-- ------------------------------------------------------------------------------ --
--                                TradeSkillMaster                                --
--                          https://tradeskillmaster.com                          --
--    All Rights Reserved - Detailed license information included with addon.     --
-- ------------------------------------------------------------------------------ --

local _, TSM = ...
local Locale = TSM.Init("Locale")
local L = {}



-- ============================================================================
-- Module Functions
-- ============================================================================

function Locale.GetTable()
	return L
end



-- ============================================================================
-- Locale Table
-- ============================================================================

do
	local locale = GetLocale()
	if locale == "enUS" or locale == "enGB" then
		L["%d Characters"] = "%d Characters"
		L["%d Custom Sources"] = "%d Custom Sources"
		L["%d Faction-Realms"] = "%d Faction-Realms"
		L["%d Groups"] = "%d Groups"
		L["%d Groups Selected"] = "%d Groups Selected"
		L["%d Guilds"] = "%d Guilds"
		L["%d Items"] = "%d Items"
		L["%d Operations"] = "%d Operations"
		L["%d Players"] = "%d Players"
		L["%d Professions"] = "%d Professions"
		L["%d Rarities"] = "%d Rarities"
		L["%d Results"] = "%d Results"
		L["%d Selected"] = "%d Selected"
		L["%d Sources"] = "%d Sources"
		L["%d Sub-Groups"] = "%d Sub-Groups"
		L["%d Types"] = "%d Types"
		L["%d auctions"] = "%d auctions"
		L["%d groups"] = "%d groups"
		L["%d groups were created and %d items were added from the table."] = "%d groups were created and %d items were added from the table."
		L["%d of %d"] = "%d of %d"
		L["%d subgroups included"] = "%d subgroups included"
		L["%d |4Group:Groups; Selected (%d |4Item:Items;)"] = "%d |4Group:Groups; Selected (%d |4Item:Items;)"
		L["%s %s Operations"] = "%s %s Operations"
		L["%s (%s bags, %s bank, %s AH, %s mail)"] = "%s (%s bags, %s bank, %s AH, %s mail)"
		L["%s (%s player, %s alts, %s AH)"] = "%s (%s player, %s alts, %s AH)"
		L["%s (%s player, %s alts, %s guild, %s AH)"] = "%s (%s player, %s alts, %s guild, %s AH)"
		L["%s (%s profit)"] = "%s (%s profit)"
		L["%s - %s has been reset to default values."] = "%s - %s has been reset to default values."
		L["%s Crafts"] = "%s Crafts"
		L["%s Items Bought"] = "%s Items Bought"
		L["%s Items Cancelled"] = "%s Items Cancelled"
		L["%s Items Expired"] = "%s Items Expired"
		L["%s Items Resold"] = "%s Items Resold"
		L["%s Items Selected"] = "%s Items Selected"
		L["%s Items Sold"] = "%s Items Sold"
		L["%s Items Total"] = "%s Items Total"
		L["%s Operations"] = "%s Operations"
		L["%s Posted Auctions"] = "%s Posted Auctions"
		L["%s Posted Auctions (Filtered)"] = "%s Posted Auctions (Filtered)"
		L["%s Sold Auctions"] = "%s Sold Auctions"
		L["%s Sold Auctions (Filtered)"] = "%s Sold Auctions (Filtered)"
		L["%s Total"] = "%s Total"
		L["%s Total Profit"] = "%s Total Profit"
		L["%s ago"] = "%s ago"
		L["%s group is already up to date."] = "%s group is already up to date."
		L["%s group updated with %d items and %d materials."] = "%s group updated with %d items and %d materials."
		L["%s in guild vault"] = "%s in guild vault"
		L["%s is a valid custom price but %s is an invalid item."] = "%s is a valid custom price but %s is an invalid item."
		L["%s is a valid custom price but did not give a value for %s."] = "%s is a valid custom price but did not give a value for %s."
		L["%s is not a valid custom price and gave the following error: %s"] = "%s is not a valid custom price and gave the following error: %s"
		L["%s operation"] = "%s operation"
		L["%s operations"] = "%s operations"
		L["%s previously had the max number of operations, so removed %s."] = "%s previously had the max number of operations, so removed %s."
		L["%s removed."] = "%s removed."
		L["%s sent you %s"] = "%s sent you %s"
		L["%s sent you %s and %s"] = "%s sent you %s and %s"
		L["%s sent you a COD of %s for %s"] = "%s sent you a COD of %s for %s"
		L["%s sent you a message: %s"] = "%s sent you a message: %s"
		L["%s total"] = "%s total"
		L["%sDrag%s to move this button"] = "%sDrag%s to move this button"
		L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
		L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
		L["%sLeft-Click%s to open the main window"] = "%sLeft-Click%s to open the main window"
		L["%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."] = "%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."
		L["'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."] = "'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."
		L["(%d/500 Characters)"] = "(%d/500 Characters)"
		L["(minimum 0 - maximum %d)"] = "(minimum 0 - maximum %d)"
		L["1 Group"] = "1 Group"
		L["1 Item"] = "1 Item"
		L["1D"] = "1D"
		L["1M"] = "1M"
		L["1W"] = "1W"
		L["1Y"] = "1Y"
		L["2Y"] = "2Y"
		L["3M"] = "3M"
		L["6M"] = "6M"
		L["A custom price of %s for %s evaluates to %s."] = "A custom price of %s for %s evaluates to %s."
		L["A maximum of 1 convert() function is allowed."] = "A maximum of 1 convert() function is allowed."
		L["A profile with that name already exists on the target account. Rename it first and try again."] = "A profile with that name already exists on the target account. Rename it first and try again."
		L["A profile with this name already exists."] = "A profile with this name already exists."
		L["A scan is already in progress. Please stop that scan before starting another one."] = "A scan is already in progress. Please stop that scan before starting another one."
		L["A single craft makes %d and you only need to restock %d."] = "A single craft makes %d and you only need to restock %d."
		L["AH"] = "AH"
		L["AH (Crafting)"] = "AH (Crafting)"
		L["AH (Disenchanting)"] = "AH (Disenchanting)"
		L["AH BUSY"] = "AH BUSY"
		L["AHDB Minimum Bid"] = "AHDB Minimum Bid"
		L["AHDB Minimum Buyout"] = "AHDB Minimum Buyout"
		L["ALT"] = "ALT"
		L["Above max expires."] = "Above max expires."
		L["Above max price. Not posting."] = "Above max price. Not posting."
		L["Above max price. Posting at max."] = "Above max price. Posting at max."
		L["Above max price. Posting at min."] = "Above max price. Posting at min."
		L["Above max price. Posting at normal."] = "Above max price. Posting at normal."
		L["Accept COD?"] = "Accept COD?"
		L["Accepting this item will cost: %s"] = "Accepting this item will cost: %s"
		L["Account Syncing"] = "Account Syncing"
		L["Account sync removed. Please delete the account sync from the other account as well."] = "Account sync removed. Please delete the account sync from the other account as well."
		L["Accounting"] = "Accounting"
		L["Active"] = "Active"
		L["Active Alt"] = "Active Alt"
		L["Activity Type"] = "Activity Type"
		L["Add"] = "Add"
		L["Add %d |4Item:Items"] = "Add %d |4Item:Items"
		L["Add %s Operation"] = "Add %s Operation"
		L["Add More Operations"] = "Add More Operations"
		L["Add Operation"] = "Add Operation"
		L["Add Optional Reagents"] = "Add Optional Reagents"
		L["Add Reagent(s)"] = "Add Reagent(s)"
		L["Add Subject / Description"] = "Add Subject / Description"
		L["Add a new custom source"] = "Add a new custom source"
		L["Add account"] = "Add account"
		L["Add operation to groups"] = "Add operation to groups"
		L["Add subject & description (optional)"] = "Add subject & description (optional)"
		L["Add to Mail"] = "Add to Mail"
		L["Added %s to %s."] = "Added %s to %s."
		L["Added '%s' profile which was received from %s."] = "Added '%s' profile which was received from %s."
		L["Additional error suppressed"] = "Additional error suppressed"
		L["Addon Optimisations."] = "Addon Optimisations."
		L["Adjust how TSM values crafted items when calculating profit."] = "Adjust how TSM values crafted items when calculating profit."
		L["Adjust how crafted items are restocked."] = "Adjust how crafted items are restocked."
		L["Adjust how items are mailed."] = "Adjust how items are mailed."
		L["Adjust some general settings."] = "Adjust some general settings."
		L["Adjust the settings below to set how groups attached to this operation will be auctioned."] = "Adjust the settings below to set how groups attached to this operation will be auctioned."
		L["Adjust the settings below to set how groups attached to this operation will be cancelled."] = "Adjust the settings below to set how groups attached to this operation will be cancelled."
		L["Adjust the settings below to set how groups attached to this operation will be priced."] = "Adjust the settings below to set how groups attached to this operation will be priced."
		L["Advanced Item Search"] = "Advanced Item Search"
		L["Alarm Clock"] = "Alarm Clock"
		L["All"] = "All"
		L["All Auctions"] = "All Auctions"
		L["All Bought"] = "All Bought"
		L["All Cancelled"] = "All Cancelled"
		L["All Characters"] = "All Characters"
		L["All Expired"] = "All Expired"
		L["All Faction-Realms"] = "All Faction-Realms"
		L["All Guilds"] = "All Guilds"
		L["All Item Classes"] = "All Item Classes"
		L["All Other"] = "All Other"
		L["All Players"] = "All Players"
		L["All Professions"] = "All Professions"
		L["All Rarites"] = "All Rarites"
		L["All Rarities"] = "All Rarities"
		L["All Selected"] = "All Selected"
		L["All Slots"] = "All Slots"
		L["All Sold"] = "All Sold"
		L["All Sources"] = "All Sources"
		L["All Subclasses"] = "All Subclasses"
		L["All Time"] = "All Time"
		L["All Types"] = "All Types"
		L["Allow partial stack"] = "Allow partial stack"
		L["Allows for testing of custom prices"] = "Allows for testing of custom prices"
		L["Alt Guild Bank"] = "Alt Guild Bank"
		L["Alts"] = "Alts"
		L["Alts AH"] = "Alts AH"
		L["Amount"] = "Amount"
		L["Amount kept in bags"] = "Amount kept in bags"
		L["Amount of bag space to keep free"] = "Amount of bag space to keep free"
		L["An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."] = "An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."
		L["App Not Synced"] = "App Not Synced"
		L["App Synced %s Ago"] = "App Synced %s Ago"
		L["Appearance"] = "Appearance"
		L["Apply operation to group"] = "Apply operation to group"
		L["Are you sure you want to clear old accounting data?"] = "Are you sure you want to clear old accounting data?"
		L["Are you sure you want to delete the selected operations?"] = "Are you sure you want to delete the selected operations?"
		L["Are you sure you want to delete this operation?"] = "Are you sure you want to delete this operation?"
		L["At above max price and not undercut."] = "At above max price and not undercut."
		L["At normal price and not undercut."] = "At normal price and not undercut."
		L["Attachments"] = "Attachments"
		L["Auction"] = "Auction"
		L["Auction House Cut"] = "Auction House Cut"
		L["Auction House Sounds"] = "Auction House Sounds"
		L["Auction Window Close"] = "Auction Window Close"
		L["Auction Window Open"] = "Auction Window Open"
		L["Auction duration"] = "Auction duration"
		L["Auction has been bid on."] = "Auction has been bid on."
		L["Auction sale sound"] = "Auction sale sound"
		L["AuctionDB"] = "AuctionDB"
		L["AuctionDB - Historical Price (via TSM App)"] = "AuctionDB - Historical Price (via TSM App)"
		L["AuctionDB - Market Value"] = "AuctionDB - Market Value"
		L["AuctionDB - Minimum Buyout"] = "AuctionDB - Minimum Buyout"
		L["AuctionDB - Region Historical Price (via TSM App)"] = "AuctionDB - Region Historical Price (via TSM App)"
		L["AuctionDB - Region Market Value Average (via TSM App)"] = "AuctionDB - Region Market Value Average (via TSM App)"
		L["AuctionDB - Region Sale Average (via TSM App)"] = "AuctionDB - Region Sale Average (via TSM App)"
		L["AuctionDB - Region Sale Rate (via TSM App)"] = "AuctionDB - Region Sale Rate (via TSM App)"
		L["AuctionDB - Region Sold Per Day (via TSM App)"] = "AuctionDB - Region Sold Per Day (via TSM App)"
		L["AuctionDB Realm Data is %s Old"] = "AuctionDB Realm Data is %s Old"
		L["AuctionDB Region Data is %s Old"] = "AuctionDB Region Data is %s Old"
		L["Auctionator - Auction Value"] = "Auctionator - Auction Value"
		L["Auctioneer - Appraiser"] = "Auctioneer - Appraiser"
		L["Auctioneer - Market Value"] = "Auctioneer - Market Value"
		L["Auctioneer - Minimum Buyout"] = "Auctioneer - Minimum Buyout"
		L["Auctioning"] = "Auctioning"
		L["Auctioning %s button"] = "Auctioning %s button"
		L["Auctioning Details"] = "Auctioning Details"
		L["Auctioning Log"] = "Auctioning Log"
		L["Auctioning Operation"] = "Auctioning Operation"
		L["Auctioning operation"] = "Auctioning operation"
		L["Auctioning operations control posting to and canceling from the AH."] = "Auctioning operations control posting to and canceling from the AH."
		L["Auctions"] = "Auctions"
		L["Auto Quest Complete"] = "Auto Quest Complete"
		L["Auto-focus browse search input"] = "Auto-focus browse search input"
		L["Average Earned per Day"] = "Average Earned per Day"
		L["Average Prices:"] = "Average Prices:"
		L["Average Profit per Day"] = "Average Profit per Day"
		L["Average Spent per Day"] = "Average Spent per Day"
		L["Avg Buy Price"] = "Avg Buy Price"
		L["Avg Profit"] = "Avg Profit"
		L["Avg Sell Price"] = "Avg Sell Price"
		L["BBG 14-Day Price"] = "BBG 14-Day Price"
		L["BBG 3-Day Price"] = "BBG 3-Day Price"
		L["BBG Global Mean"] = "BBG Global Mean"
		L["BBG Global Median"] = "BBG Global Median"
		L["BUSY"] = "BUSY"
		L["BUY"] = "BUY"
		L["Back"] = "Back"
		L["Bag"] = "Bag"
		L["Bags"] = "Bags"
		L["Bank"] = "Bank"
		L["Banking"] = "Banking"
		L["Banks"] = "Banks"
		L["Base Group"] = "Base Group"
		L["Base Item"] = "Base Item"
		L["Below is a list of all available price sources, along with a brief description of what they represent."] = "Below is a list of all available price sources, along with a brief description of what they represent."
		L["Below min price. Posting at max."] = "Below min price. Posting at max."
		L["Below min price. Posting at min."] = "Below min price. Posting at min."
		L["Below min price. Posting at normal."] = "Below min price. Posting at normal."
		L["Below you can ignore this operation on certain characters or realms."] = "Below you can ignore this operation on certain characters or realms."
		L["Bid %d / %d"] = "Bid %d / %d"
		L["Bid (item)"] = "Bid (item)"
		L["Bid (stack)"] = "Bid (stack)"
		L["Bid (total)"] = "Bid (total)"
		L["Bid / Buyout"] = "Bid / Buyout"
		L["Bid Auction"] = "Bid Auction"
		L["Bid Price"] = "Bid Price"
		L["Bid Sniper Paused"] = "Bid Sniper Paused"
		L["Bid Sniper Running"] = "Bid Sniper Running"
		L["Bid percent must be between 0 and 100."] = "Bid percent must be between 0 and 100."
		L["Bidding Auction"] = "Bidding Auction"
		L["Blacklisted players"] = "Blacklisted players"
		L["Bought"] = "Bought"
		L["Bought %d of %s from %s for %s"] = "Bought %d of %s from %s for %s"
		L["Bought %sx%d for %s from %s"] = "Bought %sx%d for %s from %s"
		L["Bound Actions"] = "Bound Actions"
		L["Browse"] = "Browse"
		L["Browse / Sniper"] = "Browse / Sniper"
		L["Buy"] = "Buy"
		L["Buy %d / %d"] = "Buy %d / %d"
		L["Buy %d / %d (Confirming %d / %d)"] = "Buy %d / %d (Confirming %d / %d)"
		L["Buy Auction"] = "Buy Auction"
		L["Buy Commodity"] = "Buy Commodity"
		L["Buy Groups"] = "Buy Groups"
		L["Buy Options"] = "Buy Options"
		L["Buy from AH"] = "Buy from AH"
		L["Buy from AH (Crafting)"] = "Buy from AH (Crafting)"
		L["Buy from AH (Disenchant)"] = "Buy from AH (Disenchant)"
		L["Buy from Vendor"] = "Buy from Vendor"
		L["Buyback All"] = "Buyback All"
		L["Buyer/Seller"] = "Buyer/Seller"
		L["Buyout"] = "Buyout"
		L["Buyout (item)"] = "Buyout (item)"
		L["Buyout (stack)"] = "Buyout (stack)"
		L["Buyout (total)"] = "Buyout (total)"
		L["Buyout Price"] = "Buyout Price"
		L["Buyout Sniper Paused"] = "Buyout Sniper Paused"
		L["Buyout Sniper Running"] = "Buyout Sniper Running"
		L["Buyout confirmation alert"] = "Buyout confirmation alert"
		L["COD"] = "COD"
		L["CRAFT"] = "CRAFT"
		L["CRAFTING"] = "CRAFTING"
		L["CTRL"] = "CTRL"
		L["Can't load TSM tooltip while in combat"] = "Can't load TSM tooltip while in combat"
		L["Cancel"] = "Cancel"
		L["Cancel %d / %d"] = "Cancel %d / %d"
		L["Cancel Auction"] = "Cancel Auction"
		L["Cancel Scan"] = "Cancel Scan"
		L["Cancel auctions with bids"] = "Cancel auctions with bids"
		L["Cancel or Post"] = "Cancel or Post"
		L["Cancel to repost higher"] = "Cancel to repost higher"
		L["Cancel undercut auctions"] = "Cancel undercut auctions"
		L["Canceled information"] = "Canceled information"
		L["Canceling"] = "Canceling"
		L["Canceling %d / %d"] = "Canceling %d / %d"
		L["Canceling %d Auctions..."] = "Canceling %d Auctions..."
		L["Canceling Options"] = "Canceling Options"
		L["Canceling auction you've undercut."] = "Canceling auction you've undercut."
		L["Canceling disabled."] = "Canceling disabled."
		L["Canceling to repost at higher price."] = "Canceling to repost at higher price."
		L["Canceling to repost at reset price."] = "Canceling to repost at reset price."
		L["Canceling to repost higher."] = "Canceling to repost higher."
		L["Canceling undercut auctions and to repost higher."] = "Canceling undercut auctions and to repost higher."
		L["Canceling undercut auctions."] = "Canceling undercut auctions."
		L["Cancelled"] = "Cancelled"
		L["Cancelled Since Last Sale"] = "Cancelled Since Last Sale"
		L["Cancelled auction of %sx%d"] = "Cancelled auction of %sx%d"
		L["Cancelled:"] = "Cancelled:"
		L["Cannot repair from the guild bank!"] = "Cannot repair from the guild bank!"
		L["Cannot use additional filters with /crafting or /disenchant."] = "Cannot use additional filters with /crafting or /disenchant."
		L["Cash Register"] = "Cash Register"
		L["Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"] = "Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"
		L["Character"] = "Character"
		L["Chat Tab"] = "Chat Tab"
		L["Cheapest auction below min price."] = "Cheapest auction below min price."
		L["Clear All"] = "Clear All"
		L["Clear Data"] = "Clear Data"
		L["Clear Filters"] = "Clear Filters"
		L["Clear Old Data"] = "Clear Old Data"
		L["Clear Old Data?"] = "Clear Old Data?"
		L["Click and drag to resize this window."] = "Click and drag to resize this window."
		L["Click to hide this item for the current session. Hold shift to hide this item permanently."] = "Click to hide this item for the current session. Hold shift to hide this item permanently."
		L["Coins (%s)"] = "Coins (%s)"
		L["Combine Partial Stacks"] = "Combine Partial Stacks"
		L["Combining..."] = "Combining..."
		L["Completed full AH scan (%d auctions)!"] = "Completed full AH scan (%d auctions)!"
		L["Confirm"] = "Confirm"
		L["Confirm complete sound"] = "Confirm complete sound"
		L["Confirmation %s button"] = "Confirmation %s button"
		L["Confirming %d / %d"] = "Confirming %d / %d"
		L["Confirming..."] = "Confirming..."
		L["Connected to %s"] = "Connected to %s"
		L["Connecting to %s"] = "Connecting to %s"
		L["Contacts"] = "Contacts"
		L["Contains auctions above your alert threshold!"] = "Contains auctions above your alert threshold!"
		L["Cooldown"] = "Cooldown"
		L["Cooldowns"] = "Cooldowns"
		L["Copy Letter"] = "Copy Letter"
		L["Cost"] = "Cost"
		L["Could not create macro as you already have too many. Delete one of your existing macros and try again."] = "Could not create macro as you already have too many. Delete one of your existing macros and try again."
		L["Could not find profile '%s'. Possible profiles: '%s'"] = "Could not find profile '%s'. Possible profiles: '%s'"
		L["Could not sell items due to not having free bag space available to split a stack of items."] = "Could not sell items due to not having free bag space available to split a stack of items."
		L["Craft"] = "Craft"
		L["Craft (Profitable)"] = "Craft (Profitable)"
		L["Craft (Unprofitable)"] = "Craft (Unprofitable)"
		L["Craft All"] = "Craft All"
		L["Craft Next"] = "Craft Next"
		L["Craft Value"] = "Craft Value"
		L["Crafted Items"] = "Crafted Items"
		L["Crafter"] = "Crafter"
		L["Crafting"] = "Crafting"
		L["Crafting %s button"] = "Crafting %s button"
		L["Crafting Cost"] = "Crafting Cost"
		L["Crafting List"] = "Crafting List"
		L["Crafting Material Cost"] = "Crafting Material Cost"
		L["Crafting Mode"] = "Crafting Mode"
		L["Crafting Queue (%d)"] = "Crafting Queue (%d)"
		L["Crafting Value"] = "Crafting Value"
		L["Crafting cost"] = "Crafting cost"
		L["Crafting operation"] = "Crafting operation"
		L["Crafting operations control how queuing profession crafts."] = "Crafting operations control how queuing profession crafts."
		L["Crafts"] = "Crafts"
		L["Crafts %d"] = "Crafts %d"
		L["Crafts %d - %d"] = "Crafts %d - %d"
		L["Create Groups from Table"] = "Create Groups from Table"
		L["Create New"] = "Create New"
		L["Create New Group"] = "Create New Group"
		L["Create New Operation"] = "Create New Operation"
		L["Create Profession Groups"] = "Create Profession Groups"
		L["Create macro"] = "Create macro"
		L["Create new profile"] = "Create new profile"
		L["Current Price"] = "Current Price"
		L["Custom"] = "Custom"
		L["Custom Price"] = "Custom Price"
		L["Custom Source"] = "Custom Source"
		L["Custom Sources"] = "Custom Sources"
		L["Custom Theme"] = "Custom Theme"
		L["Custom Themes."] = "Custom Themes."
		L["Custom price name %s already exists."] = "Custom price name %s already exists."
		L["Custom price name %s is a reserved word which cannot be used."] = "Custom price name %s is a reserved word which cannot be used."
		L["Custom price names can only contain lowercase letters."] = "Custom price names can only contain lowercase letters."
		L["Custom source (%s)"] = "Custom source (%s)"
		L["Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."] = "Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."
		L["DAILY PURCHASES"] = "DAILY PURCHASES"
		L["DAILY SALES"] = "DAILY SALES"
		L["DBRegionMinBuyoutAvg Retired."] = "DBRegionMinBuyoutAvg Retired."
		L["Dalaran"] = "Dalaran"
		L["Dashboard"] = "Dashboard"
		L["Default Price"] = "Default Price"
		L["Default craft value method"] = "Default craft value method"
		L["Default material cost method"] = "Default material cost method"
		L["Default price configuration"] = "Default price configuration"
		L["Define what priority Gathering gives certain sources."] = "Define what priority Gathering gives certain sources."
		L["Delete %d Operations"] = "Delete %d Operations"
		L["Delete Group?"] = "Delete Group?"
		L["Delete Operation?"] = "Delete Operation?"
		L["Delete Operations"] = "Delete Operations"
		L["Delete Operations?"] = "Delete Operations?"
		L["Delete Profile?"] = "Delete Profile?"
		L["Delete Record?"] = "Delete Record?"
		L["Delete the profile"] = "Delete the profile"
		L["Deleting this group (%s) will also remove any sub-groups attached to this group."] = "Deleting this group (%s) will also remove any sub-groups attached to this group."
		L["Deposit"] = "Deposit"
		L["Deposit Cost"] = "Deposit Cost"
		L["Deposit reagents"] = "Deposit reagents"
		L["Deselect All"] = "Deselect All"
		L["Destroy Next"] = "Destroy Next"
		L["Destroy Value"] = "Destroy Value"
		L["Destroy value"] = "Destroy value"
		L["Destroy value source"] = "Destroy value source"
		L["Destroying"] = "Destroying"
		L["Destroying %s button"] = "Destroying %s button"
		L["Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."] = "Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."
		L["Destroying will ignore %s until you log out."] = "Destroying will ignore %s until you log out."
		L["Destroying..."] = "Destroying..."
		L["Detailed crafting cost"] = "Detailed crafting cost"
		L["Detailed destroy information"] = "Detailed destroy information"
		L["Details"] = "Details"
		L["Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."] = "Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."
		L["Did not cancel %s because your maximum price (%s) is invalid. Check your settings."] = "Did not cancel %s because your maximum price (%s) is invalid. Check your settings."
		L["Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."
		L["Did not cancel %s because your minimum price (%s) is invalid. Check your settings."] = "Did not cancel %s because your minimum price (%s) is invalid. Check your settings."
		L["Did not cancel %s because your normal price (%s) is invalid. Check your settings."] = "Did not cancel %s because your normal price (%s) is invalid. Check your settings."
		L["Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
		L["Did not cancel %s because your undercut (%s) is invalid. Check your settings."] = "Did not cancel %s because your undercut (%s) is invalid. Check your settings."
		L["Did not change prices due to an invalid bid or buyout value."] = "Did not change prices due to an invalid bid or buyout value."
		L["Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."] = "Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."
		L["Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."] = "Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."
		L["Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."] = "Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."
		L["Did not post %s because your keep quantity (%s) is invalid. Check your settings."] = "Did not post %s because your keep quantity (%s) is invalid. Check your settings."
		L["Did not post %s because your max expires (%s) is invalid. Check your settings."] = "Did not post %s because your max expires (%s) is invalid. Check your settings."
		L["Did not post %s because your maximum price (%s) is invalid. Check your settings."] = "Did not post %s because your maximum price (%s) is invalid. Check your settings."
		L["Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."
		L["Did not post %s because your minimum price (%s) is invalid. Check your settings."] = "Did not post %s because your minimum price (%s) is invalid. Check your settings."
		L["Did not post %s because your normal price (%s) is invalid. Check your settings."] = "Did not post %s because your normal price (%s) is invalid. Check your settings."
		L["Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
		L["Did not post %s because your post cap (%s) is invalid. Check your settings."] = "Did not post %s because your post cap (%s) is invalid. Check your settings."
		L["Did not post %s because your stack size (%s) is invalid. Check your settings."] = "Did not post %s because your stack size (%s) is invalid. Check your settings."
		L["Did not post %s because your undercut (%s) is invalid. Check your settings."] = "Did not post %s because your undercut (%s) is invalid. Check your settings."
		L["Disable invalid price warnings"] = "Disable invalid price warnings"
		L["Disenchant Search"] = "Disenchant Search"
		L["Disenchant Search Options"] = "Disenchant Search Options"
		L["Disenchant Value"] = "Disenchant Value"
		L["Disenchant value"] = "Disenchant value"
		L["Disenchanting Options"] = "Disenchanting Options"
		L["Display total money received in chat"] = "Display total money received in chat"
		L["Don't Post Items"] = "Don't Post Items"
		L["Don't post after this many expires"] = "Don't post after this many expires"
		L["Don't prompt to record trades"] = "Don't prompt to record trades"
		L["Done Canceling"] = "Done Canceling"
		L["Done Posting"] = "Done Posting"
		L["Done Scanning"] = "Done Scanning"
		L["Done rebuilding item cache."] = "Done rebuilding item cache."
		L["Down"] = "Down"
		L["Duplicate the profile"] = "Duplicate the profile"
		L["Duration"] = "Duration"
		L["Duskwood"] = "Duskwood"
		L["ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."] = "ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."
		L["ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."] = "ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."
		L["ERROR: The auction house must be open in order to do a scan."] = "ERROR: The auction house must be open in order to do a scan."
		L["EXPENSES"] = "EXPENSES"
		L["Edit"] = "Edit"
		L["Edit Custom Source"] = "Edit Custom Source"
		L["Edit Material Price"] = "Edit Material Price"
		L["Edit Post"] = "Edit Post"
		L["Embed TSM tooltip"] = "Embed TSM tooltip"
		L["Empty bags"] = "Empty bags"
		L["Empty parentheses are not allowed"] = "Empty parentheses are not allowed"
		L["Empty price string."] = "Empty price string."
		L["Enable TSM tooltips"] = "Enable TSM tooltips"
		L["Enable automatic stack combination"] = "Enable automatic stack combination"
		L["Enable buying"] = "Enable buying"
		L["Enable inbox chat messages"] = "Enable inbox chat messages"
		L["Enable restock"] = "Enable restock"
		L["Enable selling"] = "Enable selling"
		L["Enable sending chat messages"] = "Enable sending chat messages"
		L["Enchant"] = "Enchant"
		L["Enchant Vellum"] = "Enchant Vellum"
		L["Ensure both characters are online and try again."] = "Ensure both characters are online and try again."
		L["Enter Filter"] = "Enter Filter"
		L["Enter Keyword"] = "Enter Keyword"
		L["Enter a value from %d - %d"] = "Enter a value from %d - %d"
		L["Enter a value from %d - %d%%"] = "Enter a value from %d - %d%%"
		L["Enter name of logged-in character on other account"] = "Enter name of logged-in character on other account"
		L["Enter player name"] = "Enter player name"
		L["Enter profile name"] = "Enter profile name"
		L["Enter recipient name"] = "Enter recipient name"
		L["Establishing connection to %s. Make sure that you've entered this character's name on the other account."] = "Establishing connection to %s. Make sure that you've entered this character's name on the other account."
		L["Establishing connection..."] = "Establishing connection..."
		L["Estimated Cost:"] = "Estimated Cost:"
		L["Estimated Profit:"] = "Estimated Profit:"
		L["Estimated deliver time"] = "Estimated deliver time"
		L["Exact Match"] = "Exact Match"
		L["Example"] = "Example"
		L["Example Item"] = "Example Item"
		L["Example Tooltip"] = "Example Tooltip"
		L["Exclude custom sources?"] = "Exclude custom sources?"
		L["Exclude operations?"] = "Exclude operations?"
		L["Exit"] = "Exit"
		L["Expand / Collapse All Groups"] = "Expand / Collapse All Groups"
		L["Expenses"] = "Expenses"
		L["Experience earned: %d"] = "Experience earned: %d"
		L["Expirations"] = "Expirations"
		L["Expired"] = "Expired"
		L["Expired Auctions"] = "Expired Auctions"
		L["Expired Since Last Sale"] = "Expired Since Last Sale"
		L["Expired information"] = "Expired information"
		L["Expires"] = "Expires"
		L["Expires Since Last Sale"] = "Expires Since Last Sale"
		L["Expiring Mails"] = "Expiring Mails"
		L["Exploration"] = "Exploration"
		L["Export"] = "Export"
		L["Export Custom Theme"] = "Export Custom Theme"
		L["Export String"] = "Export String"
		L["Export theme"] = "Export theme"
		L["Export this group"] = "Export this group"
		L["Failed Auctions"] = "Failed Auctions"
		L["Failed to bid on auction of %s (x%s) for %s."] = "Failed to bid on auction of %s (x%s) for %s."
		L["Failed to bid on auction of %s."] = "Failed to bid on auction of %s."
		L["Failed to buy auction of %s (x%s) for %s."] = "Failed to buy auction of %s (x%s) for %s."
		L["Failed to buy auction of %s."] = "Failed to buy auction of %s."
		L["Failed to buy auction."] = "Failed to buy auction."
		L["Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."
		L["Failed to find auction for %s, so removing it from the results."] = "Failed to find auction for %s, so removing it from the results."
		L["Failed to move group, as a group with the same name already exists in the target location."] = "Failed to move group, as a group with the same name already exists in the target location."
		L["Failed to post %sx%d as the item no longer exists in your bags."] = "Failed to post %sx%d as the item no longer exists in your bags."
		L["Failed to post auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "Failed to post auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."
		L["Failed to run full AH scan."] = "Failed to run full AH scan."
		L["Failed to send profile."] = "Failed to send profile."
		L["Failed to send profile. Ensure both characters are online and try again."] = "Failed to send profile. Ensure both characters are online and try again."
		L["Failed to start sniper. No groups have a Sniper operation applied."] = "Failed to start sniper. No groups have a Sniper operation applied."
		L["Favorite Scans"] = "Favorite Scans"
		L["Favorite Searches"] = "Favorite Searches"
		L["Favorited Patterns"] = "Favorited Patterns"
		L["Filter by Keyword"] = "Filter by Keyword"
		L["Filter by Price Source"] = "Filter by Price Source"
		L["Filter by Profession"] = "Filter by Profession"
		L["Filter by duration"] = "Filter by duration"
		L["Filter by groups"] = "Filter by groups"
		L["Filter by keyword"] = "Filter by keyword"
		L["Filter group item lists based on the following price source"] = "Filter group item lists based on the following price source"
		L["Finding Selected Auction"] = "Finding Selected Auction"
		L["First Auctioning Operation Max Price"] = "First Auctioning Operation Max Price"
		L["First Auctioning Operation Min Price"] = "First Auctioning Operation Min Price"
		L["First Auctioning Operation Normal Price"] = "First Auctioning Operation Normal Price"
		L["Fishing Reel In"] = "Fishing Reel In"
		L["For more info, visit %s. For help, join us in Discord: %s."] = "For more info, visit %s. For help, join us in Discord: %s."
		L["Forget Character"] = "Forget Character"
		L["Found auction sound"] = "Found auction sound"
		L["Frame"] = "Frame"
		L["Friends"] = "Friends"
		L["From"] = "From"
		L["Full Shadowlands Profession Support"] = "Full Shadowlands Profession Support"
		L["Full inventory"] = "Full inventory"
		L["GVault"] = "GVault"
		L["Garrison"] = "Garrison"
		L["Gathering"] = "Gathering"
		L["Gathering Search"] = "Gathering Search"
		L["Gathering Setup"] = "Gathering Setup"
		L["General Options"] = "General Options"
		L["General Settings"] = "General Settings"
		L["Get from Bank"] = "Get from Bank"
		L["Get from Guild Bank"] = "Get from Guild Bank"
		L["Gets items from the bank or guild bank matching the item or partial text entered."] = "Gets items from the bank or guild bank matching the item or partial text entered."
		L["Gold"] = "Gold"
		L["Great Deals Search"] = "Great Deals Search"
		L["Group Management"] = "Group Management"
		L["Group Search"] = "Group Search"
		L["Group already exists."] = "Group already exists."
		L["Group name"] = "Group name"
		L["Grouped Items"] = "Grouped Items"
		L["Groups"] = "Groups"
		L["Groups & Operations"] = "Groups & Operations"
		L["Groups Using"] = "Groups Using"
		L["Guild"] = "Guild"
		L["Guild Bank"] = "Guild Bank"
		L["HIGH"] = "HIGH"
		L["Have"] = "Have"
		L["Have Mats"] = "Have Mats"
		L["Have Skill Ups"] = "Have Skill Ups"
		L["Here you can add/remove what groups this operation is attached to."] = "Here you can add/remove what groups this operation is attached to."
		L["Hide Columns"] = "Hide Columns"
		L["Hide auctions with bids"] = "Hide auctions with bids"
		L["Hide minimap icon"] = "Hide minimap icon"
		L["Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."] = "Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."
		L["Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."] = "Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."
		L["High Bidder"] = "High Bidder"
		L["Historical Price"] = "Historical Price"
		L["Historical price"] = "Historical price"
		L["Hold ALT to repair from the guild bank."] = "Hold ALT to repair from the guild bank."
		L["Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."] = "Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."
		L["Hold SHIFT to continue after the inbox refreshes"] = "Hold SHIFT to continue after the inbox refreshes"
		L["Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."
		L["Hold SHIFT to not continue after the inbox refreshes"] = "Hold SHIFT to not continue after the inbox refreshes"
		L["Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."
		L["Hold SHIFT while dragging to scale the window instead."] = "Hold SHIFT while dragging to scale the window instead."
		L["Hold shift to move the items to the parent group instead of removing them."] = "Hold shift to move the items to the parent group instead of removing them."
		L["Hr"] = "Hr"
		L["Hrs"] = "Hrs"
		L["If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."] = "If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."
		L["Ignore Auctions Below Min"] = "Ignore Auctions Below Min"
		L["Ignore Characters"] = "Ignore Characters"
		L["Ignore Guilds"] = "Ignore Guilds"
		L["Ignore auctions by duration"] = "Ignore auctions by duration"
		L["Ignore operation on characters"] = "Ignore operation on characters"
		L["Ignore operation on faction-realms"] = "Ignore operation on faction-realms"
		L["Ignored Cooldowns"] = "Ignored Cooldowns"
		L["Ignored Items"] = "Ignored Items"
		L["Import"] = "Import"
		L["Import Groups & Operations"] = "Import Groups & Operations"
		L["Import String"] = "Import String"
		L["Import Summary"] = "Import Summary"
		L["Import Theme"] = "Import Theme"
		L["Import group"] = "Import group"
		L["Import theme"] = "Import theme"
		L["Imported Group"] = "Imported Group"
		L["Imported group (%s) with %d items, %d operations, and %d custom sources."] = "Imported group (%s) with %d items, %d operations, and %d custom sources."
		L["Improved Group & Item Management."] = "Improved Group & Item Management."
		L["Inbox Settings"] = "Inbox Settings"
		L["Include operations?"] = "Include operations?"
		L["Include soulbound items"] = "Include soulbound items"
		L["Information"] = "Information"
		L["Invalid Quantity"] = "Invalid Quantity"
		L["Invalid custom price source for %s. %s"] = "Invalid custom price source for %s. %s"
		L["Invalid custom price."] = "Invalid custom price."
		L["Invalid function."] = "Invalid function."
		L["Invalid gold value."] = "Invalid gold value."
		L["Invalid group name."] = "Invalid group name."
		L["Invalid item link."] = "Invalid item link."
		L["Invalid numeric value."] = "Invalid numeric value."
		L["Invalid operation name."] = "Invalid operation name."
		L["Invalid operator at end of custom price."] = "Invalid operator at end of custom price."
		L["Invalid parameter to price source."] = "Invalid parameter to price source."
		L["Invalid player name."] = "Invalid player name."
		L["Invalid price source in convert."] = "Invalid price source in convert."
		L["Invalid price."] = "Invalid price."
		L["Invalid search filter (%s)."] = "Invalid search filter (%s)."
		L["Invalid search term."] = "Invalid search term."
		L["Invalid search term. Cannot filter by price here."] = "Invalid search term. Cannot filter by price here."
		L["Invalid seller data returned by server."] = "Invalid seller data returned by server."
		L["Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."] = "Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."
		L["Invalid word: '%s'"] = "Invalid word: '%s'"
		L["Inventory"] = "Inventory"
		L["Inventory / Gold Graph"] = "Inventory / Gold Graph"
		L["Inventory Options"] = "Inventory Options"
		L["It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."] = "It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."
		L["It looks like you're trying to reference an old global price source which no longer exists."] = "It looks like you're trying to reference an old global price source which no longer exists."
		L["Item"] = "Item"
		L["Item Class"] = "Item Class"
		L["Item Level"] = "Item Level"
		L["Item Level Range"] = "Item Level Range"
		L["Item Name"] = "Item Name"
		L["Item Quality"] = "Item Quality"
		L["Item Selection"] = "Item Selection"
		L["Item Slot"] = "Item Slot"
		L["Item Subclass"] = "Item Subclass"
		L["Item Value"] = "Item Value"
		L["Item links may only be used as parameters to price sources."] = "Item links may only be used as parameters to price sources."
		L["Item/Group is invalid (see chat)."] = "Item/Group is invalid (see chat)."
		L["Items"] = "Items"
		L["Items Using"] = "Items Using"
		L["Keep in bags quantity"] = "Keep in bags quantity"
		L["Keep in bank quantity"] = "Keep in bank quantity"
		L["Keep quantity"] = "Keep quantity"
		L["Keep this amount"] = "Keep this amount"
		L["Keeping %d."] = "Keeping %d."
		L["Keeping undercut auctions posted."] = "Keeping undercut auctions posted."
		L["LEAST GROUPS"] = "LEAST GROUPS"
		L["LEAST ITEMS"] = "LEAST ITEMS"
		L["LOW"] = "LOW"
		L["Last 14 Days"] = "Last 14 Days"
		L["Last 3 Days"] = "Last 3 Days"
		L["Last 30 Days"] = "Last 30 Days"
		L["Last 60 Days"] = "Last 60 Days"
		L["Last 7 Days"] = "Last 7 Days"
		L["Last Purchased"] = "Last Purchased"
		L["Last Sold"] = "Last Sold"
		L["Ledger"] = "Ledger"
		L["Level Up"] = "Level Up"
		L["Limit"] = "Limit"
		L["Link to Another Operation"] = "Link to Another Operation"
		L["Loading..."] = "Loading..."
		L["Lock Column Width"] = "Lock Column Width"
		L["Lock task list's background"] = "Lock task list's background"
		L["Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."] = "Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."
		L["Loop detected in the following custom price:"] = "Loop detected in the following custom price:"
		L["Lowest auction by whitelisted player."] = "Lowest auction by whitelisted player."
		L["MOST GROUPS"] = "MOST GROUPS"
		L["MOST ITEMS"] = "MOST ITEMS"
		L["MOVE"] = "MOVE"
		L["MOVING"] = "MOVING"
		L["Macro Setup"] = "Macro Setup"
		L["Macro created and scroll wheel bound!"] = "Macro created and scroll wheel bound!"
		L["Macros"] = "Macros"
		L["Mail"] = "Mail"
		L["Mail Disenchantables"] = "Mail Disenchantables"
		L["Mail Selected Groups"] = "Mail Selected Groups"
		L["Mail Selected Groups (Auto Resend)"] = "Mail Selected Groups (Auto Resend)"
		L["Mail Selected Groups (Dry Run + Auto Resend)"] = "Mail Selected Groups (Dry Run + Auto Resend)"
		L["Mail Selected Groups (Dry Run)"] = "Mail Selected Groups (Dry Run)"
		L["Mail disenchantables max quality"] = "Mail disenchantables max quality"
		L["Mail to %s"] = "Mail to %s"
		L["Mailing"] = "Mailing"
		L["Mailing all to %s."] = "Mailing all to %s."
		L["Mailing operation"] = "Mailing operation"
		L["Mailing operations control mailing to other characters."] = "Mailing operations control mailing to other characters."
		L["Mailing up to %d to %s."] = "Mailing up to %d to %s."
		L["Make Cash On Delivery?"] = "Make Cash On Delivery?"
		L["Make Operations Global?"] = "Make Operations Global?"
		L["Management Options"] = "Management Options"
		L["Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."] = "Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."
		L["Map Ping"] = "Map Ping"
		L["Market Value"] = "Market Value"
		L["Market Value Price Source"] = "Market Value Price Source"
		L["Market value"] = "Market value"
		L["Market value price source"] = "Market value price source"
		L["Mat Price"] = "Mat Price"
		L["Mat cost"] = "Mat cost"
		L["Match stack size"] = "Match stack size"
		L["Match whitelisted players"] = "Match whitelisted players"
		L["Material Cost"] = "Material Cost"
		L["Material Price"] = "Material Price"
		L["Materials"] = "Materials"
		L["Materials to Gather"] = "Materials to Gather"
		L["Max"] = "Max"
		L["Max Buy Price"] = "Max Buy Price"
		L["Max Price"] = "Max Price"
		L["Max Sell Price"] = "Max Sell Price"
		L["Max Shopping Price"] = "Max Shopping Price"
		L["Max destroy value (Enter '0c' to disable)"] = "Max destroy value (Enter '0c' to disable)"
		L["Max expires to bank"] = "Max expires to bank"
		L["Max market value (Enter '0c' to disable)"] = "Max market value (Enter '0c' to disable)"
		L["Max quantity"] = "Max quantity"
		L["Max restock quantity"] = "Max restock quantity"
		L["Max shopping price"] = "Max shopping price"
		L["Max sniper price"] = "Max sniper price"
		L["Maximum Quantity to Buy"] = "Maximum Quantity to Buy"
		L["Maximum amount already posted."] = "Maximum amount already posted."
		L["Maximum auction price"] = "Maximum auction price"
		L["Maximum disenchant level"] = "Maximum disenchant level"
		L["Maximum disenchant quality"] = "Maximum disenchant quality"
		L["Maximum disenchant search percent"] = "Maximum disenchant search percent"
		L["Maximum price"] = "Maximum price"
		L["Maximum restock quantity"] = "Maximum restock quantity"
		L["Midnight"] = "Midnight"
		L["Mill Value"] = "Mill Value"
		L["Mill value"] = "Mill value"
		L["Min"] = "Min"
		L["Min 0 - Max 20"] = "Min 0 - Max 20"
		L["Min 0.5 - Max 10"] = "Min 0.5 - Max 10"
		L["Min Buy Price"] = "Min Buy Price"
		L["Min Buyout"] = "Min Buyout"
		L["Min Sell Price"] = "Min Sell Price"
		L["Min buyout"] = "Min buyout"
		L["Min number of expires"] = "Min number of expires"
		L["Min profit amount"] = "Min profit amount"
		L["Min restock quantity"] = "Min restock quantity"
		L["Min/Normal/Max Prices"] = "Min/Normal/Max Prices"
		L["Min/Normal/Max price"] = "Min/Normal/Max price"
		L["Minimum Rarity"] = "Minimum Rarity"
		L["Minimum disenchant level"] = "Minimum disenchant level"
		L["Minimum price"] = "Minimum price"
		L["Misplaced comma"] = "Misplaced comma"
		L["Missing Materials"] = "Missing Materials"
		L["Missing operator between sets of parenthesis"] = "Missing operator between sets of parenthesis"
		L["Modifiers"] = "Modifiers"
		L["Money Frame Open"] = "Money Frame Open"
		L["Money Transfer"] = "Money Transfer"
		L["Move %d already grouped items?"] = "Move %d already grouped items?"
		L["Move %d |4Item:Items"] = "Move %d |4Item:Items"
		L["Move Item"] = "Move Item"
		L["Move Quantity Options"] = "Move Quantity Options"
		L["Move all to Bags"] = "Move all to Bags"
		L["Move to Parent Group"] = "Move to Parent Group"
		L["Move to bags"] = "Move to bags"
		L["Move to bank"] = "Move to bank"
		L["Moving"] = "Moving"
		L["Multiple Items"] = "Multiple Items"
		L["Multiple Items (%d)"] = "Multiple Items (%d)"
		L["Must be between %d and %s."] = "Must be between %d and %s."
		L["My Auctions"] = "My Auctions"
		L["My Auctions %s button"] = "My Auctions %s button"
		L["NEED MATS"] = "NEED MATS"
		L["NO ITEMS"] = "NO ITEMS"
		L["NOT OPEN"] = "NOT OPEN"
		L["NOTE: The import contained %d invalid items which were ignored."] = "NOTE: The import contained %d invalid items which were ignored."
		L["NOTE: The import contained %d operations with at least one invalid setting which was reset."] = "NOTE: The import contained %d operations with at least one invalid setting which was reset."
		L["NPC"] = "NPC"
		L["Name"] = "Name"
		L["New Group"] = "New Group"
		L["New Operation"] = "New Operation"
		L["News & Information"] = "News & Information"
		L["No Attachments"] = "No Attachments"
		L["No AuctionDB Realm Data"] = "No AuctionDB Realm Data"
		L["No AuctionDB Region Data"] = "No AuctionDB Region Data"
		L["No Characters"] = "No Characters"
		L["No Crafts"] = "No Crafts"
		L["No Faction-Realms"] = "No Faction-Realms"
		L["No Guilds"] = "No Guilds"
		L["No Materials to Gather"] = "No Materials to Gather"
		L["No Operation Selected"] = "No Operation Selected"
		L["No Players"] = "No Players"
		L["No Profession Opened"] = "No Profession Opened"
		L["No Profession Selected"] = "No Profession Selected"
		L["No Professions"] = "No Professions"
		L["No Rarities"] = "No Rarities"
		L["No Sound"] = "No Sound"
		L["No Sources"] = "No Sources"
		L["No Types"] = "No Types"
		L["No group selected"] = "No group selected"
		L["No item specified. Usage: /tsm restock_help [ITEM_LINK]"] = "No item specified. Usage: /tsm restock_help [ITEM_LINK]"
		L["No posting."] = "No posting."
		L["No profile specified. Possible profiles: '%s'"] = "No profile specified. Possible profiles: '%s'"
		L["No receipe selected"] = "No receipe selected"
		L["No recent AuctionDB scan data found."] = "No recent AuctionDB scan data found."
		L["No value was returned by the custom price for the specified item."] = "No value was returned by the custom price for the specified item."
		L["None"] = "None"
		L["None (Always Show)"] = "None (Always Show)"
		L["None Selected"] = "None Selected"
		L["Nongroup to bank"] = "Nongroup to bank"
		L["Normal price"] = "Normal price"
		L["Not Connected"] = "Not Connected"
		L["Not Enough Money"] = "Not Enough Money"
		L["Not Scanned"] = "Not Scanned"
		L["Not canceling auction at reset price."] = "Not canceling auction at reset price."
		L["Not canceling auction below min price."] = "Not canceling auction below min price."
		L["Not canceling."] = "Not canceling."
		L["Not enough items in bags."] = "Not enough items in bags."
		L["Not enough money to cancel."] = "Not enough money to cancel."
		L["Nothing to move."] = "Nothing to move."
		L["Nothing to send."] = "Nothing to send."
		L["Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."] = "Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."
		L["Number Owned"] = "Number Owned"
		L["OPEN"] = "OPEN"
		L["Offline"] = "Offline"
		L["On Cooldown"] = "On Cooldown"
		L["Only show craftable"] = "Only show craftable"
		L["Only show items with disenchant values above this price"] = "Only show items with disenchant values above this price"
		L["Only show sold auctions"] = "Only show sold auctions"
		L["Open All Mail"] = "Open All Mail"
		L["Open All Mail Without Money"] = "Open All Mail Without Money"
		L["Open Mail"] = "Open Mail"
		L["Open Mail Without Money"] = "Open Mail Without Money"
		L["Open Task List"] = "Open Task List"
		L["Open mail complete sound"] = "Open mail complete sound"
		L["Opens the Destroying frame if there's stuff in your bags to be destroyed."] = "Opens the Destroying frame if there's stuff in your bags to be destroyed."
		L["Operation"] = "Operation"
		L["Operations"] = "Operations"
		L["Optional Reagents"] = "Optional Reagents"
		L["Options specific to Sniper are below."] = "Options specific to Sniper are below."
		L["Order Confirmation"] = "Order Confirmation"
		L["Orgrimmar"] = "Orgrimmar"
		L["Other"] = "Other"
		L["Other Character"] = "Other Character"
		L["Override Parent Operations"] = "Override Parent Operations"
		L["Override default craft value"] = "Override default craft value"
		L["PROFIT"] = "PROFIT"
		L["Parent Items"] = "Parent Items"
		L["Pausing Scan..."] = "Pausing Scan..."
		L["Per Item"] = "Per Item"
		L["Per Stack"] = "Per Stack"
		L["Performing a dry-run of your Mailing operations for the selected groups."] = "Performing a dry-run of your Mailing operations for the selected groups."
		L["Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."] = "Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."
		L["Player Gold"] = "Player Gold"
		L["Player Invite Accept"] = "Player Invite Accept"
		L["Post"] = "Post"
		L["Post / Cancel"] = "Post / Cancel"
		L["Post Auction"] = "Post Auction"
		L["Post Items from Bags"] = "Post Items from Bags"
		L["Post Quantity"] = "Post Quantity"
		L["Post Scan"] = "Post Scan"
		L["Post Selected"] = "Post Selected"
		L["Post at Maximum Price"] = "Post at Maximum Price"
		L["Post at Minimum Price"] = "Post at Minimum Price"
		L["Post at Normal Price"] = "Post at Normal Price"
		L["Post cap"] = "Post cap"
		L["Post cap to bags"] = "Post cap to bags"
		L["Post from Shopping Scan"] = "Post from Shopping Scan"
		L["Postage"] = "Postage"
		L["Posted at whitelisted player's price."] = "Posted at whitelisted player's price."
		L["Posted:"] = "Posted:"
		L["Posting"] = "Posting"
		L["Posting %d / %d"] = "Posting %d / %d"
		L["Posting %d items for %s hours."] = "Posting %d items for %s hours."
		L["Posting %d stack(s) of %d for %s hours."] = "Posting %d stack(s) of %d for %s hours."
		L["Posting Options"] = "Posting Options"
		L["Posting Price"] = "Posting Price"
		L["Posting at normal price."] = "Posting at normal price."
		L["Posting at whitelisted player's price."] = "Posting at whitelisted player's price."
		L["Posting at your current price."] = "Posting at your current price."
		L["Posting disabled."] = "Posting disabled."
		L["Posts"] = "Posts"
		L["Potential"] = "Potential"
		L["Prepare Bid"] = "Prepare Bid"
		L["Prepare Buy"] = "Prepare Buy"
		L["Preparing..."] = "Preparing..."
		L["Prevent closing the Auction House with the esc key"] = "Prevent closing the Auction House with the esc key"
		L["Primary"] = "Primary"
		L["Primary Alt"] = "Primary Alt"
		L["Prints out the available price sources for use in custom prices"] = "Prints out the available price sources for use in custom prices"
		L["Prints out the version numbers of all installed modules"] = "Prints out the version numbers of all installed modules"
		L["Prints the slash command help listing"] = "Prints the slash command help listing"
		L["Processing scan results..."] = "Processing scan results..."
		L["Profession"] = "Profession"
		L["Profession Info"] = "Profession Info"
		L["Professions Used In"] = "Professions Used In"
		L["Profile changed to '%s'."] = "Profile changed to '%s'."
		L["Profiles"] = "Profiles"
		L["Profit"] = "Profit"
		L["Profit (Total)"] = "Profit (Total)"
		L["Prospect Value"] = "Prospect Value"
		L["Prospect value"] = "Prospect value"
		L["Purchase"] = "Purchase"
		L["Purchase / Sale Info"] = "Purchase / Sale Info"
		L["Purchase Data"] = "Purchase Data"
		L["Purchase Item"] = "Purchase Item"
		L["Purchase information"] = "Purchase information"
		L["Purchased (Min/Avg/Max Price)"] = "Purchased (Min/Avg/Max Price)"
		L["Purchased (Total Price)"] = "Purchased (Total Price)"
		L["Purchases"] = "Purchases"
		L["Purchasing Auction"] = "Purchasing Auction"
		L["Puts items matching the item or partial text entered into the bank or guild bank."] = "Puts items matching the item or partial text entered into the bank or guild bank."
		L["Qty"] = "Qty"
		L["Quantity"] = "Quantity"
		L["Quantity Purchased:"] = "Quantity Purchased:"
		L["Quantity Sold:"] = "Quantity Sold:"
		L["Quantity to move"] = "Quantity to move"
		L["Quest Added"] = "Quest Added"
		L["Quest Completed"] = "Quest Completed"
		L["Quest Objectives Complete"] = "Quest Objectives Complete"
		L["Queue"] = "Queue"
		L["Quickly mail all excess disenchantable items to a character"] = "Quickly mail all excess disenchantable items to a character"
		L["Quickly mail all excess gold (limited to a certain amount) to a character"] = "Quickly mail all excess gold (limited to a certain amount) to a character"
		L["Raid Warning"] = "Raid Warning"
		L["Rank %d"] = "Rank %d"
		L["Read More"] = "Read More"
		L["Ready Check"] = "Ready Check"
		L["Ready to Cancel"] = "Ready to Cancel"
		L["Recent"] = "Recent"
		L["Recent Scans"] = "Recent Scans"
		L["Recent Searches"] = "Recent Searches"
		L["Recipe Name"] = "Recipe Name"
		L["Recipient"] = "Recipient"
		L["Region Avg Daily Sold"] = "Region Avg Daily Sold"
		L["Region Historical Price"] = "Region Historical Price"
		L["Region Market Value Avg"] = "Region Market Value Avg"
		L["Region Sale Avg"] = "Region Sale Avg"
		L["Region Sale Rate"] = "Region Sale Rate"
		L["Region avg daily sold"] = "Region avg daily sold"
		L["Region historical price"] = "Region historical price"
		L["Region market value"] = "Region market value"
		L["Region sale avg"] = "Region sale avg"
		L["Region sale rate"] = "Region sale rate"
		L["Reload"] = "Reload"
		L["Reload UI (%02d)"] = "Reload UI (%02d)"
		L["Reload UI (%d)"] = "Reload UI (%d)"
		L["Remove"] = "Remove"
		L["Remove %d |4Item:Items"] = "Remove %d |4Item:Items"
		L["Remove Data Older Than (Days)"] = "Remove Data Older Than (Days)"
		L["Remove this account sync and all synced data from this account"] = "Remove this account sync and all synced data from this account"
		L["Removed a total of %s old records."] = "Removed a total of %s old records."
		L["Removed custom price source (%s) which has an invalid name."] = "Removed custom price source (%s) which has an invalid name."
		L["Rename"] = "Rename"
		L["Rename Profile"] = "Rename Profile"
		L["Rename Search"] = "Rename Search"
		L["Rename the profile"] = "Rename the profile"
		L["Rename this group"] = "Rename this group"
		L["Repair"] = "Repair"
		L["Repair Bill"] = "Repair Bill"
		L["Repair from Guild Bank"] = "Repair from Guild Bank"
		L["Replace %d existing operations and %d existing custom sources?"] = "Replace %d existing operations and %d existing custom sources?"
		L["Replace %d existing operations?"] = "Replace %d existing operations?"
		L["Reply"] = "Reply"
		L["Report Spam"] = "Report Spam"
		L["Reports"] = "Reports"
		L["Repost threshold"] = "Repost threshold"
		L["Required Level"] = "Required Level"
		L["Required Level Range"] = "Required Level Range"
		L["Resale"] = "Resale"
		L["Rescan"] = "Rescan"
		L["Reset"] = "Reset"
		L["Reset All Filters"] = "Reset All Filters"
		L["Reset Filters"] = "Reset Filters"
		L["Reset Operation?"] = "Reset Operation?"
		L["Reset Profile?"] = "Reset Profile?"
		L["Reset Table"] = "Reset Table"
		L["Reset Zoom"] = "Reset Zoom"
		L["Reset the current profile to default settings"] = "Reset the current profile to default settings"
		L["Reset to Default"] = "Reset to Default"
		L["Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."] = "Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."
		L["Restart"] = "Restart"
		L["Restart delay (minutes)"] = "Restart delay (minutes)"
		L["Restock Options"] = "Restock Options"
		L["Restock Selected Groups"] = "Restock Selected Groups"
		L["Restock bags"] = "Restock bags"
		L["Restock help for %s: %s"] = "Restock help for %s: %s"
		L["Restock quantity"] = "Restock quantity"
		L["Restock target to max quantity"] = "Restock target to max quantity"
		L["Restocking to %d."] = "Restocking to %d."
		L["Restocking with a min profit."] = "Restocking with a min profit."
		L["Restocking with no min profit."] = "Restocking with no min profit."
		L["Restore bags"] = "Restore bags"
		L["Resuming Scan..."] = "Resuming Scan..."
		L["Retrying %d auction(s) which failed."] = "Retrying %d auction(s) which failed."
		L["Revenue"] = "Revenue"
		L["Right-Click to reset the window size, scale, and position to their defaults."] = "Right-Click to reset the window size, scale, and position to their defaults."
		L["Run Advanced Item Search"] = "Run Advanced Item Search"
		L["Run Bid Sniper"] = "Run Bid Sniper"
		L["Run Buyout Sniper"] = "Run Buyout Sniper"
		L["Run Cancel Scan"] = "Run Cancel Scan"
		L["Run Post Scan"] = "Run Post Scan"
		L["Run Shopping Scan"] = "Run Shopping Scan"
		L["Running Sniper Scan"] = "Running Sniper Scan"
		L["SALES"] = "SALES"
		L["SCAN ALL"] = "SCAN ALL"
		L["SCANNING"] = "SCANNING"
		L["SENDING"] = "SENDING"
		L["SHIFT"] = "SHIFT"
		L["SOURCE %d"] = "SOURCE %d"
		L["Sale"] = "Sale"
		L["Sale Data"] = "Sale Data"
		L["Sale Price"] = "Sale Price"
		L["Sale Rate"] = "Sale Rate"
		L["Sale information"] = "Sale information"
		L["Sale rate"] = "Sale rate"
		L["Sales"] = "Sales"
		L["Save"] = "Save"
		L["Scan"] = "Scan"
		L["Scan Paused"] = "Scan Paused"
		L["Scan complete sound"] = "Scan complete sound"
		L["Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."] = "Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."
		L["Scanning"] = "Scanning"
		L["Scanning (%d Items)"] = "Scanning (%d Items)"
		L["Scroll Wheel Options"] = "Scroll Wheel Options"
		L["Scroll wheel direction"] = "Scroll wheel direction"
		L["Search"] = "Search"
		L["Search %s operations"] = "Search %s operations"
		L["Search Bags"] = "Search Bags"
		L["Search Groups"] = "Search Groups"
		L["Search Operations"] = "Search Operations"
		L["Search Patterns"] = "Search Patterns"
		L["Search Results"] = "Search Results"
		L["Search Vendor"] = "Search Vendor"
		L["Search items"] = "Search items"
		L["Search items in group"] = "Search items in group"
		L["Search items in mailbox"] = "Search items in mailbox"
		L["Search the auction house"] = "Search the auction house"
		L["Select / Deselect All Groups"] = "Select / Deselect All Groups"
		L["Select / Deselect All Items"] = "Select / Deselect All Items"
		L["Select / Deselect All Results"] = "Select / Deselect All Results"
		L["Select Action"] = "Select Action"
		L["Select All"] = "Select All"
		L["Select Auction to Cancel"] = "Select Auction to Cancel"
		L["Select Group"] = "Select Group"
		L["Select Items to Attach"] = "Select Items to Attach"
		L["Select a Source"] = "Select a Source"
		L["Select an Auction to Buy"] = "Select an Auction to Buy"
		L["Select crafter"] = "Select crafter"
		L["Select included subgroups"] = "Select included subgroups"
		L["Select professions"] = "Select professions"
		L["Sell"] = "Sell"
		L["Sell All"] = "Sell All"
		L["Sell BoEs"] = "Sell BoEs"
		L["Sell Groups"] = "Sell Groups"
		L["Sell Options"] = "Sell Options"
		L["Sell Trash"] = "Sell Trash"
		L["Sell soulbound items"] = "Sell soulbound items"
		L["Sell to Vendor"] = "Sell to Vendor"
		L["Seller"] = "Seller"
		L["Selling soulbound items."] = "Selling soulbound items."
		L["Send"] = "Send"
		L["Send Disenchantables"] = "Send Disenchantables"
		L["Send Excess Gold to Banker"] = "Send Excess Gold to Banker"
		L["Send Gold"] = "Send Gold"
		L["Send Mail"] = "Send Mail"
		L["Send Money"] = "Send Money"
		L["Send grouped items individually"] = "Send grouped items individually"
		L["Send your active profile to this synced account"] = "Send your active profile to this synced account"
		L["Sender"] = "Sender"
		L["Sending %s to %s"] = "Sending %s to %s"
		L["Sending %s to %s with a COD of %s"] = "Sending %s to %s with a COD of %s"
		L["Sending Settings"] = "Sending Settings"
		L["Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"] = "Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"
		L["Sending..."] = "Sending..."
		L["Set bid as percentage of buyout"] = "Set bid as percentage of buyout"
		L["Set how items are moved out of the bank."] = "Set how items are moved out of the bank."
		L["Set how items are restocked from the bank."] = "Set how items are restocked from the bank."
		L["Set keep in bags quantity"] = "Set keep in bags quantity"
		L["Set keep in bank quantity"] = "Set keep in bank quantity"
		L["Set max quantity"] = "Set max quantity"
		L["Set min profit"] = "Set min profit"
		L["Set move quantity"] = "Set move quantity"
		L["Set stack size"] = "Set stack size"
		L["Set stack size for restock"] = "Set stack size for restock"
		L["Set what is bought from a vendor."] = "Set what is bought from a vendor."
		L["Set what is sold to a vendor."] = "Set what is sold to a vendor."
		L["Set what items are shown during a Shopping scan."] = "Set what items are shown during a Shopping scan."
		L["Set what items are shown during a Sniper scan."] = "Set what items are shown during a Sniper scan."
		L["Set your active profile or create a new one."] = "Set your active profile or create a new one."
		L["Settings"] = "Settings"
		L["Setup various sounds that play when doing Auctioning scans."] = "Setup various sounds that play when doing Auctioning scans."
		L["Shopping"] = "Shopping"
		L["Shopping %s button"] = "Shopping %s button"
		L["Shopping Operation Max Price"] = "Shopping Operation Max Price"
		L["Shopping for auctions including those above the max price."] = "Shopping for auctions including those above the max price."
		L["Shopping for auctions with a max price set."] = "Shopping for auctions with a max price set."
		L["Shopping operation"] = "Shopping operation"
		L["Shopping operations control buyout from the AH."] = "Shopping operations control buyout from the AH."
		L["Shortfall to bags"] = "Shortfall to bags"
		L["Show auctions above max price"] = "Show auctions above max price"
		L["Show confirmation alert if buyout is above the alert price"] = "Show confirmation alert if buyout is above the alert price"
		L["Show destroying frame automatically"] = "Show destroying frame automatically"
		L["Show on modifier"] = "Show on modifier"
		L["Show only auctions with bids"] = "Show only auctions with bids"
		L["Show results as:"] = "Show results as:"
		L["Show total gold in header"] = "Show total gold in header"
		L["Show ungrouped items as:"] = "Show ungrouped items as:"
		L["Showing %s Mail"] = "Showing %s Mail"
		L["Showing %s of %d Mail"] = "Showing %s of %d Mail"
		L["Showing %s of %d Mails"] = "Showing %s of %d Mails"
		L["Showing all %s Mails"] = "Showing all %s Mails"
		L["Simple inventory"] = "Simple inventory"
		L["Skip"] = "Skip"
		L["Skipped:"] = "Skipped:"
		L["Skipped: No assigned operation"] = "Skipped: No assigned operation"
		L["Slash Commands:"] = "Slash Commands:"
		L["Smart Avg Buy Price"] = "Smart Avg Buy Price"
		L["Sniper"] = "Sniper"
		L["Sniper %s button"] = "Sniper %s button"
		L["Sniper Below Price"] = "Sniper Below Price"
		L["Sniper Operation Below Price"] = "Sniper Operation Below Price"
		L["Sniper Options"] = "Sniper Options"
		L["Sniper operation"] = "Sniper operation"
		L["Sniper operations control sniping from the AH."] = "Sniper operations control sniping from the AH."
		L["Sniping items below a max price"] = "Sniping items below a max price"
		L["Sold"] = "Sold"
		L["Sold %d of %s to %s for %s"] = "Sold %d of %s to %s for %s"
		L["Sold %s worth of items."] = "Sold %s worth of items."
		L["Sold (Min/Avg/Max Price)"] = "Sold (Min/Avg/Max Price)"
		L["Sold (Total Price)"] = "Sold (Total Price)"
		L["Sold [%s]x%d for %s to %s"] = "Sold [%s]x%d for %s to %s"
		L["Sold for:"] = "Sold for:"
		L["Some general Accounting options are below."] = "Some general Accounting options are below."
		L["Some general Auctioning options are below."] = "Some general Auctioning options are below."
		L["Some general Browse/Sniper options are below."] = "Some general Browse/Sniper options are below."
		L["Some general TSM options are below."] = "Some general TSM options are below."
		L["Some general appearance options are below."] = "Some general appearance options are below."
		L["Some general options for the TSM tooltip information are below."] = "Some general options for the TSM tooltip information are below."
		L["Some options for the Disenchant Search are below."] = "Some options for the Disenchant Search are below."
		L["Source"] = "Source"
		L["Sources"] = "Sources"
		L["Sources to include for restock"] = "Sources to include for restock"
		L["Specific Item"] = "Specific Item"
		L["Stack"] = "Stack"
		L["Stack / Quantity"] = "Stack / Quantity"
		L["Stack size"] = "Stack size"
		L["Stack size multiple"] = "Stack size multiple"
		L["Stack(s)"] = "Stack(s)"
		L["Start either a 'Buyout' or 'Bid' sniper using the buttons above."] = "Start either a 'Buyout' or 'Bid' sniper using the buttons above."
		L["Starting Scan..."] = "Starting Scan..."
		L["Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."] = "Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."
		L["Store operations globally"] = "Store operations globally"
		L["Stormwind"] = "Stormwind"
		L["String"] = "String"
		L["Subject"] = "Subject"
		L["Subject & Description added"] = "Subject & Description added"
		L["Successfully sent your '%s' profile to %s!"] = "Successfully sent your '%s' profile to %s!"
		L["Supported range: %d - %d"] = "Supported range: %d - %d"
		L["Supported value range: %d - %d"] = "Supported value range: %d - %d"
		L["Swamp of Sorrows"] = "Swamp of Sorrows"
		L["Switch to %s"] = "Switch to %s"
		L["Sync Setup Error: The specified player on the other account is not currently online."] = "Sync Setup Error: The specified player on the other account is not currently online."
		L["Sync Setup Error: This character is already part of a known account."] = "Sync Setup Error: This character is already part of a known account."
		L["Sync Setup Error: You entered the name of the current character and not the character on the other account."] = "Sync Setup Error: You entered the name of the current character and not the character on the other account."
		L["Sync Status"] = "Sync Status"
		L["TOP PURCHASE"] = "TOP PURCHASE"
		L["TOP SALE"] = "TOP SALE"
		L["TSM %s: What's new"] = "TSM %s: What's new"
		L["TSM Accounting"] = "TSM Accounting"
		L["TSM AuctionDB"] = "TSM AuctionDB"
		L["TSM Auctioning"] = "TSM Auctioning"
		L["TSM Crafting"] = "TSM Crafting"
		L["TSM Desktop App Status (%s)"] = "TSM Desktop App Status (%s)"
		L["TSM General Info"] = "TSM General Info"
		L["TSM Groups"] = "TSM Groups"
		L["TSM Shopping"] = "TSM Shopping"
		L["TSM Sniper"] = "TSM Sniper"
		L["TSM TASK LIST"] = "TSM TASK LIST"
		L["TSM Version Info:"] = "TSM Version Info:"
		L["TSM can automatically sync data between multiple WoW accounts."] = "TSM can automatically sync data between multiple WoW accounts."
		L["TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"
		L["TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"] = "TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"
		L["TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."] = "TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."
		L["TSM failed to scan some auctions. Please rerun the scan."] = "TSM failed to scan some auctions. Please rerun the scan."
		L["TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes a few minutes."] = "TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes a few minutes."
		L["TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."] = "TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."
		L["TSM is not yet ready to establish a new sync connection. Please try again later."] = "TSM is not yet ready to establish a new sync connection. Please try again later."
		L["TSM will not undercut any players you add to your whitelist."] = "TSM will not undercut any players you add to your whitelist."
		L["TSM4"] = "TSM4"
		L["TUJ 14-Day Price"] = "TUJ 14-Day Price"
		L["TUJ 3-Day Price"] = "TUJ 3-Day Price"
		L["TUJ Global Mean"] = "TUJ Global Mean"
		L["TUJ Global Median"] = "TUJ Global Median"
		L["Target character"] = "Target character"
		L["Target shortfall to bags"] = "Target shortfall to bags"
		L["Tasks Added to Task List"] = "Tasks Added to Task List"
		L["Tells you why a specific item is not being restocked and added to the queue."] = "Tells you why a specific item is not being restocked and added to the queue."
		L["Text (%s)"] = "Text (%s)"
		L["The '%s' custom price source is invalid."] = "The '%s' custom price source is invalid."
		L["The 'Craft Value Method' did not return a value for this item."] = "The 'Craft Value Method' did not return a value for this item."
		L["The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."] = "The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."
		L["The AH does not support specifying a copper value (only gold and silver)."] = "The AH does not support specifying a copper value (only gold and silver)."
		L["The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."] = "The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."
		L["The DBRegionMinBuyoutAvg price source has been retired, it can be removed from any operation or custom string you are using."] = "The DBRegionMinBuyoutAvg price source has been retired, it can be removed from any operation or custom string you are using."
		L["The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."] = "The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."
		L["The buyout price for %s would be above the maximum allowed price. Skipping this item."] = "The buyout price for %s would be above the maximum allowed price. Skipping this item."
		L["The canlearn filter was ignored because the CanIMogIt addon was not found."] = "The canlearn filter was ignored because the CanIMogIt addon was not found."
		L["The max quantity cannot be zero."] = "The max quantity cannot be zero."
		L["The min profit did not evalulate to a valid value for this item."] = "The min profit did not evalulate to a valid value for this item."
		L["The name portion of the search term must be at least 3 characters if present."] = "The name portion of the search term must be at least 3 characters if present."
		L["The pasted value was not valid. Ensure you are pasting the entire import string."] = "The pasted value was not valid. Ensure you are pasting the entire import string."
		L["The player \"%s\" is already on your whitelist."] = "The player \"%s\" is already on your whitelist."
		L["The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."] = "The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."
		L["The profit of this item (%s) is below the min profit (%s)."] = "The profit of this item (%s) is below the min profit (%s)."
		L["The same filter was specified multiple times."] = "The same filter was specified multiple times."
		L["The search term must be at least 3 characters."] = "The search term must be at least 3 characters."
		L["The seller name of the lowest auction for %s was not given by the server. Skipping this item."] = "The seller name of the lowest auction for %s was not given by the server. Skipping this item."
		L["The specified filter was empty."] = "The specified filter was empty."
		L["The specified item is not supported for crafting searches."] = "The specified item is not supported for crafting searches."
		L["The specified item is not supported for disenchant searches."] = "The specified item is not supported for disenchant searches."
		L["The specified item was not found."] = "The specified item was not found."
		L["The unlearned filter was ignored because the CanIMogIt addon was not found."] = "The unlearned filter was ignored because the CanIMogIt addon was not found."
		L["The value must be greater than 0."] = "The value must be greater than 0."
		L["The value must be greater than or equal of 0."] = "The value must be greater than or equal of 0."
		L["The value was greater than the maximum allowed auction house price."] = "The value was greater than the maximum allowed auction house price."
		L["Themes"] = "Themes"
		L["There is currently no profession open, so cannot create profession groups."] = "There is currently no profession open, so cannot create profession groups."
		L["There is no Crafting operation applied to this item's TSM group (%s)."] = "There is no Crafting operation applied to this item's TSM group (%s)."
		L["This includes support for optional reagents for your recipes as well as legendary craft ranks."] = "This includes support for optional reagents for your recipes as well as legendary craft ranks."
		L["This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."] = "This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."
		L["This item does not have a crafting cost. Check that all of its mats have mat prices."] = "This item does not have a crafting cost. Check that all of its mats have mat prices."
		L["This item is not in a TSM group."] = "This item is not in a TSM group."
		L["This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."] = "This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."
		L["This looks like an exported operation and not a custom price."] = "This looks like an exported operation and not a custom price."
		L["This operation is applied to the base group which includes every item not in another group."] = "This operation is applied to the base group which includes every item not in another group."
		L["This price is above your confirmation alert threshold."] = "This price is above your confirmation alert threshold."
		L["This profession is not open."] = "This profession is not open."
		L["This record belongs to another account and can only be deleted on that account."] = "This record belongs to another account and can only be deleted on that account."
		L["This will permanently delete the '%s' profile."] = "This will permanently delete the '%s' profile."
		L["This will reset all groups and operations (if not stored globally) to be wiped from '%s'."] = "This will reset all groups and operations (if not stored globally) to be wiped from '%s'."
		L["Time"] = "Time"
		L["Time Frame"] = "Time Frame"
		L["Time to Craft:"] = "Time to Craft:"
		L["Tinker"] = "Tinker"
		L["Toggles the TSM Banking UI if either the bank or guild bank is currently open."] = "Toggles the TSM Banking UI if either the bank or guild bank is currently open."
		L["Toggles the TSM Crafting UI."] = "Toggles the TSM Crafting UI."
		L["Toggles the TSM Task List UI"] = "Toggles the TSM Task List UI"
		L["Toggles the main TSM window"] = "Toggles the main TSM window"
		L["Tooltip Options"] = "Tooltip Options"
		L["Tooltip Settings"] = "Tooltip Settings"
		L["Tooltip price format"] = "Tooltip price format"
		L["Top Buyers"] = "Top Buyers"
		L["Top Item"] = "Top Item"
		L["Top Sellers"] = "Top Sellers"
		L["Total"] = "Total"
		L["Total Gold"] = "Total Gold"
		L["Total Gold Collected: %s"] = "Total Gold Collected: %s"
		L["Total Gold Earned"] = "Total Gold Earned"
		L["Total Gold Spent"] = "Total Gold Spent"
		L["Total Inventory Quantity"] = "Total Inventory Quantity"
		L["Total Items"] = "Total Items"
		L["Total Postage"] = "Total Postage"
		L["Total Price"] = "Total Price"
		L["Total Prices:"] = "Total Prices:"
		L["Total Profit"] = "Total Profit"
		L["Total Value"] = "Total Value"
		L["Track Sales / Purchases via trade"] = "Track Sales / Purchases via trade"
		L["Transform Value"] = "Transform Value"
		L["Transform value"] = "Transform value"
		L["Type"] = "Type"
		L["Unbalanced parentheses."] = "Unbalanced parentheses."
		L["Uncollected Only"] = "Uncollected Only"
		L["Undercut amount"] = "Undercut amount"
		L["Undercut by whitelisted player."] = "Undercut by whitelisted player."
		L["Undercutting blacklisted player."] = "Undercutting blacklisted player."
		L["Undercutting competition."] = "Undercutting competition."
		L["Ungrouped Items"] = "Ungrouped Items"
		L["Ungrouped Items in Bags"] = "Ungrouped Items in Bags"
		L["Unit Price"] = "Unit Price"
		L["Unknown Item"] = "Unknown Item"
		L["Unknown word (%s)."] = "Unknown word (%s)."
		L["Unlock Column Width"] = "Unlock Column Width"
		L["Unwrap Gift"] = "Unwrap Gift"
		L["Up"] = "Up"
		L["Up to date"] = "Up to date"
		L["Update existing macro"] = "Update existing macro"
		L["Updating"] = "Updating"
		L["Upgrades Only"] = "Upgrades Only"
		L["Usable Only"] = "Usable Only"
		L["Usage: /tsm price <Item Link> <Custom String>"] = "Usage: /tsm price <Item Link> <Custom String>"
		L["Use the settings below to control which lines are shown in tooltips."] = "Use the settings below to control which lines are shown in tooltips."
		L["Use this list to manage what cooldowns you'd like TSM to ignore from crafting."] = "Use this list to manage what cooldowns you'd like TSM to ignore from crafting."
		L["Use this list to manage what items you'd like TSM to ignore from destroying."] = "Use this list to manage what items you'd like TSM to ignore from destroying."
		L["Value"] = "Value"
		L["Value Price Source"] = "Value Price Source"
		L["Value must be between %d and %d."] = "Value must be between %d and %d."
		L["Values"] = "Values"
		L["Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."] = "Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."
		L["Vendor"] = "Vendor"
		L["Vendor Buy Price"] = "Vendor Buy Price"
		L["Vendor Search"] = "Vendor Search"
		L["Vendor Sell"] = "Vendor Sell"
		L["Vendor Sell Price"] = "Vendor Sell Price"
		L["Vendor buy price"] = "Vendor buy price"
		L["Vendor sell price"] = "Vendor sell price"
		L["Vendoring"] = "Vendoring"
		L["Vendoring %s button"] = "Vendoring %s button"
		L["Vendoring operation"] = "Vendoring operation"
		L["Vendoring operations control selling to and buying from a vendor."] = "Vendoring operations control selling to and buying from a vendor."
		L["WARNING: The macro was too long, so was truncated to fit by WoW."] = "WARNING: The macro was too long, so was truncated to fit by WoW."
		L["WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."] = "WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."
		L["WOW UI"] = "WOW UI"
		L["Warehousing"] = "Warehousing"
		L["Warehousing operation"] = "Warehousing operation"
		L["Warehousing operations control moving in and out of the bank."] = "Warehousing operations control moving in and out of the bank."
		L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
		L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
		L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."
		L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
		L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."
		L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
		L["Warehousing will move a max of %d of each item in this group."] = "Warehousing will move a max of %d of each item in this group."
		L["Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."
		L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
		L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
		L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."
		L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
		L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."
		L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
		L["Warehousing will move all of the items in this group."] = "Warehousing will move all of the items in this group."
		L["Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."
		L["We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."] = "We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."
		L["When above maximum:"] = "When above maximum:"
		L["When below minimum:"] = "When below minimum:"
		L["Whitelist"] = "Whitelist"
		L["Whitelisted characters"] = "Whitelisted characters"
		L["Winamp"] = "Winamp"
		L["Would send %s to %s"] = "Would send %s to %s"
		L["Would send %s to %s with a COD of %s"] = "Would send %s to %s with a COD of %s"
		L["You are not on one of the listed characters."] = "You are not on one of the listed characters."
		L["You can clear old Accounting data below to keep things running smoothly."] = "You can clear old Accounting data below to keep things running smoothly."
		L["You can import custom themes by pasting an import string into the box below."] = "You can import custom themes by pasting an import string into the box below."
		L["You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"] = "You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"
		L["You can use the export string below to share this custom theme with others."] = "You can use the export string below to share this custom theme with others."
		L["You can use the export string below to share this group with others."] = "You can use the export string below to share this group with others."
		L["You cannot use %s as part of this custom price."] = "You cannot use %s as part of this custom price."
		L["You cannot use %s within convert() as part of this custom price."] = "You cannot use %s within convert() as part of this custom price."
		L["You do not need to add \"%s\", alts are whitelisted automatically."] = "You do not need to add \"%s\", alts are whitelisted automatically."
		L["You don't know how to craft this item."] = "You don't know how to craft this item."
		L["You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."] = "You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."
		L["You must reload your UI for these settings to take effect. Reload now?"] = "You must reload your UI for these settings to take effect. Reload now?"
		L["You won an auction for %sx%d for %s"] = "You won an auction for %sx%d for %s"
		L["You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."] = "You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."
		L["You've been undercut."] = "You've been undercut."
		L["Your Buyout"] = "Your Buyout"
		L["Your auction has not been undercut."] = "Your auction has not been undercut."
		L["Your auction of %s expired"] = "Your auction of %s expired"
		L["Your auction of %s has sold for %s!"] = "Your auction of %s has sold for %s!"
		L["Your auction of %s has sold!"] = "Your auction of %s has sold!"
		L["Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"] = "Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"
		L["Your default craft value method was invalid so it has been returned to the default. Details: %s"] = "Your default craft value method was invalid so it has been returned to the default. Details: %s"
		L["Your max restock (%s) is invalid for %s."] = "Your max restock (%s) is invalid for %s."
		L["Your min restock (%s) is invalid for %s."] = "Your min restock (%s) is invalid for %s."
		L["Your restock quantity is invalid. It must be between %d and %s."] = "Your restock quantity is invalid. It must be between %d and %s."
		L["Your task list is currently empty."] = "Your task list is currently empty."
		L["ilvl"] = "ilvl"
	elseif locale == "deDE" then
L = L or {}
L["%d |4Group:Groups; Selected (%d |4Item:Items;)"] = "%d |4Gruppe:Gruppen; ausgewählt (%d |4Item:Items;)"
L["%d auctions"] = "%d Auktionen"
L["%d Characters"] = "%d Charaktere"
L["%d Custom Sources"] = "%d Benutzerdefinierte Quellen"
L["%d Faction-Realms"] = "%d Fraktions-Realms"
L["%d groups"] = "%d Gruppen"
L["%d Groups"] = "%d Gruppen"
L["%d Groups Selected"] = "%d Ausgewählte Gruppen"
L["%d groups were created and %d items were added from the table."] = "%d Gruppen wurden erstellt und %d Items wurden aus der Tabelle hinzugefügt."
L["%d Guilds"] = "%d Gilden"
L["%d Items"] = "%d Items"
L["%d of %d"] = "%d von %d"
L["%d Operations"] = "%d Operationen"
L["%d Players"] = "%d Spieler"
L["%d Posted Auctions"] = "%d Gelistete Auktionen"
L["%d Professions"] = "%d Berufe"
L["%d Rarities"] = "%d Raritäten"
L["%d Results"] = "%d Ergebnisse"
L["%d Selected"] = "%d Ausgewählt"
L["%d Sold Auctions"] = "%d Verkaufte Auktionen"
L["%d Sources"] = "%d Quellen"
L["%d Sub-Groups"] = "%d Untergruppen"
L["%d subgroups included"] = "%d Beinhaltet Untergruppen"
L["%d Types"] = "%d Arten"
L["%s - %s has been reset to default values."] = "%s - %s wurde auf den Standardwert zurückgesetzt."
L["%s %s Operations"] = "%s %s Operationen"
L["%s (%s bags, %s bank, %s AH, %s mail)"] = "%s (%s Taschen, %s Bank, %s AH, %s Post)"
L["%s (%s player, %s alts, %s AH)"] = "%s (%s Spieler, %s Twinks, %s AH)"
L["%s (%s player, %s alts, %s guild, %s AH)"] = "%s (%s Spieler, %s Twinks, %s Gilde, %s AH)"
L["%s (%s profit)"] = "%s (%s Profit)"
L["%s ago"] = "vor %s"
L["%s Crafts"] = "%s Rezepte"
L["%s group is already up to date."] = "%s Gruppe ist bereits auf dem aktuellen Stand."
L["%s group updated with %d items and %d materials."] = "%s Gruppe aktualisiert mit %d Gegenständen und %d Materialien."
L["%s in guild vault"] = "%s im Gildentresor"
L["%s is a valid custom price but %s is an invalid item."] = "%s ist ein gültiger eigener Preis, aber %s ist ein ungültiges Item."
L["%s is a valid custom price but did not give a value for %s."] = "%s ist ein gültiger eigener Preis, ergibt aber keinen Wert für %s."
L["'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."] = "'%s' ist eine ungültige Operation. Min. Nachschub von %d ist höher als max. Nachschub von %d für %s."
L["%s is not a valid custom price and gave the following error: %s"] = "%s ist kein gültiger eigener Preis und führte zu folgendem Fehler: %s"
L["%s Items Bought"] = "%s Gegenstände gekauft"
L["%s Items Cancelled"] = "%s Gegenstände abgebrochen"
L["%s Items Expired"] = "%s Gegenstände abgelaufen"
L["%s Items Resold"] = "%s Gegenstände weiterverkauft"
L["%s Items Selected"] = "%s Gegenstände markiert"
L["%s Items Sold"] = "%s Gegenstände verkauft"
L["%s Items Total"] = "%s Gegenstände gesamt"
L["%s operation"] = "%s Operation"
L["%s operations"] = "%s Operationen"
L["%s Operations"] = "%s Operationen"
L["%s Posted Auctions"] = "%s Eingestelle Auktionen"
L["%s Posted Auctions (Filtered)"] = "%s Eingestelle Auktionen (gefiltert)"
L["%s previously had the max number of operations, so removed %s."] = "%s hatte zuvor die max. Anzahl an Operationen, also %s entfernt."
L["%s removed."] = "%s entfernt."
L["%s sent you %s"] = "%s hat dir %s gesendet"
L["%s sent you %s and %s"] = "%s sendet dir %s und %s"
L["%s sent you a COD of %s for %s"] = "%s hat dir eine Nachnahmegebühr von %s für %s gesendet"
L["%s sent you a message: %s"] = "%s hat dir eine Nachricht gesendet: %s"
L["%s Sold Auctions"] = "%s Auktionen verkauft"
L["%s Sold Auctions (Filtered)"] = "%s Auktionen verkauft (gefiltert)"
L["%s Total"] = "%s Gesamt"
L["%s total"] = "%s Gesamt"
L["%s Total Profit"] = "%s Gesamter Profit"
L["%sDrag%s to move this button"] = "%sZiehen%s, um diesen Button zu verschieben"
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
L["%sLeft-Click%s to open the main window"] = "%sLinksklick%s, um das Hauptfenster zu öffnen"
--[[Translation missing --]]
L["%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."] = "%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."
L["(%d - %d)"] = "(%d - %d)"
L["(%d/500 Characters)"] = "(%d/500 Zeichen)"
L["(minimum 0 - maximum %d)"] = "(mindestens 0 - maximal %d)"
L["1 Group"] = "1 Gruppe"
L["1 Item"] = "1 Item"
L["1D"] = "1T"
L["1M"] = "1M"
L["1W"] = "1W"
L["1Y"] = "1J"
L["2Y"] = "2J"
L["3M"] = "3M"
L["6M"] = "6M"
L["A brand new and improved user interface."] = "EIne brandneue und verbesserte Benutzeroberfläche."
L["A custom price of %s for %s evaluates to %s."] = "Ein eigener Preis von %s für %s ergibt %s."
L["A maximum of 1 convert() function is allowed."] = "Es ist maximal 1 convert() Funktion erlaubt."
L["A profile with that name already exists on the target account. Rename it first and try again."] = "Ein Profil mit diesem Namen existiert bereits auf dem Ziel-Account. Benenne es zuerst um und versuche es noch einmal."
L["A profile with this name already exists."] = "Ein Profil mit diesem Namen existiert bereits."
L["A scan is already in progress. Please stop that scan before starting another one."] = "Ein Scan wird bereits durchgeführt. Bitte beende diesen Scan, bevor du einen weiteren startest."
--[[Translation missing --]]
L["A single craft makes %d and you only need to restock %d."] = "A single craft makes %d and you only need to restock %d."
L["Above max expires."] = "Über max. Abläufe."
L["Above max price. Not posting."] = "Über max. Preis. Erstelle keine Auktion."
L["Above max price. Posting at max."] = "Über max. Preis. Nutze Maximum."
L["Above max price. Posting at min."] = "Über max. Preis. Nutze Minimum."
L["Above max price. Posting at normal."] = "Über max. Preis. Nutze Normalpreis."
L["Accept COD?"] = "Nachnahme annehmen?"
L["Accepting this item will cost: %s"] = "Diesen Gegenstand akzeptieren kostet: %s"
L["Account sync removed. Please delete the account sync from the other account as well."] = "Account-Sync entfernt. Bitte entferne den Account-Sync auch auf dem anderen Account."
L["Account Syncing"] = "Account-Sync"
L["Accounting"] = "Accounting"
--[[Translation missing --]]
L["Active"] = "Active"
L["Active Alt"] = "Aktiver Twink"
L["Activity Type"] = "Aktivitätstyp"
L["Add"] = "Hinzufügen"
L["Add %d |4Item:Items"] = "%d hinzufügen |4Item:Items"
L["Add %s Operation"] = "%s Operationen hinzufügen"
L["Add a new custom source"] = "Neue benutzerdefinierte Quelle hinzufügen"
L["Add account"] = "Konto hinzufügen"
L["Add More Operations"] = "Mehr Operationen hinzufügen"
L["Add Operation"] = "Operation hinzufügen"
L["Add operation to groups"] = "Operation zu Gruppen hinzufügen"
--[[Translation missing --]]
L["Add Optional Reagents"] = "Add Optional Reagents"
--[[Translation missing --]]
L["Add Reagent(s)"] = "Add Reagent(s)"
L["Add subject & description (optional)"] = "Betreff & Beschreibung hinzufügen (optional)"
L["Add Subject / Description"] = "Betreff / Beschreibung hinzufügen"
L["Add to Mail"] = "Zur Post hinzufügen"
L["Added '%s' profile which was received from %s."] = "'%s' Profil hinzugefügt. Erhalten von %s."
L["Added %s to %s."] = "Die Operation %s wurde zur Gruppe %s hinzugefügt."
L["Additional error suppressed"] = "Zusätzlicher Fehler unterdrückt"
--[[Translation missing --]]
L["Addon Optimisations."] = "Addon Optimisations."
L["Adjust how crafted items are restocked."] = "Anpassen, wie hergestellter Gegenstand wieder aufgefüllt wird."
L["Adjust how items are mailed."] = "Pass Versand von Gegenstände an"
--[[Translation missing --]]
L["Adjust how TSM values crafted items when calculating profit."] = "Adjust how TSM values crafted items when calculating profit."
L["Adjust some general settings."] = "Generelle Einstellungen anpassen."
L["Adjust the settings below to set how groups attached to this operation will be auctioned."] = "Lege fest, wie die Gruppen von dieser Operation auktioniert werden sollen."
L["Adjust the settings below to set how groups attached to this operation will be cancelled."] = "Lege fest, wie die Gruppen von dieser Operation abgebrochen werden sollen."
L["Adjust the settings below to set how groups attached to this operation will be priced."] = "Lege fest, wie die Gruppen von dieser Operation preislich behandelt werden sollen."
L["Advanced Item Search"] = "Erweiterte Itemsuche"
L["AH"] = "AH"
L["AH (Crafting)"] = "AH (Herstellen)"
L["AH (Disenchanting)"] = "AH (Entzaubern)"
L["AH BUSY"] = "AH BESCHÄFTIGT"
L["AHDB Minimum Bid"] = "AHDB Minimales Gebot"
L["AHDB Minimum Buyout"] = "AHDB Minimaler Sofortkauf"
L["Alarm Clock"] = "Wecker"
L["All"] = "Alles"
L["All Auctions"] = "Alle Auktionen"
L["All Bought"] = "Alles gekauft"
L["All Cancelled"] = "Alles abgebrochen"
L["All Characters"] = "Alle Charaktere"
L["All Expired"] = "Alle abgelaufenen"
L["All Faction-Realms"] = "Alle Frations-Realms"
L["All Guilds"] = "Alle Gilden"
L["All Item Classes"] = "Alle Gegenstandsklassen"
L["All Other"] = "Alle sonstigen"
L["All Players"] = "Alle Spieler"
L["All Professions"] = "Alle Berufe"
L["All Rarites"] = "Alle Raritäten"
L["All Rarities"] = "Alle Raritäten"
L["All Selected"] = "Alles ausgewählt"
L["All Slots"] = "Alle Plätze"
L["All Sold"] = "Alles verkauft"
L["All Sources"] = "Alle Quellen"
L["All Subclasses"] = "Alle Unterklassen"
--[[Translation missing --]]
L["All Time"] = "All Time"
L["All Types"] = "Alle Arten"
L["Allow partial stack"] = "Teilstapel zulassen"
--[[Translation missing --]]
L["Allows for testing of custom prices"] = "Allows for testing of custom prices"
L["ALT"] = "ALT"
L["Alt Guild Bank"] = "Twink Gildenbank"
L["Alts"] = "Twinks"
L["Alts AH"] = "Twinks AH"
L["Amount"] = "Betrag"
L["Amount kept in bags"] = "Menge in der Tasche behalten"
L["Amount of bag space to keep free"] = "Menge an Plätzen in der Tasche freilassen"
L["An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."] = "Ein altes, installiertes TSM Addon gefunden. Bitte lösche %s und alle anderen alten TSM Addons, um Fehler zu vermeiden."
L["App Not Synced"] = "App nicht synchronisiert"
L["App Synced %s Ago"] = "App vor %s synchronisiert"
L["Appearance"] = "Aussehen"
L["Apply operation to group"] = "Operation auf Gruppe anwenden"
L["Are you sure you want to clear old accounting data?"] = "Bist du sicher, dass du alle Accounting-Daten löschen möchtest?"
L["Are you sure you want to delete the selected operations?"] = "Bist du sicher, dass du die markierte Operation löschen willst?"
L["Are you sure you want to delete this operation?"] = "Diese Operation wirklich löschen?"
L["At above max price and not undercut."] = "Über max. Preis und nicht unterboten."
L["At normal price and not undercut."] = "Zum Normalpreis aber nicht unterbieten."
L["Attachments"] = "Anhänge"
L["Auction"] = "Auktion"
L["Auction duration"] = "Auktionsdauer"
L["Auction has been bid on."] = "Auf die Auktion wurde geboten."
L["Auction House Cut"] = "Auktionshausgebühr"
L["Auction House Sounds"] = "Auktionshaus Ton"
L["Auction sale sound"] = "Auktion verkauft Ton"
L["Auction Window Close"] = "Auktionsfenster schließen"
L["Auction Window Open"] = "Auktionsfenster öffnen"
L["Auctionator - Auction Value"] = "Auctionator - Auktionswert"
L["AuctionDB"] = "AuktionsDB"
--[[Translation missing --]]
L["AuctionDB - Historical Price (via TSM App)"] = "AuctionDB - Historical Price (via TSM App)"
L["AuctionDB - Market Value"] = "AuktionsDB - Marktpreis"
--[[Translation missing --]]
L["AuctionDB - Minimum Buyout"] = "AuctionDB - Minimum Buyout"
--[[Translation missing --]]
L["AuctionDB - Region Historical Price (via TSM App)"] = "AuctionDB - Region Historical Price (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Market Value Average (via TSM App)"] = "AuctionDB - Region Market Value Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Minimum Buyout Average (via TSM App)"] = "AuctionDB - Region Minimum Buyout Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sale Average (via TSM App)"] = "AuctionDB - Region Sale Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sale Rate (via TSM App)"] = "AuctionDB - Region Sale Rate (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sold Per Day (via TSM App)"] = "AuctionDB - Region Sold Per Day (via TSM App)"
--[[Translation missing --]]
L["AuctionDB Realm Data is %s Old"] = "AuctionDB Realm Data is %s Old"
--[[Translation missing --]]
L["AuctionDB Region Data is %s Old"] = "AuctionDB Region Data is %s Old"
L["Auctioneer - Appraiser"] = "Auctioneer - Appraiser"
L["Auctioneer - Market Value"] = "Auctioneer - Marktwert"
L["Auctioneer - Minimum Buyout"] = "Auctioneer - Mindestsofortkauf"
L["Auctioning"] = "Auctioning"
--[[Translation missing --]]
L["Auctioning %s button"] = "Auctioning %s button"
--[[Translation missing --]]
L["Auctioning Details"] = "Auctioning Details"
L["Auctioning Log"] = "Auctioning-Protokoll"
L["Auctioning Operation"] = "Auctioning-Operation"
--[[Translation missing --]]
L["Auctioning operation"] = "Auctioning operation"
--[[Translation missing --]]
L["Auctioning operations control posting to and canceling from the AH."] = "Auctioning operations control posting to and canceling from the AH."
L["Auctions"] = "Aukts"
L["Auto Quest Complete"] = "Auto-Quest abgeschlossen"
--[[Translation missing --]]
L["Auto-focus browse search input"] = "Auto-focus browse search input"
L["Average Earned per Day"] = "Durchschnittlich verdient pro Tag"
L["Average Prices:"] = "Durchschnittspreise:"
L["Average Profit per Day"] = "Ø Profit pro Tag"
L["Average Spent per Day"] = "Durchschnittlich ausgegeben pro Tag"
L["Avg Buy Price"] = "Ø Kaufpreis"
L["Avg Profit"] = "Ø Profit"
L["Avg Sell Price"] = "Ø Verkaufspreis"
L["Back"] = "Zurück"
L["Bag"] = "Tasche"
L["Bags"] = "Tasche"
--[[Translation missing --]]
L["Banking"] = "Banking"
L["Banks"] = "Bank"
L["Base Group"] = "Basisgruppe"
L["Base Item"] = "Grund-Item"
--[[Translation missing --]]
L["BBG 14-Day Price"] = "BBG 14-Day Price"
--[[Translation missing --]]
L["BBG 3-Day Price"] = "BBG 3-Day Price"
--[[Translation missing --]]
L["BBG Global Mean"] = "BBG Global Mean"
--[[Translation missing --]]
L["BBG Global Median"] = "BBG Global Median"
L["Below is a list of all available price sources, along with a brief description of what they represent."] = "Hier ist eine Liste aller verfügbaren Preisquellen inkl. einer kurzen Beschreibung jeder Quelle."
L["Below min price. Posting at max."] = "Unter min. Preis. Nutze Maximum."
--[[Translation missing --]]
L["Below min price. Posting at min."] = "Below min price. Posting at min."
--[[Translation missing --]]
L["Below min price. Posting at normal."] = "Below min price. Posting at normal."
--[[Translation missing --]]
L["Below you can ignore this operation on certain characters or realms."] = "Below you can ignore this operation on certain characters or realms."
L["Bid %d / %d"] = "Bieten %d / %d"
L["Bid (item)"] = "Gebot (Item)"
L["Bid (stack)"] = "Gebot (Stapel)"
L["Bid (total)"] = "Gebot (Gesamt)"
L["Bid / Buyout"] = "Bieten / Sofortkauf"
L["Bid Auction"] = "Bieten Auktion"
L["Bid percent must be between 0 and 100."] = "Gebot muss zwischen 0 und 100 Prozent liegen."
L["Bid Price"] = "Gebotspreis"
L["Bid Sniper Paused"] = "Gebot-Sniper pausiert"
L["Bid Sniper Running"] = "Gebot-Sniper läuft"
L["Bidding Auction"] = "Gebots-Auktion"
L["Blacklisted players"] = "Spieler auf Blacklist"
L["Bought"] = "Gekauft"
L["Bought %d of %s from %s for %s"] = "%d %s von %s für %s gekauft"
L["Bought %sx%d for %s from %s"] = "%sx%d gekauft für %s von %s"
L["Bound Actions"] = "Gebundene Aktionen"
L["Browse"] = "Durchsuchen"
L["Browse / Sniper"] = "Durchsuchen / Sniper"
L["BUSY"] = "BESCHÄFTIGT"
L["BUY"] = "KAUFEN"
L["Buy"] = "Kaufen"
L["Buy %d / %d"] = "Kaufe %d / %d"
L["Buy %d / %d (Confirming %d / %d)"] = "Kaufe %d / %d (Bestätige %d / %d)"
L["Buy Auction"] = "Kaufe Auktion"
--[[Translation missing --]]
L["Buy Commodity"] = "Buy Commodity"
L["Buy from AH"] = "Im AH kaufen"
L["Buy from AH (Crafting)"] = "Kaufe vom AH (Herstellen)"
L["Buy from AH (Disenchant)"] = "Kaufe vom AH (Entzaubern)"
L["Buy from Vendor"] = "Vom Händler kaufen"
L["Buy Groups"] = "Kaufe Gruppen"
L["Buy Options"] = "Kaufoptionen"
--[[Translation missing --]]
L["Buyback All"] = "Buyback All"
L["Buyer/Seller"] = "Käufer/Verkäufer"
L["Buyout"] = "Aufkaufen"
L["Buyout (item)"] = "Sofortkauf (Item)"
L["Buyout (stack)"] = "Sofortkauf (Stapel)"
L["Buyout (total)"] = "Aufkaufen (Gesamt)"
--[[Translation missing --]]
L["Buyout confirmation alert"] = "Buyout confirmation alert"
L["Buyout Price"] = "Sofortkauf"
L["Buyout Sniper Paused"] = "Sofortkauf-Sniper pausiert"
L["Buyout Sniper Running"] = "Sofortkauf-Sniper läuft"
L["Cancel"] = "Abbrechen"
L["Cancel %d / %d"] = "Abbrechen %d / %d"
L["Cancel Auction"] = "Auktion abbrechen"
L["Cancel auctions with bids"] = "Auktionen mit Geboten abbrechen"
L["Cancel or Post"] = "Abbrechen oder Einstellen"
L["Cancel Scan"] = "Scan abbrechen"
L["Cancel to repost higher"] = "Abbrechen um höher einzustellen"
L["Cancel undercut auctions"] = "Unterbotene Auktionen abbrechen"
--[[Translation missing --]]
L["Canceled information"] = "Canceled information"
L["Canceling"] = "Abbrechen"
L["Canceling %d / %d"] = "Abbrechen %d / %d"
L["Canceling %d Auctions..."] = "Breche %d Auktionen ab..."
L["Canceling auction you've undercut."] = "breche Auktion ab die du unterboten hast"
L["Canceling disabled."] = "Abbrechen deaktiviert."
L["Canceling Options"] = "Abbruch-Optionen"
L["Canceling to repost at higher price."] = "Breche ab, um zum höheren Preis zu erstellen."
L["Canceling to repost at reset price."] = "Abbrechen, um zum Reset-Preis wieder einzustellen."
L["Canceling to repost higher."] = "Breche ab, um zum höheren Preis zu erstellen."
L["Canceling undercut auctions and to repost higher."] = "Unterbotene Auktionen abbrechen um höher einzustellen."
L["Canceling undercut auctions."] = "Breche unterbotene Auktionen ab."
L["Cancelled"] = "Abgebrochen"
L["Cancelled auction of %sx%d"] = "Abgebrochene Auktion von %sx%d"
L["Cancelled Since Last Sale"] = "Abgebrochen seit letztem Verkauf"
L["Cancelled:"] = "Abgebrochen:"
L["Cancelling..."] = "Abbrechen..."
L["Cannot repair from the guild bank!"] = "Kann nicht aus der Gildenbank repariert werden!"
--[[Translation missing --]]
L["Cannot use additional filters with /crafting or /disenchant."] = "Cannot use additional filters with /crafting or /disenchant."
L["Can't load TSM tooltip while in combat"] = "TSM Tooltipp kann während eines Kampfes nicht geladen werden"
L["Cash Register"] = "Registrierkasse"
--[[Translation missing --]]
L["Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"] = "Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"
L["Character"] = "Charakter"
L["Chat Tab"] = "Chat-Tab"
L["Cheapest auction below min price."] = "billigste Auktion unter Mindestpreis."
L["Clear All"] = "Alles leeren"
--[[Translation missing --]]
L["Clear Data"] = "Clear Data"
L["Clear Filters"] = "Filter leeren"
L["Clear Old Data"] = "Alte Daten löschen"
--[[Translation missing --]]
L["Clear Old Data?"] = "Clear Old Data?"
L["Click and drag to resize this window."] = "Klicken und ziehen, um Fenstergröße zu ändern."
L["Click to hide this item for the current session. Hold shift to hide this item permanently."] = "Klicken, um den Gegenstand in der aktuellen Sitzung zu verstecken. Shift gedrückt halten für permanentes verstecken."
L["COD"] = "Nachnahme"
L["Coins (%s)"] = "Münzen (%s)"
L["Combine Partial Stacks"] = "Geteilte Bündel verbinden"
L["Combining..."] = "Kombinieren..."
--[[Translation missing --]]
L["Completed full AH scan (%d auctions)!"] = "Completed full AH scan (%d auctions)!"
L["Confirm"] = "Bestätigen"
--[[Translation missing --]]
L["Confirm complete sound"] = "Confirm complete sound"
--[[Translation missing --]]
L["Confirmation %s button"] = "Confirmation %s button"
L["Confirming %d / %d"] = "Bestätige %d / %d"
L["Connected to %s"] = "Verbunden mit %s ß"
L["Connecting to %s"] = "Verbinde zu %s"
L["Contacts"] = "Kontakte"
--[[Translation missing --]]
L["Contains auctions above your alert threshold!"] = "Contains auctions above your alert threshold!"
L["Cooldown"] = "Abklingzeit"
L["Cooldowns"] = "Abklingzeiten"
--[[Translation missing --]]
L["Copy Letter"] = "Copy Letter"
L["Cost"] = "Kosten"
L["Could not create macro as you already have too many. Delete one of your existing macros and try again."] = "Makro konnte nicht erstellt werden, da du bereits zu viele hast. Lösche ein vorhandenes Makro und versuche es erneut."
L["Could not find profile '%s'. Possible profiles: '%s'"] = "Profil '%s' konnte nicht gefunden werden. Mögliche Profile: '%s'"
L["Could not sell items due to not having free bag space available to split a stack of items."] = "Items konnten nicht verkaufen werden, da kein freier Taschenplatz verfügbar ist, um ein Stapel aufzuteilen."
L["Craft"] = "Herst"
L["CRAFT"] = "HERSTELLEN"
--[[Translation missing --]]
L["Craft (Profitable)"] = "Craft (Profitable)"
L["Craft (Unprofitable)"] = "Herstellen (unprofitabel)"
L["Craft All"] = "Alle herstellen"
--[[Translation missing --]]
L["Craft Next"] = "Craft Next"
--[[Translation missing --]]
L["Craft Value"] = "Craft Value"
--[[Translation missing --]]
L["Crafted Items"] = "Crafted Items"
--[[Translation missing --]]
L["Crafter"] = "Crafter"
L["Crafting"] = "Herstellen"
L["CRAFTING"] = "HERSTELLEN"
--[[Translation missing --]]
L["Crafting %s button"] = "Crafting %s button"
L["Crafting cost"] = "Herstellungskosten"
L["Crafting Cost"] = "Herst Kosten"
L["Crafting List"] = "Herstellungsliste"
--[[Translation missing --]]
L["Crafting Material Cost"] = "Crafting Material Cost"
L["Crafting Mode"] = "Herstellungsmodus"
--[[Translation missing --]]
L["Crafting operation"] = "Crafting operation"
--[[Translation missing --]]
L["Crafting operations control how queuing profession crafts."] = "Crafting operations control how queuing profession crafts."
L["Crafting Queue (%d)"] = "Herstellungswarteschlange (%d)"
--[[Translation missing --]]
L["Crafting Value"] = "Crafting Value"
L["Crafts"] = "Rezepte"
L["Crafts %d"] = "Stellt %d her"
--[[Translation missing --]]
L["Crafts %d - %d"] = "Crafts %d - %d"
L["Create Groups from Table"] = "Gruppe von Tabelle erstellen"
L["Create macro"] = "Makro erstellen"
L["Create New"] = "Neu"
L["Create New Group"] = "Neue Gruppe erstellen"
L["Create New Operation"] = "Neue Operation erstellen"
L["Create new profile"] = "Neues Profil erstellen"
L["Create Profession Groups"] = "Neue Beruf-Gruppen erstellen"
L["CTRL"] = "STRG"
L["Current Price"] = "Aktueller Preis"
--[[Translation missing --]]
L["Custom"] = "Custom"
L["Custom Price"] = "Eigener Preis"
--[[Translation missing --]]
L["Custom price name %s already exists."] = "Custom price name %s already exists."
--[[Translation missing --]]
L["Custom price name %s is a reserved word which cannot be used."] = "Custom price name %s is a reserved word which cannot be used."
--[[Translation missing --]]
L["Custom price names can only contain lowercase letters."] = "Custom price names can only contain lowercase letters."
L["Custom Source"] = "Eigene Quelle"
L["Custom source (%s)"] = "Eigene Quellen (%s)"
L["Custom Sources"] = "Eigene Quellen"
--[[Translation missing --]]
L["Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."] = "Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."
--[[Translation missing --]]
L["Custom Theme"] = "Custom Theme"
--[[Translation missing --]]
L["Custom Themes."] = "Custom Themes."
L["DAILY PURCHASES"] = "TÄGLICHE KÄUFE"
L["DAILY SALES"] = "TÄGLICHE VERKÄUFE"
L["Dalaran"] = "Dalaran"
L["Dashboard"] = "Übersicht"
--[[Translation missing --]]
L["Default craft value method"] = "Default craft value method"
--[[Translation missing --]]
L["Default material cost method"] = "Default material cost method"
L["Default Price"] = "Standardpreis"
--[[Translation missing --]]
L["Default price configuration"] = "Default price configuration"
--[[Translation missing --]]
L["Define what priority Gathering gives certain sources."] = "Define what priority Gathering gives certain sources."
L["Delete %d Operations"] = "%d Operationen löschen"
L["Delete Group?"] = "Gruppe löschen?"
L["Delete Operation?"] = "Operation löschen?"
L["Delete Operations"] = "Operationen löschen"
L["Delete Operations?"] = "Operationen löschen?"
L["Delete Profile?"] = "Profil löschen?"
L["Delete Record?"] = "Aufzeichnung löschen?"
L["Delete the profile"] = "Lösche das Profil"
L["Deleting this group (%s) will also remove any sub-groups attached to this group."] = "Wenn du diese Gruppe entfernst (%s), werden auch alle zugehörigen Untergruppen gelöscht."
L["Deposit"] = "Anzahlung"
L["Deposit Cost"] = "Anzahlungs-Kosten"
--[[Translation missing --]]
L["Deposit reagents"] = "Deposit reagents"
L["Deselect All"] = "Alles abwählen"
L["Destroy Next"] = "Nächstes zerstören"
--[[Translation missing --]]
L["Destroy value"] = "Destroy value"
L["Destroy Value"] = "Zerstörungswert"
--[[Translation missing --]]
L["Destroy value source"] = "Destroy value source"
L["Destroying"] = "Destroying"
--[[Translation missing --]]
L["Destroying %s button"] = "Destroying %s button"
--[[Translation missing --]]
L["Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."] = "Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."
--[[Translation missing --]]
L["Destroying will ignore %s until you log out."] = "Destroying will ignore %s until you log out."
L["Destroying..."] = "Zerstören..."
--[[Translation missing --]]
L["Detailed crafting cost"] = "Detailed crafting cost"
--[[Translation missing --]]
L["Detailed destroy information"] = "Detailed destroy information"
L["Details"] = "Details"
L["Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."] = "Die Auktion von %s wurde nicht abgebrochen, weil dein Schwellenwert zum Abbrechen einer Auktion, um sie neu zu erstellen (%s), ungültig ist. Überprüfe deine Einstellungen."
L["Did not cancel %s because your maximum price (%s) is invalid. Check your settings."] = "Auktion von %s nicht abgebrochen, weil max. Preis (%s) ungültig ist. Einstellungen prüfen."
L["Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Auktion von %s nicht abgebrochen, weil max. Preis (%s) niedriger als min. Preis. (%s) Einstellungen prüfen."
L["Did not cancel %s because your minimum price (%s) is invalid. Check your settings."] = "Die Auktion von %s wurde nicht abgebrochen, weil dein Mindestpreis (%s) ungültig ist. Überprüfe deine Einstellungen."
L["Did not cancel %s because your normal price (%s) is invalid. Check your settings."] = "Die Auktion von %s wurde nicht abgebrochen, weil dein normaler Preis (%s) ungültig ist. Überprüfe deine Einstellungen."
L["Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Die Auktion von %s wurde nicht abgebrochen, weil dein normaler Preis (%s) niedriger ist als dein Mindestpreis (%s). Überprüfe deine Einstellungen."
L["Did not cancel %s because your undercut (%s) is invalid. Check your settings."] = "Die Auktion von %s wurde nicht abgebrochen, weil dein Unterbieten (%s) ungültig ist. Überprüfe deine Einstellungen."
--[[Translation missing --]]
L["Did not change prices due to an invalid bid or buyout value."] = "Did not change prices due to an invalid bid or buyout value."
L["Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."] = "Die Auktion von %s wurde nicht erstellt, weil Blizzard nicht alle notwendigen Informationen dafür bereitgestellt hat. Versuche es später noch einmal."
L["Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."] = "Auktion für %s wurde nicht erstellt, da der Besitzer der günstigsten Auktion (%s) sowohl auf der schwarzen als auch auf der weißen Liste steht, was nicht erlaubt ist. Passe deine Einstellungen an, um dieses Problem zu beheben."
L["Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."] = "Auktion für %s wurde nicht erstellt, weil du oder einer deiner Twinks (%s) auf der schwarzen Liste steht, was nicht erlaubt ist. Entferne diesen Charakter aus deiner schwarzen Liste."
--[[Translation missing --]]
L["Did not post %s because your keep quantity (%s) is invalid. Check your settings."] = "Did not post %s because your keep quantity (%s) is invalid. Check your settings."
L["Did not post %s because your max expires (%s) is invalid. Check your settings."] = "Auktion für %s nicht erstellt, weil max. Abläufe (%s) ungültig sind. Einstellungen prüfen."
L["Did not post %s because your maximum price (%s) is invalid. Check your settings."] = "Auktion von %s nicht erstellt, weil max. Preis (%s) ungültig ist. Einstellungen prüfen."
L["Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Die Auktion von %s wurde nicht erstellt, weil dein Höchstpreis (%s) niedriger ist als dein Mindestpreis (%s). Überprüfe deine Einstellungen."
L["Did not post %s because your minimum price (%s) is invalid. Check your settings."] = "Die Auktion von %s wurde nicht erstellt, weil dein Mindestpreis (%s) ungültig ist. Überprüfe deine Einstellungen."
L["Did not post %s because your normal price (%s) is invalid. Check your settings."] = "Die Auktion von %s wurde nicht erstellt, weil dein normaler Preis (%s) ungültig ist. Überprüfe deine Einstellungen."
L["Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Die Auktion von %s wurde nicht erstellt, weil dein normaler Preis (%s) niedriger ist als dein Mindestpreis (%s). Überprüfe deine Einstellungen."
--[[Translation missing --]]
L["Did not post %s because your post cap (%s) is invalid. Check your settings."] = "Did not post %s because your post cap (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your stack size (%s) is invalid. Check your settings."] = "Did not post %s because your stack size (%s) is invalid. Check your settings."
L["Did not post %s because your undercut (%s) is invalid. Check your settings."] = "Die Auktion von %s wurde nicht erstellt, weil dein Unterbieten (%s) ungültig ist. Überprüfe deine Einstellungen."
L["Disable invalid price warnings"] = "Warnungen über ungültige Preise deaktivieren"
L["Disenchant Search"] = "Entzauberungssuche"
L["Disenchant Search Options"] = "Optionen für die Entzauberungssuche"
L["Disenchant Value"] = "Entzauberungswert"
--[[Translation missing --]]
L["Disenchant value"] = "Disenchant value"
L["Disenchanting Options"] = "Entzauberungsoptionen"
L["Display total money received in chat"] = "Zeige das gesamte erhaltene Geld im Chat"
L["Done Canceling"] = "Abbrechen abgeschlossen"
L["Done Posting"] = "Erfolgreich Auktion erstellt"
--[[Translation missing --]]
L["Done rebuilding item cache."] = "Done rebuilding item cache."
L["Done Scanning"] = "Scannen erledigt"
--[[Translation missing --]]
L["Don't post after this many expires"] = "Don't post after this many expires"
L["Don't Post Items"] = "Keine Items auktionieren"
L["Don't prompt to record trades"] = "Keine Rückfrage zur Protokollierung von Handelsaktivitäten"
--[[Translation missing --]]
L["Down"] = "Down"
L["Duplicate the profile"] = "Profil duplizieren"
L["Duration"] = "Dauer"
--[[Translation missing --]]
L["Duskwood"] = "Duskwood"
L["Edit"] = "Bearbeiten"
L["Edit Custom Source"] = "Eigene Quelle bearbeiten"
--[[Translation missing --]]
L["Edit Material Price"] = "Edit Material Price"
--[[Translation missing --]]
L["Edit Post"] = "Edit Post"
L["Embed TSM tooltip"] = "TSM Tooltipp einbetten"
L["Empty bags"] = "Leere Taschen"
L["Empty parentheses are not allowed"] = "Leere Klammern sind nicht erlaubt"
L["Empty price string."] = "Leerer Preistext."
L["Enable automatic stack combination"] = "Automatisches Zusammenführen von Stapeln aktivieren"
--[[Translation missing --]]
L["Enable buying"] = "Enable buying"
L["Enable inbox chat messages"] = "Posteingang-Chatnachrichten aktivieren"
--[[Translation missing --]]
L["Enable restock"] = "Enable restock"
--[[Translation missing --]]
L["Enable selling"] = "Enable selling"
L["Enable sending chat messages"] = "Senden-Chatnachrichten aktivieren"
L["Enable TSM tooltips"] = "TSM Tooltipps aktivieren"
L["Enchant"] = "Verzaubern"
L["Enchant Vellum"] = "Pergament verzaubern"
L["Ensure both characters are online and try again."] = "Stelle sicher, dass beide Charaktere Online sind und versuche es erneut."
L["Enter a value from %d - %d"] = "Einen Wert zwischen %d - %d eingeben"
L["Enter a value from %d - %d%%"] = "Einen Wert zwischen %d - %d%% eingeben"
L["Enter Filter"] = "Filter eintragen"
L["Enter Keyword"] = "Suchbegriff eingeben"
--[[Translation missing --]]
L["Enter name of logged-in character on other account"] = "Enter name of logged-in character on other account"
L["Enter player name"] = "Spielername eintragen"
L["Enter profile name"] = "Profilname eingeben"
--[[Translation missing --]]
L["Enter recipient name"] = "Enter recipient name"
--[[Translation missing --]]
L["ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."] = "ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."
L["ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."] = "FEHLER: Das AH ist momentan mit einem anderen Scan beschäftigt. Bitte erneut versuchen, wenn der Scan beendet wurde."
L["ERROR: The auction house must be open in order to do a scan."] = "FEHLER: Das Auktionshaus muss geöffnet sein um einen Scan durchzuführen."
L["Establishing connection to %s. Make sure that you've entered this character's name on the other account."] = "Verbindung mit %s wird hergestellt. Achte darauf, dass dieser Charaktername im anderen Account angegeben ist."
L["Establishing connection..."] = "Verbindung herstellen..."
L["Estimated Cost:"] = "Geschätzte Kosten:"
L["Estimated deliver time"] = "Voraussichtliche Lieferzeit"
L["Estimated Profit:"] = "Geschätzter Profit:"
L["Exact Match"] = "Genauer Treffer"
L["Example"] = "Beispiel"
L["Example Item"] = "Beispiel Gegenstand"
L["Example Tooltip"] = "Tooltipp Beispiel"
--[[Translation missing --]]
L["Exclude custom sources?"] = "Exclude custom sources?"
--[[Translation missing --]]
L["Exclude operations?"] = "Exclude operations?"
L["Exit"] = "Beenden"
--[[Translation missing --]]
L["Expand / Collapse All Groups"] = "Expand / Collapse All Groups"
L["Expenses"] = "Ausgaben"
L["EXPENSES"] = "AUSGABEN"
--[[Translation missing --]]
L["Experience earned: %d"] = "Experience earned: %d"
L["Expirations"] = "Abgelaufene Auktionen"
L["Expired"] = "Abgelaufen"
L["Expired Auctions"] = "Abgelaufene Auktionen"
--[[Translation missing --]]
L["Expired information"] = "Expired information"
L["Expired Since Last Sale"] = "Abgelaufen seit letztem Verkauf"
L["Expires"] = "Läuft ab"
L["Expires Since Last Sale"] = "Abgelaufene Auktionen seit letztem Verkauf"
L["Expiring Mails"] = "Auslaufende Mails"
L["Exploration"] = "Erkundung"
L["Export"] = "Export"
--[[Translation missing --]]
L["Export Custom Theme"] = "Export Custom Theme"
L["Export String"] = "String Exportieren"
--[[Translation missing --]]
L["Export theme"] = "Export theme"
L["Export this group"] = "Diese Gruppe exportieren"
L["Failed Auctions"] = "Gescheiterte Auktionen"
--[[Translation missing --]]
L["Failed to bid on auction of %s (x%s) for %s."] = "Failed to bid on auction of %s (x%s) for %s."
L["Failed to bid on auction of %s."] = "Fehler beim Bieten auf Auktion von %s."
--[[Translation missing --]]
L["Failed to buy auction of %s (x%s) for %s."] = "Failed to buy auction of %s (x%s) for %s."
L["Failed to buy auction of %s."] = "Fehler beim Kaufen der Auktion von %s."
--[[Translation missing --]]
L["Failed to buy auction."] = "Failed to buy auction."
--[[Translation missing --]]
L["Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."
L["Failed to find auction for %s, so removing it from the results."] = "Eine Auktion für %s konnte nicht gefunden werden und wurde aus den Ergebnissen entfernt."
--[[Translation missing --]]
L["Failed to post %sx%d as the item no longer exists in your bags."] = "Failed to post %sx%d as the item no longer exists in your bags."
--[[Translation missing --]]
L["Failed to run full AH scan."] = "Failed to run full AH scan."
L["Failed to send profile."] = "Profil senden fehlgeschlagen"
--[[Translation missing --]]
L["Failed to send profile. Ensure both characters are online and try again."] = "Failed to send profile. Ensure both characters are online and try again."
--[[Translation missing --]]
L["Failed to start sniper. No groups have a Sniper operation applied."] = "Failed to start sniper. No groups have a Sniper operation applied."
L["Favorite Scans"] = "Favorisierte Scans"
L["Favorite Searches"] = "Favorisierte Suchanfragen"
L["Favorited Patterns"] = "Favorisierte Muster"
L["Filter by duration"] = "Filtern nach Dauer"
L["Filter by groups"] = "Filtern nach Gruppen"
L["Filter by keyword"] = "Filtern nach Suchwort"
L["Filter by Keyword"] = "Nach Suchwort filtern"
--[[Translation missing --]]
L["Filter by Price Source"] = "Filter by Price Source"
L["Filter by Profession"] = "Filtern nach Beruf"
L["Filter group item lists based on the following price source"] = "Gruppierte Itemlisten anhand folgender Preisquelle filtern:"
L["Finding Selected Auction"] = "Suche ausgewählte Auktion"
--[[Translation missing --]]
L["First Auctioning Operation Max Price"] = "First Auctioning Operation Max Price"
--[[Translation missing --]]
L["First Auctioning Operation Min Price"] = "First Auctioning Operation Min Price"
--[[Translation missing --]]
L["First Auctioning Operation Normal Price"] = "First Auctioning Operation Normal Price"
L["Fishing Reel In"] = "Angelrolle"
--[[Translation missing --]]
L["For more info, visit %s. For help, join us in Discord: %s."] = "For more info, visit %s. For help, join us in Discord: %s."
L["Forget Character"] = "Charakter vergessen"
L["Found auction sound"] = "Sound, wenn eine Auktion gefunden wurde"
--[[Translation missing --]]
L["Frame"] = "Frame"
L["Friends"] = "Freunde"
L["From"] = "Von"
L["Full inventory"] = "Gesamtes Inventar"
--[[Translation missing --]]
L["Full Shadowlands Profession Support"] = "Full Shadowlands Profession Support"
L["Garrison"] = "Garnison"
L["Gathering"] = "Sammeln"
L["Gathering Search"] = "Sammelsuche"
--[[Translation missing --]]
L["Gathering Setup"] = "Gathering Setup"
L["General Options"] = "Allgemeine Optionen"
L["General Settings"] = "Allgemeine Einstellungen"
L["Get from Bank"] = "Aus Bank nehmen"
L["Get from Guild Bank"] = "Aus Gildenbank nehmen"
--[[Translation missing --]]
L["Gets items from the bank or guild bank matching the item or partial text entered."] = "Gets items from the bank or guild bank matching the item or partial text entered."
L["Gold"] = "Gold"
--[[Translation missing --]]
L["Great Deals Search"] = "Great Deals Search"
L["Group already exists."] = "Gruppe besteht bereits."
L["Group Management"] = "Gruppenverwaltung"
L["Group name"] = "Gruppenname"
L["Group Search"] = "Gruppensuche"
L["Grouped Items"] = "Gruppierte Items"
L["Groups"] = "Gruppen"
L["Groups & Operations"] = "Gruppen & Operationen"
L["Groups Using"] = "Gruppen benutzt"
L["Guild"] = "Gilde"
L["Guild Bank"] = "Gildenbank"
L["GVault"] = "GTresor"
L["Have"] = "Haben"
L["Have Mats"] = "Habe Materialien"
L["Have Skill Ups"] = "Gibt Skillpunkt"
--[[Translation missing --]]
L["Here you can add/remove what groups this operation is attached to."] = "Here you can add/remove what groups this operation is attached to."
L["Hide auctions with bids"] = "Auktionen mit Geboten nicht anzeigen"
L["Hide Columns"] = "Spalten verstecken"
L["Hide minimap icon"] = "Minikartensymbol ausblenden"
L["Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."] = "TSM Bank Interface verborgen. Verwende \"/tsm bankui\" um es erneut zu öffnen."
L["Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."] = "Die TSM Aufgabenliste wird ausgeblendet. Tippe '/tsm tasklist', um sie erneut zu öffnen."
--[[Translation missing --]]
L["HIGH"] = "HIGH"
L["High Bidder"] = "Höchstbietender"
L["Historical Price"] = "Historischerpreis"
L["Historical price"] = "Historischer Preis"
L["Hold ALT to repair from the guild bank."] = "Halte ALT um von der Gildenbank zu reparieren."
--[[Translation missing --]]
L["Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."] = "Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes"] = "Hold SHIFT to continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."
--[[Translation missing --]]
L["Hold shift to move the items to the parent group instead of removing them."] = "Hold shift to move the items to the parent group instead of removing them."
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes"] = "Hold SHIFT to not continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."
--[[Translation missing --]]
L["Hold SHIFT while dragging to scale the window instead."] = "Hold SHIFT while dragging to scale the window instead."
L["Hr"] = "Std"
L["Hrs"] = "Std"
--[[Translation missing --]]
L["If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."] = "If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."
L["Ignore Auctions Below Min"] = "Auktionen unter Minimum ignorieren"
--[[Translation missing --]]
L["Ignore auctions by duration"] = "Ignore auctions by duration"
L["Ignore Characters"] = "Charaktere ignorieren"
L["Ignore Guilds"] = "Gilden ignorieren"
--[[Translation missing --]]
L["Ignore operation on characters"] = "Ignore operation on characters"
--[[Translation missing --]]
L["Ignore operation on faction-realms"] = "Ignore operation on faction-realms"
L["Ignore variations"] = "Varianten ignorieren"
L["Ignored Cooldowns"] = "Ignorierte Abklingzeiten"
L["Ignored Items"] = "Ignorierte Items"
L["ilvl"] = "ilvl"
L["Import"] = "Importieren"
L["Import group"] = "Gruppe importieren"
L["Import Groups & Operations"] = "Gruppen & Operationen importieren"
L["Import String"] = "String Importieren"
L["Import Summary"] = "Zusammenfassung importieren"
--[[Translation missing --]]
L["Import Theme"] = "Import Theme"
--[[Translation missing --]]
L["Import theme"] = "Import theme"
L["Imported Group"] = "Importierte Gruppe"
--[[Translation missing --]]
L["Imported group (%s) with %d items, %d operations, and %d custom sources."] = "Imported group (%s) with %d items, %d operations, and %d custom sources."
--[[Translation missing --]]
L["Improved Group & Item Management."] = "Improved Group & Item Management."
L["Improved Import / Export."] = "Verbesserter Import / Export."
L["Inbox Settings"] = "Posteingang-Einstellungen"
L["Include operations?"] = "Operationen einbeziehen?"
L["Include soulbound items"] = "Seelengebundene Items einbeziehen"
L["Information"] = "Informationen"
L["Invalid custom price source for %s. %s"] = "Ungültige eigene Preisquelle für %s. %s"
L["Invalid custom price."] = "Ungültiger eigener Preis."
L["Invalid function."] = "Ungültige Funktion."
L["Invalid gold value."] = "Ungültiger Gold-Wert."
L["Invalid group name."] = "Ungültiger Gruppenname."
L["Invalid item link."] = "Ungültiger Item-Link."
L["Invalid numeric value."] = "ungültiger Zahlenwert"
L["Invalid operation name."] = "Ungültiger Operationsname."
L["Invalid operator at end of custom price."] = "Ungültiger Operator am Ende des eigenen Preises."
L["Invalid parameter to price source."] = "Ungültiger Parameter für Preisquelle."
L["Invalid player name."] = "Ungültiger Spielername."
L["Invalid price source in convert."] = "Ungültige Preisquelle in Formel."
L["Invalid price."] = "Ungültiger Preis."
L["Invalid Quantity"] = "Ungültige Menge"
L["Invalid search filter (%s)."] = "Ungültige Suchfilter (%s)."
L["Invalid search term."] = "ungültiger Suchbegriff"
--[[Translation missing --]]
L["Invalid search term. Cannot filter by price here."] = "Invalid search term. Cannot filter by price here."
L["Invalid seller data returned by server."] = "Ungültige Daten zum Verkäufer vom Server gemeldet."
--[[Translation missing --]]
L["Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."] = "Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."
L["Invalid word: '%s'"] = "Ungültiges Wort: '%s'"
L["Inventory"] = "Inventar"
L["Inventory / Gold Graph"] = "Inventar / Goldgraph"
L["Inventory Options"] = "Inventaroptionen"
--[[Translation missing --]]
L["It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."] = "It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."
--[[Translation missing --]]
L["It looks like you're trying to reference an old global price source which no longer exists."] = "It looks like you're trying to reference an old global price source which no longer exists."
L["Item"] = "Item"
L["Item Class"] = "Gegenstandsklasse"
L["Item Level"] = "Item Level"
L["Item Level Range"] = "Gegenstandsstufenbreich"
L["Item links may only be used as parameters to price sources."] = "Item Links dürfen nur als Parameter für Preisquellen verwendet werden."
L["Item Name"] = "Name des Items"
L["Item Quality"] = "Item Qualität"
--[[Translation missing --]]
L["Item Selection"] = "Item Selection"
--[[Translation missing --]]
L["Item Slot"] = "Item Slot"
--[[Translation missing --]]
L["Item Subclass"] = "Item Subclass"
L["Item Value"] = "Item Wert"
L["Item/Group is invalid (see chat)."] = "Gegenstand/Gruppe ist ungültig (siehe Chat)."
L["Items"] = "Items"
--[[Translation missing --]]
L["Items Using"] = "Items Using"
--[[Translation missing --]]
L["Keep in bags quantity"] = "Keep in bags quantity"
--[[Translation missing --]]
L["Keep in bank quantity"] = "Keep in bank quantity"
L["Keep quantity"] = "Behalte Menge"
L["Keep this amount"] = "Behalte diese Menge"
L["Keeping %d."] = "Behalte %d."
L["Keeping undercut auctions posted."] = "Behalte unterbotene Auktionen."
L["Last 14 Days"] = "Letzten 14 Tage"
L["Last 3 Days"] = "Letzten 3 Tage"
L["Last 30 Days"] = "Letzten 30 Tage"
L["Last 60 Days"] = "Letzten 60 Tage"
L["Last 7 Days"] = "Letzten 7 Tage"
L["Last Purchased"] = "Letzter Einkauf"
L["Last Sold"] = "Letzter Verkauf"
--[[Translation missing --]]
L["LEAST GROUPS"] = "LEAST GROUPS"
--[[Translation missing --]]
L["LEAST ITEMS"] = "LEAST ITEMS"
--[[Translation missing --]]
L["Ledger"] = "Ledger"
L["Level Up"] = "Stufe aufgestiegen"
L["Limit"] = "Limit"
L["Link to Another Operation"] = "Verbinde mit einer anderen Operation"
L["Loading..."] = "Laden..."
L["Lock Column Width"] = "Spaltenbreite sperren"
--[[Translation missing --]]
L["Lock task list's background"] = "Lock task list's background"
L["Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."] = "Es scheint so, als wäre TradeSkillMaster auf einen Fehler gestoßen. Du kannst dem Autor dabei helfen, diesen Fehler zu beheben, indem du die folgenden Anweisungen befolgst."
L["Loop detected in the following custom price:"] = "Schleife im folgenden eigenen Preis entdeckt:"
--[[Translation missing --]]
L["LOW"] = "LOW"
L["Lowest auction by whitelisted player."] = "Günstigste Auktion von Spieler aus weißer Liste."
L["Macro created and scroll wheel bound!"] = "Makro erstellt und mit Mausrad verbunden!"
L["Macro Setup"] = "Makro-Setup"
L["Macros"] = "Makros"
L["Mail"] = "Post"
L["Mail Disenchantables"] = "Entzauberbare Items versenden"
--[[Translation missing --]]
L["Mail disenchantables max quality"] = "Mail disenchantables max quality"
--[[Translation missing --]]
L["Mail Selected Groups"] = "Mail Selected Groups"
--[[Translation missing --]]
L["Mail Selected Groups (Auto Resend)"] = "Mail Selected Groups (Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run + Auto Resend)"] = "Mail Selected Groups (Dry Run + Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run)"] = "Mail Selected Groups (Dry Run)"
L["Mail to %s"] = "Post an %s"
L["Mailing"] = "Mailing"
L["Mailing all to %s."] = "Sende alles an %s."
--[[Translation missing --]]
L["Mailing operation"] = "Mailing operation"
--[[Translation missing --]]
L["Mailing operations control mailing to other characters."] = "Mailing operations control mailing to other characters."
L["Mailing up to %d to %s."] = "Sende bis zu %d an %s."
L["Make Cash On Delivery?"] = "Mit Nachnahmegebühr?"
--[[Translation missing --]]
L["Make Operations Global?"] = "Make Operations Global?"
L["Management Options"] = "Verwaltungsoptionen"
L["Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."] = "Viele häufig verwendete Aktionen in TSM können in ein Makro umgewandelt und an dein Mausrad gebunden werden. Benutze dazu die folgenden Optionen."
L["Map Ping"] = "Klick auf Minimap"
L["Market Value"] = "Marktwert"
L["Market value"] = "Marktwert"
L["Market value price source"] = "Marktpreis Preisquelle"
L["Market Value Price Source"] = "Marktwert-Preisquelle"
L["Mat cost"] = "Mats Kosten"
L["Mat Price"] = "Mat Preis"
--[[Translation missing --]]
L["Match stack size"] = "Match stack size"
L["Match whitelisted players"] = "Spieler aus der weißen Liste überprüfen"
L["Material Cost"] = "Materialkosten"
L["Material Price"] = "Materialpreis"
L["Materials"] = "Materialien"
L["Materials to Gather"] = "Zu sammelnde Materialien"
L["Max"] = "Max."
L["Max Buy Price"] = "Max. Kaufpreis"
--[[Translation missing --]]
L["Max destroy value (Enter '0c' to disable)"] = "Max destroy value (Enter '0c' to disable)"
--[[Translation missing --]]
L["Max expires to bank"] = "Max expires to bank"
--[[Translation missing --]]
L["Max market value (Enter '0c' to disable)"] = "Max market value (Enter '0c' to disable)"
L["Max Price"] = "Max. Preis"
L["Max quantity"] = "Max. Menge"
L["Max restock quantity"] = "Max. Menge Nachschub"
L["Max Sell Price"] = "Max. Verkaufspreis"
L["Max Shopping Price"] = "Max. Einkaufspreis"
L["Max shopping price"] = "Max. Einkaufspreis"
L["Max sniper price"] = "Max. Sniper Preis"
L["Maximum amount already posted."] = "Maximale Anzahl von Auktionen bereits erstellt."
--[[Translation missing --]]
L["Maximum auction price"] = "Maximum auction price"
--[[Translation missing --]]
L["Maximum disenchant level"] = "Maximum disenchant level"
--[[Translation missing --]]
L["Maximum disenchant quality"] = "Maximum disenchant quality"
--[[Translation missing --]]
L["Maximum disenchant search percent"] = "Maximum disenchant search percent"
L["Maximum price"] = "Maximaler Preis"
--[[Translation missing --]]
L["Maximum Quantity to Buy"] = "Maximum Quantity to Buy"
--[[Translation missing --]]
L["Maximum restock quantity"] = "Maximum restock quantity"
L["Midnight"] = "Mitternacht"
--[[Translation missing --]]
L["Mill value"] = "Mill value"
L["Mill Value"] = "Mahlenwert"
L["Min"] = "Min"
L["Min 0 - Max 20"] = "Min 0 - Max 20"
--[[Translation missing --]]
L["Min 0.5 - Max 10"] = "Min 0.5 - Max 10"
L["Min Buy Price"] = "Min Kaufpreis"
L["Min Buyout"] = "Min Sofortkaufpreis"
--[[Translation missing --]]
L["Min buyout"] = "Min buyout"
--[[Translation missing --]]
L["Min number of expires"] = "Min number of expires"
--[[Translation missing --]]
L["Min profit amount"] = "Min profit amount"
--[[Translation missing --]]
L["Min restock quantity"] = "Min restock quantity"
L["Min Sell Price"] = "Min Verkaufpreis"
--[[Translation missing --]]
L["Min/Normal/Max price"] = "Min/Normal/Max price"
L["Min/Normal/Max Prices"] = "Min/Normal/Max Preise"
--[[Translation missing --]]
L["Minimum disenchant level"] = "Minimum disenchant level"
--[[Translation missing --]]
L["Minimum price"] = "Minimum price"
--[[Translation missing --]]
L["Minimum Rarity"] = "Minimum Rarity"
L["Misplaced comma"] = "Falsch gesetztes Komma"
L["Missing Materials"] = "Fehlende Materialien"
--[[Translation missing --]]
L["Missing operator between sets of parenthesis"] = "Missing operator between sets of parenthesis"
L["Modifiers"] = "Modifikatoren"
L["Money Frame Open"] = "Geldfenster öffnen"
L["Money Transfer"] = "Geldtransfer"
--[[Translation missing --]]
L["MOST GROUPS"] = "MOST GROUPS"
--[[Translation missing --]]
L["MOST ITEMS"] = "MOST ITEMS"
L["MOVE"] = "BEWEGEN"
--[[Translation missing --]]
L["Move %d |4Item:Items"] = "Move %d |4Item:Items"
--[[Translation missing --]]
L["Move %d already grouped items?"] = "Move %d already grouped items?"
L["Move all to Bags"] = "Alles in Tasche verschieben"
L["Move Item"] = "Gegenstand verschieben"
--[[Translation missing --]]
L["Move Quantity Options"] = "Move Quantity Options"
L["Move to bags"] = "Zur Tasche verschieben"
L["Move to bank"] = "Zur Bank verschieben"
L["Move to Parent Group"] = "Zur übergeordneten Gruppe wechseln"
L["MOVING"] = "BEWEGEN"
L["Moving"] = "Bewegen"
L["Multiple Items"] = "Mehrere Gegenstände"
--[[Translation missing --]]
L["Multiple Items (%d)"] = "Multiple Items (%d)"
L["Must be between %d and %s."] = "Muss zwischen %d und %s sein."
L["My Auctions"] = "Meine Auktionen"
--[[Translation missing --]]
L["My Auctions %s button"] = "My Auctions %s button"
L["Name"] = "Name"
L["NEED MATS"] = "KEINE MATS"
--[[Translation missing --]]
L["New Base Group search."] = "New Base Group search."
L["New Group"] = "Neue Gruppe"
L["New Operation"] = "Neue Operation"
--[[Translation missing --]]
L["New price sources."] = "New price sources."
L["News & Information"] = "Nachrichten & Informationen"
L["No Attachments"] = "Keine Anhänge"
--[[Translation missing --]]
L["No AuctionDB Realm Data"] = "No AuctionDB Realm Data"
--[[Translation missing --]]
L["No AuctionDB Region Data"] = "No AuctionDB Region Data"
L["No Characters"] = "Keine Charaktere"
L["No Crafts"] = "Keine Rezepte"
--[[Translation missing --]]
L["No Faction-Realms"] = "No Faction-Realms"
L["No group selected"] = "Keine Gruppe ausgewählt"
L["No Guilds"] = "Keine Gilden"
L["No item specified. Usage: /tsm restock_help [ITEM_LINK]"] = "Kein Gegenstand spezifiziert. Nutze: /tsm restock_help [ITEM_LINK]"
L["NO ITEMS"] = "KEINE ITEMS"
L["No Materials to Gather"] = "Keine zu sammelnden Materialien"
L["No Operation Selected"] = "Keine Operation ausgewählt"
L["No Players"] = "Keine Spieler"
L["No posting."] = "Keine Auktion erstellen."
L["No Profession Opened"] = "Keinen Beruf geöffnet"
L["No Profession Selected"] = "Keinen Beruf ausgewählt"
L["No Professions"] = "Keine Berufe"
L["No profile specified. Possible profiles: '%s'"] = "Kein Profil angegeben. Mögliche Profile: '%s'"
L["No Rarities"] = "Keine Raritäten"
--[[Translation missing --]]
L["No receipe selected"] = "No receipe selected"
L["No recent AuctionDB scan data found."] = "Keine aktuellen AuktionsDB Scan-Daten gefunden."
L["No Sound"] = "Kein Sound"
L["No Sources"] = "Keine Quellen"
--[[Translation missing --]]
L["No Types"] = "No Types"
--[[Translation missing --]]
L["No value was returned by the custom price for the specified item."] = "No value was returned by the custom price for the specified item."
L["None"] = "Nichts"
L["None (Always Show)"] = "Keine (immer zeigen)"
L["None Selected"] = "Nichts ausgewählt"
--[[Translation missing --]]
L["Nongroup to bank"] = "Nongroup to bank"
L["Normal price"] = "Normaler Preis"
L["Not canceling auction at reset price."] = "Wird nicht abgebrochen, Auktion bei Reset-Preis."
L["Not canceling auction below min price."] = "Wird nicht abgebrochen, Auktion unter Mindestpreis."
L["Not canceling."] = "Wird nicht abgebrochen."
L["Not Connected"] = "Nicht verbunden"
L["Not enough items in bags."] = "Nicht genügend Gegenstände in den Taschen."
L["Not Enough Money"] = "Nicht genügend Gold"
L["Not enough money to cancel."] = "Nicht genügend Gold zum abbrechen."
L["NOT OPEN"] = "NICHT OFFEN"
L["Not Scanned"] = "Nicht gescannt"
--[[Translation missing --]]
L["NOTE: The import contained %d invalid items which were ignored."] = "NOTE: The import contained %d invalid items which were ignored."
--[[Translation missing --]]
L["NOTE: The import contained %d operations with at least one invalid setting which was reset."] = "NOTE: The import contained %d operations with at least one invalid setting which was reset."
L["Nothing to move."] = "Nichts zu verschieben."
L["Nothing to send."] = "Nichts zu verschicken."
--[[Translation missing --]]
L["Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."] = "Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."
--[[Translation missing --]]
L["Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."] = "Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."
L["NPC"] = "NPC"
L["Number Owned"] = "Anzahl in Besitz"
L["Offline"] = "Offline"
L["On Cooldown"] = "Auf Abklingzeit"
L["Only show craftable"] = "Nur herstellbare Items"
--[[Translation missing --]]
L["Only show items with disenchant values above this price"] = "Only show items with disenchant values above this price"
L["Only show sold auctions"] = "Nur verkaufte Auktionen anzeigen"
L["OPEN"] = "ÖFFNEN"
L["Open All Mail"] = "Gesamte Post öffnen"
L["Open All Mail Without Money"] = "Gesamte Post ohne Geld öffnen"
L["Open Mail"] = "Mail öffnen"
--[[Translation missing --]]
L["Open mail complete sound"] = "Open mail complete sound"
--[[Translation missing --]]
L["Open Mail Without Money"] = "Open Mail Without Money"
L["Open Task List"] = "Aufgabenliste öffnen"
--[[Translation missing --]]
L["Opens the Destroying frame if there's stuff in your bags to be destroyed."] = "Opens the Destroying frame if there's stuff in your bags to be destroyed."
L["Operation"] = "Operation"
L["Operations"] = "Operationen"
--[[Translation missing --]]
L["Optional Reagents"] = "Optional Reagents"
--[[Translation missing --]]
L["Options specific to Sniper are below."] = "Options specific to Sniper are below."
--[[Translation missing --]]
L["Order Confirmation"] = "Order Confirmation"
L["Orgrimmar"] = "Orgrimmar"
L["Other"] = "Weitere"
L["Other Character"] = "Anderer Charakter"
--[[Translation missing --]]
L["Override default craft value"] = "Override default craft value"
--[[Translation missing --]]
L["Override Parent Operations"] = "Override Parent Operations"
L["Parent Items"] = "Übergeordnete Gegenstände"
L["Pausing Scan..."] = "Scan anhalten..."
L["Per Item"] = "Pro Item"
L["Per Stack"] = "Pro Stapel"
--[[Translation missing --]]
L["Per-Character group selections."] = "Per-Character group selections."
--[[Translation missing --]]
L["Performing a dry-run of your Mailing operations for the selected groups."] = "Performing a dry-run of your Mailing operations for the selected groups."
--[[Translation missing --]]
L["Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."] = "Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."
L["Player Gold"] = "Spielergold"
L["Player Invite Accept"] = "Spielereinladung akzeptieren"
--[[Translation missing --]]
L["Post"] = "Post"
L["Post / Cancel"] = "Einstellen / Abbrechen"
L["Post at Maximum Price"] = "Zum Höchstpreis erstellen"
L["Post at Minimum Price"] = "Zum Mindestpreis erstellen"
L["Post at Normal Price"] = "Zum Normalpreis erstellen"
L["Post Auction"] = "Auktion einstellen"
--[[Translation missing --]]
L["Post cap"] = "Post cap"
--[[Translation missing --]]
L["Post cap to bags"] = "Post cap to bags"
--[[Translation missing --]]
L["Post from Shopping Scan"] = "Post from Shopping Scan"
--[[Translation missing --]]
L["Post Items from Bags"] = "Post Items from Bags"
--[[Translation missing --]]
L["Post Quantity"] = "Post Quantity"
L["Post Scan"] = "Einstellungsscan"
--[[Translation missing --]]
L["Post Selected"] = "Post Selected"
L["Postage"] = "Versandkosten"
L["Posted at whitelisted player's price."] = "Zum Preis des Spielers aus weißer Liste gelistet."
--[[Translation missing --]]
L["Posted:"] = "Posted:"
L["Posting"] = "Auktionserstellung"
L["Posting %d / %d"] = "Erstelle Auktion %d / %d"
--[[Translation missing --]]
L["Posting %d items for %s hours."] = "Posting %d items for %s hours."
--[[Translation missing --]]
L["Posting %d stack(s) of %d for %s hours."] = "Posting %d stack(s) of %d for %s hours."
L["Posting at normal price."] = "Erstelle zum Normalpreis."
L["Posting at whitelisted player's price."] = "Erstelle zum Preis des Spielers aus der weißen Liste."
L["Posting at your current price."] = "Erstelle zu deinem aktuellen Preis."
L["Posting disabled."] = "Auktion erstellen deaktiviert."
--[[Translation missing --]]
L["Posting Options"] = "Posting Options"
--[[Translation missing --]]
L["Posting Price"] = "Posting Price"
L["Posts"] = "Angebote"
L["Potential"] = "Potential"
L["Prepare Bid"] = "Gebot vorbeiten"
L["Prepare Buy"] = "Kauf vorbereiten"
L["Preparing..."] = "Vorbereiten..."
--[[Translation missing --]]
L["Prevent closing the Auction House with the esc key"] = "Prevent closing the Auction House with the esc key"
--[[Translation missing --]]
L["Primary"] = "Primary"
--[[Translation missing --]]
L["Primary Alt"] = "Primary Alt"
--[[Translation missing --]]
L["Prints out the available price sources for use in custom prices"] = "Prints out the available price sources for use in custom prices"
--[[Translation missing --]]
L["Prints out the version numbers of all installed modules"] = "Prints out the version numbers of all installed modules"
--[[Translation missing --]]
L["Prints the slash command help listing"] = "Prints the slash command help listing"
--[[Translation missing --]]
L["Processing scan results..."] = "Processing scan results..."
L["Profession"] = "Berufe"
L["Profession Info"] = "Berufs-Info"
L["Professions Used In"] = "Relevant für die Berufe"
L["Profile changed to '%s'."] = "Profil wurde auf '%s' geändert."
L["Profiles"] = "Profile"
L["Profit"] = "Profit"
L["PROFIT"] = "PROFIT"
L["Profit (Total)"] = "Profit (Gesamt)"
--[[Translation missing --]]
L["Prospect value"] = "Prospect value"
L["Prospect Value"] = "Sondierungswert"
--[[Translation missing --]]
L["Purchase"] = "Purchase"
--[[Translation missing --]]
L["Purchase / Sale Info"] = "Purchase / Sale Info"
--[[Translation missing --]]
L["Purchase Data"] = "Purchase Data"
--[[Translation missing --]]
L["Purchase information"] = "Purchase information"
--[[Translation missing --]]
L["Purchase Item"] = "Purchase Item"
L["Purchased (Min/Avg/Max Price)"] = "Gekauft (Min/Ø/Max Preis)"
L["Purchased (Total Price)"] = "Gekauft (Gesamtpreis)"
L["Purchases"] = "Einkäufe"
L["Purchasing Auction"] = "Kaufe Auktion"
--[[Translation missing --]]
L["Puts items matching the item or partial text entered into the bank or guild bank."] = "Puts items matching the item or partial text entered into the bank or guild bank."
L["Qty"] = "Anz"
L["Quantity"] = "Menge"
L["Quantity Purchased:"] = "Menge gekauft:"
L["Quantity Sold:"] = "Anzahl verkauft:"
L["Quantity to move"] = "Menge zum verschieben"
L["Quest Added"] = "Quest hinzugefügt"
L["Quest Completed"] = "Quest abgeschlossen"
L["Quest Objectives Complete"] = "Questziel erreicht"
L["Queue"] = "Warteschlange"
L["Quickly mail all excess disenchantable items to a character"] = "Überschuss an entzauberbaren Items an Charakter senden"
L["Quickly mail all excess gold (limited to a certain amount) to a character"] = "Goldüberschuss (begrenzt auf eine bestimmte Menge) an Charakter senden"
L["Raid Warning"] = "Schlachtzugwarnung"
--[[Translation missing --]]
L["Rank %d"] = "Rank %d"
L["Read More"] = "Mehr lesen"
L["Ready Check"] = "Bereitschaftscheck"
L["Ready to Cancel"] = "Bereit zum Abbrechen"
--[[Translation missing --]]
L["Recent"] = "Recent"
L["Recent Scans"] = "Scanverlauf"
L["Recent Searches"] = "Suchverlauf"
--[[Translation missing --]]
L["Recipe Name"] = "Recipe Name"
--[[Translation missing --]]
L["Recipient"] = "Recipient"
--[[Translation missing --]]
L["Region avg daily sold"] = "Region avg daily sold"
L["Region Avg Daily Sold"] = "Regionaler Ø täglicher Verkäufe"
L["Region Historical Price"] = "Regionaler historischer Preis"
--[[Translation missing --]]
L["Region historical price"] = "Region historical price"
--[[Translation missing --]]
L["Region market value"] = "Region market value"
L["Region Market Value Avg"] = "Regionaler Marktwert Ø"
L["Region Min Buyout Avg"] = "Regionaler Min Sofortkauf Ø"
--[[Translation missing --]]
L["Region min buyout avg"] = "Region min buyout avg"
--[[Translation missing --]]
L["Region sale avg"] = "Region sale avg"
L["Region Sale Avg"] = "Regionaler Verkaufs Ø"
L["Region Sale Rate"] = "Regionale Verkaufsrate"
--[[Translation missing --]]
L["Region sale rate"] = "Region sale rate"
L["Reload"] = "Neuladen"
--[[Translation missing --]]
L["Reload UI (%02d)"] = "Reload UI (%02d)"
--[[Translation missing --]]
L["Reload UI (%d)"] = "Reload UI (%d)"
L["Remove"] = "Entfernen"
--[[Translation missing --]]
L["Remove %d |4Item:Items"] = "Remove %d |4Item:Items"
--[[Translation missing --]]
L["Remove Data Older Than (Days)"] = "Remove Data Older Than (Days)"
--[[Translation missing --]]
L["Remove this account sync and all synced data from this account"] = "Remove this account sync and all synced data from this account"
L["Removed a total of %s old records."] = "Es wurden insgesamt %s alte Daten entfernt."
--[[Translation missing --]]
L["Removed custom price source (%s) which has an invalid name."] = "Removed custom price source (%s) which has an invalid name."
L["Rename"] = "Umbenennen"
L["Rename Profile"] = "Profil umbenennen"
L["Rename Search"] = "Suche umbenennen"
L["Rename the profile"] = "Dieses Profil umbenennen"
L["Rename this group"] = "Diese Gruppe umbenennen"
L["Repair"] = "Reparieren"
L["Repair Bill"] = "Reparaturrechnung"
L["Repair from Guild Bank"] = "Von der Gildenbank reparieren"
--[[Translation missing --]]
L["Replace %d existing operations and %d existing custom sources?"] = "Replace %d existing operations and %d existing custom sources?"
--[[Translation missing --]]
L["Replace %d existing operations?"] = "Replace %d existing operations?"
L["Reply"] = "Antworten"
L["Report Spam"] = "Spam Melden"
--[[Translation missing --]]
L["Reports"] = "Reports"
--[[Translation missing --]]
L["Repost threshold"] = "Repost threshold"
L["Required Level"] = "Erforderliche Stufe"
--[[Translation missing --]]
L["Required Level Range"] = "Required Level Range"
L["Resale"] = "Wiederverkauf"
--[[Translation missing --]]
L["Rescan"] = "Rescan"
L["Reset"] = "Zurücksetzen"
L["Reset All Filters"] = "Alle Filter zurücksetzen"
L["Reset Filters"] = "Filter leeren"
L["Reset Operation?"] = "Operationen zurücksetzen?"
L["Reset Profile?"] = "Profil zurücksetzen?"
L["Reset Table"] = "Tabelle zurücksetzen"
--[[Translation missing --]]
L["Reset the current profile to default settings"] = "Reset the current profile to default settings"
L["Reset to Default"] = "Zurücksetzen auf Werkseinstellungen"
L["Reset Zoom"] = "Zoom zurücksetzen"
--[[Translation missing --]]
L["Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."] = "Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."
L["Restart"] = "Neustart"
L["Restart delay (minutes)"] = "Neustartverzögerung (in Minuten)"
L["Restock bags"] = "Taschen wiederauffüllen"
--[[Translation missing --]]
L["Restock help for %s: %s"] = "Restock help for %s: %s"
--[[Translation missing --]]
L["Restock Options"] = "Restock Options"
--[[Translation missing --]]
L["Restock quantity"] = "Restock quantity"
--[[Translation missing --]]
L["Restock Selected Groups"] = "Restock Selected Groups"
--[[Translation missing --]]
L["Restock target to max quantity"] = "Restock target to max quantity"
L["Restocking to %d."] = "Fülle auf %d wieder auf."
--[[Translation missing --]]
L["Restocking with a min profit."] = "Restocking with a min profit."
--[[Translation missing --]]
L["Restocking with no min profit."] = "Restocking with no min profit."
L["Restore bags"] = "Taschen wiederherstellen"
L["Resuming Scan..."] = "Scan fortsetzen..."
L["Retrying %d auction(s) which failed."] = "Wiederhole %d gescheiterte Auktion(en)."
L["Revenue"] = "Einnahmen"
--[[Translation missing --]]
L["Right-Click to reset the window size, scale, and position to their defaults."] = "Right-Click to reset the window size, scale, and position to their defaults."
--[[Translation missing --]]
L["Run Advanced Item Search"] = "Run Advanced Item Search"
L["Run Bid Sniper"] = "Gebot-Sniper starten"
L["Run Buyout Sniper"] = "Sofortkauf-Sniper starten"
L["Run Cancel Scan"] = "Abbruchscan"
L["Run Post Scan"] = "Einstellscan"
L["Run Shopping Scan"] = "Shoppingscan"
L["Running Sniper Scan"] = "Sniper-Scan läuft"
L["Sale"] = "Verkauf"
--[[Translation missing --]]
L["Sale Data"] = "Sale Data"
L["Sale information"] = "Verkaufsinformationen"
L["Sale Price"] = "Verkaufspreis"
L["Sale Rate"] = "Verkaufsrate"
--[[Translation missing --]]
L["Sale rate"] = "Sale rate"
L["Sales"] = "Umsatz"
L["SALES"] = "VERKÄUFE"
L["Save"] = "Speichern"
L["Scan"] = "Scan"
L["SCAN ALL"] = "ALLE SCANNEN"
--[[Translation missing --]]
L["Scan complete sound"] = "Scan complete sound"
L["Scan Paused"] = "Scan pausiert"
--[[Translation missing --]]
L["Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."] = "Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."
L["Scanning"] = "Scannen"
L["SCANNING"] = "SCANNEN"
L["Scanning (%d Items)"] = "Scanne (%d Gegenstände)"
L["Scroll wheel direction"] = "Richtung Mausrad"
L["Scroll Wheel Options"] = "Mausrad Optionen"
L["Search"] = "Suche"
--[[Translation missing --]]
L["Search %s operations"] = "Search %s operations"
L["Search Bags"] = "Taschen durchsuchen"
L["Search Groups"] = "Gruppen durchsuchen"
--[[Translation missing --]]
L["Search items"] = "Search items"
--[[Translation missing --]]
L["Search items in group"] = "Search items in group"
--[[Translation missing --]]
L["Search items in mailbox"] = "Search items in mailbox"
L["Search Operations"] = "Operationen durchsuchen"
L["Search Patterns"] = "Rezepte durchsuchen"
--[[Translation missing --]]
L["Search Results"] = "Search Results"
--[[Translation missing --]]
L["Search the auction house"] = "Search the auction house"
L["Search Vendor"] = "Händlersuche"
--[[Translation missing --]]
L["Select / Deselect All Groups"] = "Select / Deselect All Groups"
--[[Translation missing --]]
L["Select / Deselect All Items"] = "Select / Deselect All Items"
--[[Translation missing --]]
L["Select / Deselect All Results"] = "Select / Deselect All Results"
L["Select a Source"] = "Wähle eine Quelle"
L["Select Action"] = "Aktion auswählen"
L["Select All"] = "Alles markieren"
--[[Translation missing --]]
L["Select an Auction to Buy"] = "Select an Auction to Buy"
L["Select Auction to Cancel"] = "Wähle eine Auktion zum abbrechen"
L["Select crafter"] = "Handwerker auswählen"
L["Select Group"] = "Gruppe markieren"
--[[Translation missing --]]
L["Select included subgroups"] = "Select included subgroups"
--[[Translation missing --]]
L["Select Items to Attach"] = "Select Items to Attach"
L["Select professions"] = "Berufe auswählen"
L["Sell"] = "Verkaufen"
L["Sell All"] = "Alles verkaufen"
L["Sell BoEs"] = "Verkaufe BoEs"
L["Sell Groups"] = "Gruppen verkaufen"
L["Sell Options"] = "Verkaufs Optionen"
L["Sell soulbound items"] = "Verkaufe Seelengebundene Gegenstände"
L["Sell to Vendor"] = "An Händler verkaufen"
L["Sell Trash"] = "Schrott verkaufen"
L["Seller"] = "Verkäufer"
L["Selling soulbound items."] = "Verkaufe seelengebundene Items."
L["Send"] = "Senden"
--[[Translation missing --]]
L["Send Disenchantables"] = "Send Disenchantables"
L["Send Excess Gold to Banker"] = "Goldüberschuss an Banker senden"
--[[Translation missing --]]
L["Send Gold"] = "Send Gold"
L["Send grouped items individually"] = "Gruppierte Items einzeln versenden"
--[[Translation missing --]]
L["Send Mail"] = "Send Mail"
L["Send Money"] = "Gold senden"
--[[Translation missing --]]
L["Send your active profile to this synced account"] = "Send your active profile to this synced account"
L["Sender"] = "Absender"
L["SENDING"] = "SENDEN"
L["Sending %s to %s"] = "Sende %s an %s"
L["Sending %s to %s with a COD of %s"] = "Sende %s an %s mit einer Nachnahmegebühr von %s"
L["Sending Settings"] = "Senden-Einstellungen"
--[[Translation missing --]]
L["Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"] = "Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"
L["Sending..."] = "Versenden..."
--[[Translation missing --]]
L["Set bid as percentage of buyout"] = "Set bid as percentage of buyout"
--[[Translation missing --]]
L["Set how items are moved out of the bank."] = "Set how items are moved out of the bank."
--[[Translation missing --]]
L["Set how items are restocked from the bank."] = "Set how items are restocked from the bank."
--[[Translation missing --]]
L["Set keep in bags quantity"] = "Set keep in bags quantity"
--[[Translation missing --]]
L["Set keep in bank quantity"] = "Set keep in bank quantity"
--[[Translation missing --]]
L["Set max quantity"] = "Set max quantity"
--[[Translation missing --]]
L["Set min profit"] = "Set min profit"
--[[Translation missing --]]
L["Set move quantity"] = "Set move quantity"
--[[Translation missing --]]
L["Set stack size"] = "Set stack size"
--[[Translation missing --]]
L["Set stack size for restock"] = "Set stack size for restock"
--[[Translation missing --]]
L["Set what is bought from a vendor."] = "Set what is bought from a vendor."
--[[Translation missing --]]
L["Set what is sold to a vendor."] = "Set what is sold to a vendor."
--[[Translation missing --]]
L["Set what items are shown during a Shopping scan."] = "Set what items are shown during a Shopping scan."
--[[Translation missing --]]
L["Set what items are shown during a Sniper scan."] = "Set what items are shown during a Sniper scan."
--[[Translation missing --]]
L["Set your active profile or create a new one."] = "Set your active profile or create a new one."
L["Settings"] = "Einstellungen"
--[[Translation missing --]]
L["Setup various sounds that play when doing Auctioning scans."] = "Setup various sounds that play when doing Auctioning scans."
L["SHIFT"] = "SHIFT"
L["Shopping"] = "Shopping"
--[[Translation missing --]]
L["Shopping %s button"] = "Shopping %s button"
L["Shopping for auctions including those above the max price."] = "Kaufe Auktionen ein, einschließlich solcher über dem Höchstpreis."
L["Shopping for auctions with a max price set."] = "Kaufe Auktionen mit einem festgelegten Höchstpreis ein."
--[[Translation missing --]]
L["Shopping operation"] = "Shopping operation"
--[[Translation missing --]]
L["Shopping Operation Max Price"] = "Shopping Operation Max Price"
--[[Translation missing --]]
L["Shopping operations control buyout from the AH."] = "Shopping operations control buyout from the AH."
--[[Translation missing --]]
L["Shortfall to bags"] = "Shortfall to bags"
--[[Translation missing --]]
L["Show auctions above max price"] = "Show auctions above max price"
L["Show confirmation alert if buyout is above the alert price"] = "Zeige Bestätigungs-Alarm wenn der Sofortkauf über dem Alarm-Preis liegt."
--[[Translation missing --]]
L["Show destroying frame automatically"] = "Show destroying frame automatically"
--[[Translation missing --]]
L["Show on modifier"] = "Show on modifier"
--[[Translation missing --]]
L["Show only auctions with bids"] = "Show only auctions with bids"
--[[Translation missing --]]
L["Show results as:"] = "Show results as:"
--[[Translation missing --]]
L["Show total gold in header"] = "Show total gold in header"
--[[Translation missing --]]
L["Show ungrouped items as:"] = "Show ungrouped items as:"
--[[Translation missing --]]
L["Showing %s Mail"] = "Showing %s Mail"
--[[Translation missing --]]
L["Showing %s of %d Mail"] = "Showing %s of %d Mail"
--[[Translation missing --]]
L["Showing %s of %d Mails"] = "Showing %s of %d Mails"
--[[Translation missing --]]
L["Showing all %s Mails"] = "Showing all %s Mails"
--[[Translation missing --]]
L["Simple inventory"] = "Simple inventory"
L["Skip"] = "Überspringen"
L["Skipped:"] = "Übersprungen:"
L["Skipped: No assigned operation"] = "Übersprungen: Keine Operation zugewiesen"
L["Slash Commands:"] = "Slash-Befehle:"
--[[Translation missing --]]
L["Smart Avg Buy Price"] = "Smart Avg Buy Price"
--[[Translation missing --]]
L["Sniper"] = "Sniper"
--[[Translation missing --]]
L["Sniper %s button"] = "Sniper %s button"
--[[Translation missing --]]
L["Sniper Below Price"] = "Sniper Below Price"
--[[Translation missing --]]
L["Sniper operation"] = "Sniper operation"
--[[Translation missing --]]
L["Sniper Operation Below Price"] = "Sniper Operation Below Price"
--[[Translation missing --]]
L["Sniper operations control sniping from the AH."] = "Sniper operations control sniping from the AH."
L["Sniper Options"] = "Sniper-Optionen"
L["Sniping items below a max price"] = "Suche gezielt Items unter einem Höchstpreis"
L["Sold"] = "Verkauft"
--[[Translation missing --]]
L["Sold %d of %s to %s for %s"] = "Sold %d of %s to %s for %s"
L["Sold %s worth of items."] = "Items im Wert von %s verkauft."
L["Sold (Min/Avg/Max Price)"] = "Verkauft (Min/Ø/Max Preis)"
L["Sold (Total Price)"] = "Verkauft (Gesamtpreis)"
L["Sold [%s]x%d for %s to %s"] = "Verkauft [%s]x%d für %s an %s"
L["Sold for:"] = "Verkauft für:"
--[[Translation missing --]]
L["Some general Accounting options are below."] = "Some general Accounting options are below."
--[[Translation missing --]]
L["Some general appearance options are below."] = "Some general appearance options are below."
--[[Translation missing --]]
L["Some general Auctioning options are below."] = "Some general Auctioning options are below."
--[[Translation missing --]]
L["Some general Browse/Sniper options are below."] = "Some general Browse/Sniper options are below."
L["Some general options for the TSM tooltip information are below."] = "Unterhalb sind gewisse Einstellungen für den TSM Tooltipp."
--[[Translation missing --]]
L["Some general TSM options are below."] = "Some general TSM options are below."
--[[Translation missing --]]
L["Some options for the Disenchant Search are below."] = "Some options for the Disenchant Search are below."
L["Source"] = "Quelle"
L["SOURCE %d"] = "QUELLE %d"
L["Sources"] = "Quellen"
--[[Translation missing --]]
L["Sources to include for restock"] = "Sources to include for restock"
--[[Translation missing --]]
L["Specific Item"] = "Specific Item"
L["Stack"] = "Stapel"
L["Stack / Quantity"] = "Stapel / Anzahl"
L["Stack size"] = "Stapelgröße"
--[[Translation missing --]]
L["Stack size multiple"] = "Stack size multiple"
L["Stack(s)"] = "Stapel"
L["Start either a 'Buyout' or 'Bid' sniper using the buttons above."] = "Klicke auf einen der Buttons oben, um einen Sofortkauf- oder Gebot-Sniper zu starten."
--[[Translation missing --]]
L["Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."] = "Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."
L["Starting Scan..."] = "Starte Scan..."
L["Store operations globally"] = "Operationen global speichern"
L["Stormwind"] = "Sturmwind"
L["String"] = "String"
L["Subject"] = "Betreff"
L["Subject & Description added"] = "Thema & Beschreibung hinzugefügt"
--[[Translation missing --]]
L["Successfully sent your '%s' profile to %s!"] = "Successfully sent your '%s' profile to %s!"
L["Supported range: %d - %d"] = "Unterstützter Bereich: %d - %d"
L["Supported value range: %d - %d"] = "Unterstützter Wertebereich: %d - %d"
L["Swamp of Sorrows"] = "Sümpfe des Elends"
L["Switch to %s"] = "Zum %s wechseln"
L["Sync Setup Error: The specified player on the other account is not currently online."] = "Sync-Setup-Fehler: Der angegebene Spieler ist auf dem anderen Account gerade offline."
L["Sync Setup Error: This character is already part of a known account."] = "Sync-Setup-Fehler: Dieser Charakter gehört bereits zu einem bekannten Account."
L["Sync Setup Error: You entered the name of the current character and not the character on the other account."] = "Sync-Setup-Fehler: Du hast nicht den Charakter auf dem anderen Account, sondern den Namen des aktuellen Charakters eingegeben."
L["Sync Status"] = "Snyc Status"
L["Target character"] = "Ziel Charakter"
--[[Translation missing --]]
L["Target shortfall to bags"] = "Target shortfall to bags"
L["Tasks Added to Task List"] = "Aufgabe wurde zur Aufgabenliste hinzugefügt"
--[[Translation missing --]]
L["Tells you why a specific item is not being restocked and added to the queue."] = "Tells you why a specific item is not being restocked and added to the queue."
L["Text (%s)"] = "Text (%s)"
--[[Translation missing --]]
L["The '%s' custom price source is invalid."] = "The '%s' custom price source is invalid."
--[[Translation missing --]]
L["The AH does not support specifying a copper value (only gold and silver)."] = "The AH does not support specifying a copper value (only gold and silver)."
--[[Translation missing --]]
L["The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."] = "The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."
--[[Translation missing --]]
L["The buyout price for %s would be above the maximum allowed price. Skipping this item."] = "The buyout price for %s would be above the maximum allowed price. Skipping this item."
L["The canlearn filter was ignored because the CanIMogIt addon was not found."] = "Der Canlearn-Filter wurde ignoriert, da das Addon CanIMogIt nicht gefunden wurde."
--[[Translation missing --]]
L["The 'Craft Value Method' did not return a value for this item."] = "The 'Craft Value Method' did not return a value for this item."
--[[Translation missing --]]
L["The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."] = "The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."
L["The max quantity cannot be zero."] = "Max. Anzahl kann nicht 0 sein."
--[[Translation missing --]]
L["The min profit did not evalulate to a valid value for this item."] = "The min profit did not evalulate to a valid value for this item."
--[[Translation missing --]]
L["The name portion of the search term must be at least 3 characters if present."] = "The name portion of the search term must be at least 3 characters if present."
--[[Translation missing --]]
L["The pasted value was not valid. Ensure you are pasting the entire import string."] = "The pasted value was not valid. Ensure you are pasting the entire import string."
L["The player \"%s\" is already on your whitelist."] = "Spieler \"%s\" ist bereits auf deiner weißen Liste."
--[[Translation missing --]]
L["The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."] = "The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."
L["The profit of this item (%s) is below the min profit (%s)."] = "Der Profit für dieses Item (%s) ist kleiner als der Mindestprofit (%s)."
--[[Translation missing --]]
L["The same filter was specified multiple times."] = "The same filter was specified multiple times."
L["The search term must be at least 3 characters."] = "Die Suchabfrage muss min. drei Zeichen haben."
--[[Translation missing --]]
L["The seller name of the lowest auction for %s was not given by the server. Skipping this item."] = "The seller name of the lowest auction for %s was not given by the server. Skipping this item."
--[[Translation missing --]]
L["The specified filter was empty."] = "The specified filter was empty."
--[[Translation missing --]]
L["The specified item is not supported for crafting searches."] = "The specified item is not supported for crafting searches."
--[[Translation missing --]]
L["The specified item is not supported for disenchant searches."] = "The specified item is not supported for disenchant searches."
--[[Translation missing --]]
L["The specified item was not found."] = "The specified item was not found."
--[[Translation missing --]]
L["The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."] = "The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."
L["The unlearned filter was ignored because the CanIMogIt addon was not found."] = "Der Unlearned-Filter wurde ignoriert, da das Addon CanIMogIt nicht gefunden wurde."
--[[Translation missing --]]
L["The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."] = "The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."
--[[Translation missing --]]
L["The value must be greater than 0."] = "The value must be greater than 0."
--[[Translation missing --]]
L["The value was greater than the maximum allowed auction house price."] = "The value was greater than the maximum allowed auction house price."
L["Themes"] = "Themen"
--[[Translation missing --]]
L["There is currently no profession open, so cannot create profession groups."] = "There is currently no profession open, so cannot create profession groups."
--[[Translation missing --]]
L["There is no Crafting operation applied to this item's TSM group (%s)."] = "There is no Crafting operation applied to this item's TSM group (%s)."
--[[Translation missing --]]
L["This includes support for optional reagents for your recipes as well as legendary craft ranks."] = "This includes support for optional reagents for your recipes as well as legendary craft ranks."
L["This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."] = "Dies ist kein gültiger Profilname. Profilnamen müssen mindestens 1 Zeichen lang sein und dürfen keine @-Zeichen enthalten."
L["This item does not have a crafting cost. Check that all of its mats have mat prices."] = "Dieses Item hat keine Herstellungskosten. Überprüfe, ob all seine Materialien Materialpreise haben."
L["This item is not in a TSM group."] = "Dieser Gegenstand ist in keiner TSM Gruppe."
--[[Translation missing --]]
L["This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."] = "This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."
L["This looks like an exported operation and not a custom price."] = "Dies sieht aus wie eine exportierte Operation und nicht wie ein eigener Preis."
--[[Translation missing --]]
L["This operation is applied to the base group which includes every item not in another group."] = "This operation is applied to the base group which includes every item not in another group."
--[[Translation missing --]]
L["This price is above your confirmation alert threshold."] = "This price is above your confirmation alert threshold."
L["This profession is not open."] = "Der Beruf ist nicht geöffnet."
--[[Translation missing --]]
L["This record belongs to another account and can only be deleted on that account."] = "This record belongs to another account and can only be deleted on that account."
L["This will permanently delete the '%s' profile."] = "Dies wird das Profil '%s‘ dauerhaft löschen."
--[[Translation missing --]]
L["This will reset all groups and operations (if not stored globally) to be wiped from '%s'."] = "This will reset all groups and operations (if not stored globally) to be wiped from '%s'."
L["Time"] = "Zeit"
L["Time Frame"] = "Zeitraum"
L["Time to Craft:"] = "Zeit zum herstellen:"
--[[Translation missing --]]
L["Tinker"] = "Tinker"
--[[Translation missing --]]
L["To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."] = "To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."
--[[Translation missing --]]
L["Toggles the main TSM window"] = "Toggles the main TSM window"
--[[Translation missing --]]
L["Toggles the TSM Banking UI if either the bank or guild bank is currently open."] = "Toggles the TSM Banking UI if either the bank or guild bank is currently open."
--[[Translation missing --]]
L["Toggles the TSM Crafting UI."] = "Toggles the TSM Crafting UI."
--[[Translation missing --]]
L["Toggles the TSM Task List UI"] = "Toggles the TSM Task List UI"
L["Tooltip Options"] = "Tooltipp Optionen"
L["Tooltip price format"] = "Tooltipp Preisformat"
L["Tooltip Settings"] = "Tooltipp Einstellungen"
--[[Translation missing --]]
L["Top Buyers"] = "Top Buyers"
--[[Translation missing --]]
L["Top Item"] = "Top Item"
--[[Translation missing --]]
L["TOP PURCHASE"] = "TOP PURCHASE"
--[[Translation missing --]]
L["TOP SALE"] = "TOP SALE"
L["Top Sellers"] = "Top Verkäufer"
L["Total"] = "Anz"
L["Total Gold"] = "Summe Gold"
L["Total Gold Collected: %s"] = "Summe Gold abgeholt: %s"
L["Total Gold Earned"] = "Gesamteinnahmen Gold"
L["Total Gold Spent"] = "Gesamtausgaben Gold"
L["Total Inventory Quantity"] = "Gesamtanzahl Inventar"
L["Total Items"] = "Gesamtanzahl"
--[[Translation missing --]]
L["Total Postage"] = "Total Postage"
L["Total Price"] = "Gesamtpreis"
L["Total Prices:"] = "Gesamtpreise:"
L["Total Profit"] = "Profit gesamt"
L["Total Value"] = "Gesamtwert"
L["Track Sales / Purchases via trade"] = "Verkäufe / Einkäufe via Handel protokollieren"
L["Transform Value"] = "Transformierungswert"
--[[Translation missing --]]
L["Transform value"] = "Transform value"
--[[Translation missing --]]
L["Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."] = "Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."
--[[Translation missing --]]
L["TSM %s: What's new"] = "TSM %s: What's new"
L["TSM 4.10: What's new"] = "TSM 4.10: Das ist neu"
L["TSM Accounting"] = "TSM Accounting"
L["TSM AuctionDB"] = "TSM AuctionDB"
L["TSM Auctioning"] = "TSM Auctioning"
--[[Translation missing --]]
L["TSM can automatically sync data between multiple WoW accounts."] = "TSM can automatically sync data between multiple WoW accounts."
L["TSM Crafting"] = "TSM Crafting"
L["TSM Desktop App Status (%s)"] = "TSM Desktop App Status (%s)"
--[[Translation missing --]]
L["TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"
--[[Translation missing --]]
L["TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"] = "TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"
--[[Translation missing --]]
L["TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."] = "TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."
L["TSM failed to scan some auctions. Please rerun the scan."] = "TSM konnte einige Auktionen nicht scannen. Bitte starte den Scan erneut."
L["TSM General Info"] = "TSM Allgemeine Infos"
L["TSM Groups"] = "TSM Gruppen"
--[[Translation missing --]]
L["TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."] = "TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."
L["TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."] = "TSM fehlen wichtige Informationen aus der TSM-Desktop-App. Bitte stell sicher, dass die TSM-Desktop-App läuft und ordnungsgemäß konfiguriert ist."
--[[Translation missing --]]
L["TSM is not yet ready to establish a new sync connection. Please try again later."] = "TSM is not yet ready to establish a new sync connection. Please try again later."
L["TSM Shopping"] = "TSM Shopping"
L["TSM Sniper"] = "TSM Sniper"
L["TSM TASK LIST"] = "TSM AUFGABENLISTE"
L["TSM Version Info:"] = "TSM-Versionsinfo:"
--[[Translation missing --]]
L["TSM will not undercut any players you add to your whitelist."] = "TSM will not undercut any players you add to your whitelist."
L["TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM_Accounting hat festgestellt, dass du gerade %s %s gegen %s getauscht hast. Möchtest du, dass Accounting eine Aufzeichnung dieses Handels speichert?"
L["TSM4"] = "TSM4"
L["TUJ 14-Day Price"] = "TUJ 14 Tage Preis"
L["TUJ 3-Day Price"] = "TUJ 3-Tage-Preis"
L["TUJ Global Mean"] = "TUJ globaler Mittelwert"
L["TUJ Global Median"] = "TUJ globaler Zentralwert"
L["Type"] = "Typ"
L["Unbalanced parentheses."] = "Ungleichmäßige Klammerung."
--[[Translation missing --]]
L["Uncollected Only"] = "Uncollected Only"
--[[Translation missing --]]
L["Undercut amount"] = "Undercut amount"
L["Undercut by whitelisted player."] = "Unterboten von Spieler der weißen Liste."
L["Undercutting blacklisted player."] = "Unterbiete Spieler der schwarzen Liste."
L["Undercutting competition."] = "Unterbiete Wettbewerber."
L["Ungrouped Items"] = "Nicht gruppierte Items"
L["Ungrouped Items in Bags"] = "nicht gruppierte Gegenstände in den Taschen"
L["Unit Price"] = "Einheitenpreis"
L["Unknown Item"] = "Unbekanntes Item"
L["Unknown word (%s)."] = "Unbekanntes Wort (%s)."
--[[Translation missing --]]
L["Unlock Column Width"] = "Unlock Column Width"
L["Unwrap Gift"] = "Geschenk auspacken"
L["Up"] = "Hoch"
L["Up to date"] = "Aktuell"
--[[Translation missing --]]
L["Update existing macro"] = "Update existing macro"
L["Updating"] = "Wird aktualisiert"
L["Upgrades Only"] = "Nur Verbesserungen"
L["Usable Only"] = "Nur benutzbar"
--[[Translation missing --]]
L["Usage: /tsm price <Item Link> <Custom String>"] = "Usage: /tsm price <Item Link> <Custom String>"
L["Use the settings below to control which lines are shown in tooltips."] = "Verwende die unteren Einstellungen um festzulegen welche Zeilen im Tooltipp angezeigt werden."
--[[Translation missing --]]
L["Use this list to manage what cooldowns you'd like TSM to ignore from crafting."] = "Use this list to manage what cooldowns you'd like TSM to ignore from crafting."
--[[Translation missing --]]
L["Use this list to manage what items you'd like TSM to ignore from destroying."] = "Use this list to manage what items you'd like TSM to ignore from destroying."
L["Value"] = "Wert"
L["Value must be between %d and %d."] = "Wer muss zwischen %d und %d liegen."
--[[Translation missing --]]
L["Value Price Source"] = "Value Price Source"
L["Values"] = "Werte"
--[[Translation missing --]]
L["Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."] = "Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."
L["Vendor"] = "Verkäufer"
L["Vendor Buy Price"] = "Händler Kaufpreis"
L["Vendor buy price"] = "Händler-Kaufpreis"
L["Vendor Search"] = "Händlersuche"
L["Vendor Sell"] = "Händlerverkauf"
L["Vendor Sell Price"] = "Händler Verkaufspreis"
L["Vendor sell price"] = "Händler-Verkaufspreis"
--[[Translation missing --]]
L["Vendoring"] = "Vendoring"
--[[Translation missing --]]
L["Vendoring %s button"] = "Vendoring %s button"
--[[Translation missing --]]
L["Vendoring operation"] = "Vendoring operation"
--[[Translation missing --]]
L["Vendoring operations control selling to and buying from a vendor."] = "Vendoring operations control selling to and buying from a vendor."
L["Warehousing"] = "Warehousing"
--[[Translation missing --]]
L["Warehousing operation"] = "Warehousing operation"
--[[Translation missing --]]
L["Warehousing operations control moving in and out of the bank."] = "Warehousing operations control moving in and out of the bank."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing verschiebt jeweils bis zu %d Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Taschen > Bank/GBank ist, oder %d Einheiten eines Items zurück, wenn Bank/GBank > Taschen ist."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing verschiebt jeweils bis zu %d Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Taschen > Bank/GBank ist, oder %d Einheiten eines Items zurück, wenn Bank/GBank > Taschen ist. Das Wiederauffüllen stellt sicher, dass %d Items in deinen Taschen bleiben."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing verschiebt jeweils bis zu %d Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Taschen > Bank/GBank ist."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing verschiebt jeweils bis zu %d Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Taschen > Bank/GBank ist. Das Wiederauffüllen stellt sicher, dass %d Items in deinen Taschen bleiben."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing verschiebt jeweils bis zu %d Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Bank/GBank > Taschen ist."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing verschiebt jeweils bis zu %d Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Bank/GBank > Taschen ist. Das Wiederauffüllen stellt sicher, dass %d Items in deinen Taschen bleiben."
L["Warehousing will move a max of %d of each item in this group."] = "Warehousing verschiebt jeweils bis zu %d Einheiten eines Items in dieser Gruppe."
L["Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."] = "Warehousing verschiebt jeweils bis zu %d Einheiten eines Items in dieser Gruppe. Das Wiederauffüllen stellt sicher, dass %d Items in deinen Taschen bleiben."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing verschiebt jeweils alle Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Taschen > Bank/GBank ist, oder jeweils %d Einheiten eines Items zurück, wenn Bank/GBank > Taschen ist."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing verschiebt jeweils alle Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Taschen > Bank/GBank ist, oder jeweils %d Einheiten eines Items zurück, wenn Bank/GBank > Taschen ist. Das Wiederauffüllen stellt sicher, dass %d Items in deinen Taschen bleiben."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing verschiebt jeweils alle Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Taschen > Bank/GBank ist."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing verschiebt jeweils alle Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Taschen > Bank/GBank ist. Das Wiederauffüllen stellt sicher, dass %d Items in deinen Taschen bleiben."
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing verschiebt jeweils alle Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Bank/GBank > Taschen ist."
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing verschiebt jeweils alle Einheiten eines Items in dieser Gruppe und lässt jeweils %d Einheiten eines Items zurück, wenn Bank/GBank > Taschen ist. Das Wiederauffüllen stellt sicher, dass %d Items in deinen Taschen bleiben."
L["Warehousing will move all of the items in this group."] = "Warehousing verschiebt jeweils alle Einheiten eines Items in dieser Gruppe."
L["Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."] = "Warehousing verschiebt jeweils alle Einheiten eines Items in dieser Gruppe. Das Wiederauffüllen stellt sicher, dass %d Items in deinen Taschen bleiben."
L["WARNING: The macro was too long, so was truncated to fit by WoW."] = "WARNUNG: Das Makro war zu lang und wurde deshalb von WoW auf eine passende Größe gekürzt."
--[[Translation missing --]]
L["WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."] = "WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."
--[[Translation missing --]]
L["We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."] = "We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."
--[[Translation missing --]]
L["We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."] = "We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."
L["When above maximum:"] = "Wenn über Höchstpreis:"
L["When below minimum:"] = "Wenn unter Mindestpreis:"
L["Whitelist"] = "Weiße Liste"
--[[Translation missing --]]
L["Whitelisted characters"] = "Whitelisted characters"
L["Winamp"] = "Winamp"
L["Would send %s to %s"] = "Würde %s versenden an %s"
L["Would send %s to %s with a COD of %s"] = "Würde %s versenden an %s mit Nachnahme von %s"
L["WOW UI"] = "WOW UI"
--[[Translation missing --]]
L["You are not on one of the listed characters."] = "You are not on one of the listed characters."
--[[Translation missing --]]
L["You can clear old Accounting data below to keep things running smoothly."] = "You can clear old Accounting data below to keep things running smoothly."
--[[Translation missing --]]
L["You can import custom themes by pasting an import string into the box below."] = "You can import custom themes by pasting an import string into the box below."
--[[Translation missing --]]
L["You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"] = "You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"
--[[Translation missing --]]
L["You can use the export string below to share this custom theme with others."] = "You can use the export string below to share this custom theme with others."
--[[Translation missing --]]
L["You can use the export string below to share this group with others."] = "You can use the export string below to share this group with others."
L["You cannot use %s as part of this custom price."] = "Du kannst %s nicht als Teil dieses eigenen Preises verwenden."
L["You cannot use %s within convert() as part of this custom price."] = "Du kannst %s innerhalb von convert() nicht als Teil dieses eigenen Preises verwenden."
L["You do not need to add \"%s\", alts are whitelisted automatically."] = "Du brauchst \"%s\" nicht hinzufügen. Twinks kommen automatisch auf die weiße Liste."
L["You don't know how to craft this item."] = "Du weißt nicht, wie man dieses Item herstellt."
--[[Translation missing --]]
L["You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."] = "You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."
L["You must reload your UI for these settings to take effect. Reload now?"] = "Du musst dein UI neu laden, um diese Einstellungen wirksam werden zu lassen. Jetzt neu laden?"
L["You won an auction for %sx%d for %s"] = "Du hast die Auktion %sx%d mit %s gewonnen"
L["Your auction has not been undercut."] = "Deine Auktion wurde nicht unterboten."
L["Your auction of %s expired"] = "Deine Auktion von %s ist ausgelaufen."
L["Your auction of %s has sold for %s!"] = "Deine Auktion %s wurde für %s verkauft!"
L["Your Buyout"] = "Dein Sofortkaufpreis"
L["Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"] = "Deine Methode zur Marktwertermittlung von '%s' war ungültig und wurde auf den Standardwert zurückgesetzt. Details: %s"
L["Your default craft value method was invalid so it has been returned to the default. Details: %s"] = "Deine Standardmethode zur Marktwertermittlung war ungültig und wurde auf den Standardwert zurückgesetzt. Details: %s"
--[[Translation missing --]]
L["Your max restock (%s) is invalid for %s."] = "Your max restock (%s) is invalid for %s."
--[[Translation missing --]]
L["Your min restock (%s) is invalid for %s."] = "Your min restock (%s) is invalid for %s."
--[[Translation missing --]]
L["Your restock quantity is invalid. It must be between %d and %s."] = "Your restock quantity is invalid. It must be between %d and %s."
L["Your task list is currently empty."] = "Deine Aufgabenliste ist aktuell leer."
L["You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."] = "Ein Bug seitens Blizzard hat dazu geführt, dass das AH nicht mehr funktioniert (du wurdest in eine andere Phase verschoben). Bitte schließe und öffne erneut das AH und starte den Sniper neu."
L["You've been undercut."] = "Du wurdest unterboten."
	elseif locale == "esES" then
L = L or {}
L["%d |4Group:Groups; Selected (%d |4Item:Items;)"] = "%d |4Grupo:Grupos; Seleccionado (%d |4Artículo:Artículos;)"
L["%d auctions"] = "%d subastas"
L["%d Characters"] = "%d Personajes"
L["%d Custom Sources"] = "%d Procedencia personalizada"
L["%d Faction-Realms"] = "%d Facción-Reinos"
L["%d groups"] = "%d grupos"
L["%d Groups"] = "%d Grupos"
L["%d Groups Selected"] = "%d Grupos seleccionados"
L["%d groups were created and %d items were added from the table."] = "%d grupos que fueron creados %d artículos que fueron añadidos desde la tabla."
L["%d Guilds"] = "%d Hermandades"
L["%d Items"] = "%d Artículos"
L["%d of %d"] = "%d de %d"
L["%d Operations"] = "%d Operaciones"
L["%d Players"] = "%d Jugadores"
L["%d Posted Auctions"] = "%d Subastas publicadas"
L["%d Professions"] = "%d Profesiones"
L["%d Rarities"] = "%d Rareza"
L["%d Results"] = "%d Resultados"
L["%d Selected"] = "%d Seleccionado"
L["%d Sold Auctions"] = "%d Subastas vendidas"
L["%d Sources"] = "%d Procedencia"
L["%d Sub-Groups"] = "%d Sub-grupos"
L["%d subgroups included"] = "%d subgrupos incluidos"
L["%d Types"] = "%d Tipos"
--[[Translation missing --]]
L["%s - %s has been reset to default values."] = "%s - %s has been reset to default values."
L["%s %s Operations"] = "%s %s Operaciones"
L["%s (%s bags, %s bank, %s AH, %s mail)"] = "%s (%s bolsas, %s banco, %s casa de subastas, %s correo)"
--[[Translation missing --]]
L["%s (%s player, %s alts, %s AH)"] = "%s (%s player, %s alts, %s AH)"
L["%s (%s player, %s alts, %s guild, %s AH)"] = "%s (%s jugador, %s alters, %s hermandad, %s casa de subastas)"
L["%s (%s profit)"] = "%s (%s de beneficio)"
L["%s ago"] = "hace %s"
L["%s Crafts"] = "%s Creados"
L["%s group is already up to date."] = "El grupo %s ya está actualizado."
--[[Translation missing --]]
L["%s group updated with %d items and %d materials."] = "%s group updated with %d items and %d materials."
L["%s in guild vault"] = "%s en la cámara de hermandad"
L["%s is a valid custom price but %s is an invalid item."] = "%s es un precio personalizado válido pero %s es un objeto no válido."
L["%s is a valid custom price but did not give a value for %s."] = "%s es un precio personalizado válido pero no dio ningún valor para %s."
--[[Translation missing --]]
L["'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."] = "'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."
L["%s is not a valid custom price and gave the following error: %s"] = "%s es un precio personalizado no válido que provocó el siguiente error: %s"
L["%s Items Bought"] = "%s Artículos Adquiridos"
L["%s Items Cancelled"] = "%s Artículos Cancelados"
L["%s Items Expired"] = "%s Artículos Caducados"
--[[Translation missing --]]
L["%s Items Resold"] = "%s Items Resold"
L["%s Items Selected"] = "%s Artículos Seleccionados"
L["%s Items Sold"] = "%s Artículos Vendidos"
--[[Translation missing --]]
L["%s Items Total"] = "%s Items Total"
L["%s operation"] = "%s operación"
L["%s operations"] = "%s operaciones"
L["%s Operations"] = "%s Operaciones"
--[[Translation missing --]]
L["%s Posted Auctions"] = "%s Posted Auctions"
--[[Translation missing --]]
L["%s Posted Auctions (Filtered)"] = "%s Posted Auctions (Filtered)"
--[[Translation missing --]]
L["%s previously had the max number of operations, so removed %s."] = "%s previously had the max number of operations, so removed %s."
L["%s removed."] = "%s borrado."
L["%s sent you %s"] = "%s te ha enviado %s"
L["%s sent you %s and %s"] = "%s te ha enviado %s y %s"
L["%s sent you a COD of %s for %s"] = "%s te ha enviado un correo a contrarreembolso de %s por %s"
L["%s sent you a message: %s"] = "%s te ha enviado un mensaje: %s"
--[[Translation missing --]]
L["%s Sold Auctions"] = "%s Sold Auctions"
--[[Translation missing --]]
L["%s Sold Auctions (Filtered)"] = "%s Sold Auctions (Filtered)"
L["%s Total"] = "%s Total"
L["%s total"] = "%s total"
L["%s Total Profit"] = "%s Total Beneficio"
L["%sDrag%s to move this button"] = "%sDrag%s para mover este botón"
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
L["%sLeft-Click%s to open the main window"] = "%sLeft-Click%s para abrir la ventana principal"
--[[Translation missing --]]
L["%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."] = "%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."
L["(%d - %d)"] = "(%d - %d)"
L["(%d/500 Characters)"] = "(%d/500 caracteres)"
--[[Translation missing --]]
L["(minimum 0 - maximum %d)"] = "(minimum 0 - maximum %d)"
L["1 Group"] = "1 Grupo"
L["1 Item"] = "1 artículo"
L["1D"] = "1D"
L["1M"] = "1M"
L["1W"] = "1S"
L["1Y"] = "1A"
L["2Y"] = "2A"
L["3M"] = "3M"
L["6M"] = "6M"
L["A brand new and improved user interface."] = "Una nueva y mejorada interfaz de usuario."
L["A custom price of %s for %s evaluates to %s."] = "Un precio personalizado de %s para %s se estima en %s."
L["A maximum of 1 convert() function is allowed."] = "Sólo se permite una única función convert()."
L["A profile with that name already exists on the target account. Rename it first and try again."] = "Ya existe un perfil con ese nombre en la cuenta de destino. Cámbiale el nombre primero e inténtalo nuevamente."
L["A profile with this name already exists."] = "Ya existe un perfil con este nombre."
L["A scan is already in progress. Please stop that scan before starting another one."] = "Ya hay un escaneo en curso. Por favor detenlo antes de empezar uno nuevo."
--[[Translation missing --]]
L["A single craft makes %d and you only need to restock %d."] = "A single craft makes %d and you only need to restock %d."
--[[Translation missing --]]
L["Above max expires."] = "Above max expires."
--[[Translation missing --]]
L["Above max price. Not posting."] = "Above max price. Not posting."
--[[Translation missing --]]
L["Above max price. Posting at max."] = "Above max price. Posting at max."
--[[Translation missing --]]
L["Above max price. Posting at min."] = "Above max price. Posting at min."
--[[Translation missing --]]
L["Above max price. Posting at normal."] = "Above max price. Posting at normal."
--[[Translation missing --]]
L["Accept COD?"] = "Accept COD?"
--[[Translation missing --]]
L["Accepting this item will cost: %s"] = "Accepting this item will cost: %s"
L["Account sync removed. Please delete the account sync from the other account as well."] = "Sincronización de cuenta eliminada. Por favor, elimina la sincronización de cuenta de la otra cuenta también."
L["Account Syncing"] = "Sincronizar Cuentas"
L["Accounting"] = "Contabilidad"
--[[Translation missing --]]
L["Active"] = "Active"
--[[Translation missing --]]
L["Active Alt"] = "Active Alt"
L["Activity Type"] = "Tipo de actividad"
L["Add"] = "Añadir"
--[[Translation missing --]]
L["Add %d |4Item:Items"] = "Add %d |4Item:Items"
--[[Translation missing --]]
L["Add %s Operation"] = "Add %s Operation"
--[[Translation missing --]]
L["Add a new custom source"] = "Add a new custom source"
L["Add account"] = "Agregar cuenta"
--[[Translation missing --]]
L["Add More Operations"] = "Add More Operations"
L["Add Operation"] = "Agregar operación"
--[[Translation missing --]]
L["Add operation to groups"] = "Add operation to groups"
--[[Translation missing --]]
L["Add Optional Reagents"] = "Add Optional Reagents"
--[[Translation missing --]]
L["Add Reagent(s)"] = "Add Reagent(s)"
--[[Translation missing --]]
L["Add subject & description (optional)"] = "Add subject & description (optional)"
--[[Translation missing --]]
L["Add Subject / Description"] = "Add Subject / Description"
L["Add to Mail"] = "Agregar al Correo"
--[[Translation missing --]]
L["Added '%s' profile which was received from %s."] = "Added '%s' profile which was received from %s."
--[[Translation missing --]]
L["Added %s to %s."] = "Added %s to %s."
L["Additional error suppressed"] = "Error adicional suprimido"
--[[Translation missing --]]
L["Addon Optimisations."] = "Addon Optimisations."
--[[Translation missing --]]
L["Adjust how crafted items are restocked."] = "Adjust how crafted items are restocked."
L["Adjust how items are mailed."] = "Ajustar como se envían los artículos por correo."
--[[Translation missing --]]
L["Adjust how TSM values crafted items when calculating profit."] = "Adjust how TSM values crafted items when calculating profit."
--[[Translation missing --]]
L["Adjust some general settings."] = "Adjust some general settings."
--[[Translation missing --]]
L["Adjust the settings below to set how groups attached to this operation will be auctioned."] = "Adjust the settings below to set how groups attached to this operation will be auctioned."
--[[Translation missing --]]
L["Adjust the settings below to set how groups attached to this operation will be cancelled."] = "Adjust the settings below to set how groups attached to this operation will be cancelled."
--[[Translation missing --]]
L["Adjust the settings below to set how groups attached to this operation will be priced."] = "Adjust the settings below to set how groups attached to this operation will be priced."
L["Advanced Item Search"] = "Búsqueda avanzada de artículos"
L["AH"] = "Casa de Subastas"
L["AH (Crafting)"] = "AH (Artesanía)"
L["AH (Disenchanting)"] = "AH (Desencantar)"
--[[Translation missing --]]
L["AH BUSY"] = "AH BUSY"
--[[Translation missing --]]
L["AHDB Minimum Bid"] = "AHDB Minimum Bid"
--[[Translation missing --]]
L["AHDB Minimum Buyout"] = "AHDB Minimum Buyout"
L["Alarm Clock"] = "Alarma"
--[[Translation missing --]]
L["All"] = "All"
L["All Auctions"] = "Todas las subastas"
L["All Bought"] = "Todo Comprado"
L["All Cancelled"] = "Todo Cancelado"
L["All Characters"] = "Todos los Personajes"
L["All Expired"] = "Todo Caducado"
--[[Translation missing --]]
L["All Faction-Realms"] = "All Faction-Realms"
--[[Translation missing --]]
L["All Guilds"] = "All Guilds"
L["All Item Classes"] = "Todos los tipos de artículos"
--[[Translation missing --]]
L["All Other"] = "All Other"
L["All Players"] = "Todos los Jugadores"
L["All Professions"] = "Todas las profesiones"
--[[Translation missing --]]
L["All Rarites"] = "All Rarites"
--[[Translation missing --]]
L["All Rarities"] = "All Rarities"
--[[Translation missing --]]
L["All Selected"] = "All Selected"
--[[Translation missing --]]
L["All Slots"] = "All Slots"
--[[Translation missing --]]
L["All Sold"] = "All Sold"
--[[Translation missing --]]
L["All Sources"] = "All Sources"
L["All Subclasses"] = "Todas las subclases"
--[[Translation missing --]]
L["All Time"] = "All Time"
--[[Translation missing --]]
L["All Types"] = "All Types"
--[[Translation missing --]]
L["Allow partial stack"] = "Allow partial stack"
--[[Translation missing --]]
L["Allows for testing of custom prices"] = "Allows for testing of custom prices"
--[[Translation missing --]]
L["ALT"] = "ALT"
L["Alt Guild Bank"] = "Banco de hermandad de alter"
L["Alts"] = "Alters"
L["Alts AH"] = "AH de alters"
L["Amount"] = "Cantidad"
--[[Translation missing --]]
L["Amount kept in bags"] = "Amount kept in bags"
--[[Translation missing --]]
L["Amount of bag space to keep free"] = "Amount of bag space to keep free"
--[[Translation missing --]]
L["An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."] = "An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."
--[[Translation missing --]]
L["App Not Synced"] = "App Not Synced"
--[[Translation missing --]]
L["App Synced %s Ago"] = "App Synced %s Ago"
--[[Translation missing --]]
L["Appearance"] = "Appearance"
--[[Translation missing --]]
L["Apply operation to group"] = "Apply operation to group"
L["Are you sure you want to clear old accounting data?"] = "¿Estás seguro de que quieres borrar los datos antiguos de cuentas?"
--[[Translation missing --]]
L["Are you sure you want to delete the selected operations?"] = "Are you sure you want to delete the selected operations?"
L["Are you sure you want to delete this operation?"] = "¿Seguro que quieres borrar esta operación?"
--[[Translation missing --]]
L["At above max price and not undercut."] = "At above max price and not undercut."
--[[Translation missing --]]
L["At normal price and not undercut."] = "At normal price and not undercut."
--[[Translation missing --]]
L["Attachments"] = "Attachments"
L["Auction"] = "Subasta"
--[[Translation missing --]]
L["Auction duration"] = "Auction duration"
--[[Translation missing --]]
L["Auction has been bid on."] = "Auction has been bid on."
--[[Translation missing --]]
L["Auction House Cut"] = "Auction House Cut"
--[[Translation missing --]]
L["Auction House Sounds"] = "Auction House Sounds"
--[[Translation missing --]]
L["Auction sale sound"] = "Auction sale sound"
L["Auction Window Close"] = "Cerrar Ventana de Subasta"
L["Auction Window Open"] = "Abrir Ventana de Subasta"
L["Auctionator - Auction Value"] = "Auctionator - Valor de la subasta"
--[[Translation missing --]]
L["AuctionDB"] = "AuctionDB"
--[[Translation missing --]]
L["AuctionDB - Historical Price (via TSM App)"] = "AuctionDB - Historical Price (via TSM App)"
L["AuctionDB - Market Value"] = "AuctionDB - Valor de mercado"
--[[Translation missing --]]
L["AuctionDB - Minimum Buyout"] = "AuctionDB - Minimum Buyout"
--[[Translation missing --]]
L["AuctionDB - Region Historical Price (via TSM App)"] = "AuctionDB - Region Historical Price (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Market Value Average (via TSM App)"] = "AuctionDB - Region Market Value Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Minimum Buyout Average (via TSM App)"] = "AuctionDB - Region Minimum Buyout Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sale Average (via TSM App)"] = "AuctionDB - Region Sale Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sale Rate (via TSM App)"] = "AuctionDB - Region Sale Rate (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sold Per Day (via TSM App)"] = "AuctionDB - Region Sold Per Day (via TSM App)"
--[[Translation missing --]]
L["AuctionDB Realm Data is %s Old"] = "AuctionDB Realm Data is %s Old"
--[[Translation missing --]]
L["AuctionDB Region Data is %s Old"] = "AuctionDB Region Data is %s Old"
L["Auctioneer - Appraiser"] = "Auctioneer - Tasador"
L["Auctioneer - Market Value"] = "Auctioneer - Valor de Mercado"
L["Auctioneer - Minimum Buyout"] = "Auctioneer - Precio de compra mínimo"
L["Auctioning"] = "Subastar"
--[[Translation missing --]]
L["Auctioning %s button"] = "Auctioning %s button"
--[[Translation missing --]]
L["Auctioning Details"] = "Auctioning Details"
L["Auctioning Log"] = "Registro de subastas"
--[[Translation missing --]]
L["Auctioning Operation"] = "Auctioning Operation"
--[[Translation missing --]]
L["Auctioning operation"] = "Auctioning operation"
--[[Translation missing --]]
L["Auctioning operations control posting to and canceling from the AH."] = "Auctioning operations control posting to and canceling from the AH."
L["Auctions"] = "Subastas"
L["Auto Quest Complete"] = "Autocompletar Misiones"
--[[Translation missing --]]
L["Auto-focus browse search input"] = "Auto-focus browse search input"
--[[Translation missing --]]
L["Average Earned per Day"] = "Average Earned per Day"
L["Average Prices:"] = "Precios medios:"
--[[Translation missing --]]
L["Average Profit per Day"] = "Average Profit per Day"
--[[Translation missing --]]
L["Average Spent per Day"] = "Average Spent per Day"
L["Avg Buy Price"] = "Precio medio de compra"
--[[Translation missing --]]
L["Avg Profit"] = "Avg Profit"
L["Avg Sell Price"] = "Precio medio de venta"
--[[Translation missing --]]
L["Back"] = "Back"
L["Bag"] = "Bolsa"
L["Bags"] = "Bolsas"
--[[Translation missing --]]
L["Banking"] = "Banking"
L["Banks"] = "Bancos"
L["Base Group"] = "Grupo base"
--[[Translation missing --]]
L["Base Item"] = "Base Item"
--[[Translation missing --]]
L["BBG 14-Day Price"] = "BBG 14-Day Price"
--[[Translation missing --]]
L["BBG 3-Day Price"] = "BBG 3-Day Price"
--[[Translation missing --]]
L["BBG Global Mean"] = "BBG Global Mean"
--[[Translation missing --]]
L["BBG Global Median"] = "BBG Global Median"
--[[Translation missing --]]
L["Below is a list of all available price sources, along with a brief description of what they represent."] = "Below is a list of all available price sources, along with a brief description of what they represent."
--[[Translation missing --]]
L["Below min price. Posting at max."] = "Below min price. Posting at max."
--[[Translation missing --]]
L["Below min price. Posting at min."] = "Below min price. Posting at min."
--[[Translation missing --]]
L["Below min price. Posting at normal."] = "Below min price. Posting at normal."
--[[Translation missing --]]
L["Below you can ignore this operation on certain characters or realms."] = "Below you can ignore this operation on certain characters or realms."
--[[Translation missing --]]
L["Bid %d / %d"] = "Bid %d / %d"
--[[Translation missing --]]
L["Bid (item)"] = "Bid (item)"
--[[Translation missing --]]
L["Bid (stack)"] = "Bid (stack)"
--[[Translation missing --]]
L["Bid (total)"] = "Bid (total)"
--[[Translation missing --]]
L["Bid / Buyout"] = "Bid / Buyout"
--[[Translation missing --]]
L["Bid Auction"] = "Bid Auction"
--[[Translation missing --]]
L["Bid percent must be between 0 and 100."] = "Bid percent must be between 0 and 100."
--[[Translation missing --]]
L["Bid Price"] = "Bid Price"
L["Bid Sniper Paused"] = "Búsqueda de pujas de sniper pausada"
L["Bid Sniper Running"] = "Ejecutando búsqueda de pujas de sniper"
--[[Translation missing --]]
L["Bidding Auction"] = "Bidding Auction"
--[[Translation missing --]]
L["Blacklisted players"] = "Blacklisted players"
L["Bought"] = "Comprado"
--[[Translation missing --]]
L["Bought %d of %s from %s for %s"] = "Bought %d of %s from %s for %s"
--[[Translation missing --]]
L["Bought %sx%d for %s from %s"] = "Bought %sx%d for %s from %s"
--[[Translation missing --]]
L["Bound Actions"] = "Bound Actions"
--[[Translation missing --]]
L["Browse"] = "Browse"
--[[Translation missing --]]
L["Browse / Sniper"] = "Browse / Sniper"
L["BUSY"] = "OCUPADO"
L["BUY"] = "COMPRA"
L["Buy"] = "Compra"
L["Buy %d / %d"] = "Compra %d / %d"
--[[Translation missing --]]
L["Buy %d / %d (Confirming %d / %d)"] = "Buy %d / %d (Confirming %d / %d)"
--[[Translation missing --]]
L["Buy Auction"] = "Buy Auction"
--[[Translation missing --]]
L["Buy Commodity"] = "Buy Commodity"
--[[Translation missing --]]
L["Buy from AH"] = "Buy from AH"
--[[Translation missing --]]
L["Buy from AH (Crafting)"] = "Buy from AH (Crafting)"
--[[Translation missing --]]
L["Buy from AH (Disenchant)"] = "Buy from AH (Disenchant)"
L["Buy from Vendor"] = "Comprar al Vendedor"
--[[Translation missing --]]
L["Buy Groups"] = "Buy Groups"
L["Buy Options"] = "Opciones de compra"
--[[Translation missing --]]
L["Buyback All"] = "Buyback All"
--[[Translation missing --]]
L["Buyer/Seller"] = "Buyer/Seller"
--[[Translation missing --]]
L["Buyout"] = "Buyout"
--[[Translation missing --]]
L["Buyout (item)"] = "Buyout (item)"
--[[Translation missing --]]
L["Buyout (stack)"] = "Buyout (stack)"
--[[Translation missing --]]
L["Buyout (total)"] = "Buyout (total)"
--[[Translation missing --]]
L["Buyout confirmation alert"] = "Buyout confirmation alert"
--[[Translation missing --]]
L["Buyout Price"] = "Buyout Price"
L["Buyout Sniper Paused"] = "Búsqueda de compras de sniper pausada"
L["Buyout Sniper Running"] = "Ejecutando búsqueda de compras de sniper"
--[[Translation missing --]]
L["Cancel"] = "Cancel"
--[[Translation missing --]]
L["Cancel %d / %d"] = "Cancel %d / %d"
--[[Translation missing --]]
L["Cancel Auction"] = "Cancel Auction"
--[[Translation missing --]]
L["Cancel auctions with bids"] = "Cancel auctions with bids"
--[[Translation missing --]]
L["Cancel or Post"] = "Cancel or Post"
L["Cancel Scan"] = "Cancelar escaneo"
--[[Translation missing --]]
L["Cancel to repost higher"] = "Cancel to repost higher"
--[[Translation missing --]]
L["Cancel undercut auctions"] = "Cancel undercut auctions"
--[[Translation missing --]]
L["Canceled information"] = "Canceled information"
L["Canceling"] = "Cancelando"
L["Canceling %d / %d"] = "Cancelando %d / %d"
L["Canceling %d Auctions..."] = "Cancelando %d subastas..."
--[[Translation missing --]]
L["Canceling auction you've undercut."] = "Canceling auction you've undercut."
L["Canceling disabled."] = "Cancelación desactivada."
--[[Translation missing --]]
L["Canceling Options"] = "Canceling Options"
L["Canceling to repost at higher price."] = "Cancelando para revender más caro."
--[[Translation missing --]]
L["Canceling to repost at reset price."] = "Canceling to repost at reset price."
--[[Translation missing --]]
L["Canceling to repost higher."] = "Canceling to repost higher."
--[[Translation missing --]]
L["Canceling undercut auctions and to repost higher."] = "Canceling undercut auctions and to repost higher."
--[[Translation missing --]]
L["Canceling undercut auctions."] = "Canceling undercut auctions."
L["Cancelled"] = "Cancelado"
--[[Translation missing --]]
L["Cancelled auction of %sx%d"] = "Cancelled auction of %sx%d"
--[[Translation missing --]]
L["Cancelled Since Last Sale"] = "Cancelled Since Last Sale"
--[[Translation missing --]]
L["Cancelled:"] = "Cancelled:"
--[[Translation missing --]]
L["Cancelling..."] = "Cancelling..."
--[[Translation missing --]]
L["Cannot repair from the guild bank!"] = "Cannot repair from the guild bank!"
--[[Translation missing --]]
L["Cannot use additional filters with /crafting or /disenchant."] = "Cannot use additional filters with /crafting or /disenchant."
L["Can't load TSM tooltip while in combat"] = "No se puede cargar la información del TSM mientras estás en combate"
L["Cash Register"] = "Caja registradora"
--[[Translation missing --]]
L["Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"] = "Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"
L["Character"] = "Personaje"
L["Chat Tab"] = "Pestaña de Chat"
--[[Translation missing --]]
L["Cheapest auction below min price."] = "Cheapest auction below min price."
L["Clear All"] = "Limpiar todo"
--[[Translation missing --]]
L["Clear Data"] = "Clear Data"
L["Clear Filters"] = "Borrar Filtros"
L["Clear Old Data"] = "Borrar datos antiguos"
--[[Translation missing --]]
L["Clear Old Data?"] = "Clear Old Data?"
--[[Translation missing --]]
L["Click and drag to resize this window."] = "Click and drag to resize this window."
--[[Translation missing --]]
L["Click to hide this item for the current session. Hold shift to hide this item permanently."] = "Click to hide this item for the current session. Hold shift to hide this item permanently."
--[[Translation missing --]]
L["COD"] = "COD"
L["Coins (%s)"] = "Monedas (%s)"
--[[Translation missing --]]
L["Combine Partial Stacks"] = "Combine Partial Stacks"
--[[Translation missing --]]
L["Combining..."] = "Combining..."
--[[Translation missing --]]
L["Completed full AH scan (%d auctions)!"] = "Completed full AH scan (%d auctions)!"
L["Confirm"] = "Confirmar"
--[[Translation missing --]]
L["Confirm complete sound"] = "Confirm complete sound"
--[[Translation missing --]]
L["Confirmation %s button"] = "Confirmation %s button"
--[[Translation missing --]]
L["Confirming %d / %d"] = "Confirming %d / %d"
L["Connected to %s"] = "Conectado con %s"
--[[Translation missing --]]
L["Connecting to %s"] = "Connecting to %s"
--[[Translation missing --]]
L["Contacts"] = "Contacts"
--[[Translation missing --]]
L["Contains auctions above your alert threshold!"] = "Contains auctions above your alert threshold!"
--[[Translation missing --]]
L["Cooldown"] = "Cooldown"
--[[Translation missing --]]
L["Cooldowns"] = "Cooldowns"
--[[Translation missing --]]
L["Copy Letter"] = "Copy Letter"
L["Cost"] = "Precio"
--[[Translation missing --]]
L["Could not create macro as you already have too many. Delete one of your existing macros and try again."] = "Could not create macro as you already have too many. Delete one of your existing macros and try again."
L["Could not find profile '%s'. Possible profiles: '%s'"] = "No se pudo encontrar el perfil \"%s\". Sugerencias: \"%s\""
--[[Translation missing --]]
L["Could not sell items due to not having free bag space available to split a stack of items."] = "Could not sell items due to not having free bag space available to split a stack of items."
--[[Translation missing --]]
L["Craft"] = "Craft"
--[[Translation missing --]]
L["CRAFT"] = "CRAFT"
--[[Translation missing --]]
L["Craft (Profitable)"] = "Craft (Profitable)"
--[[Translation missing --]]
L["Craft (Unprofitable)"] = "Craft (Unprofitable)"
--[[Translation missing --]]
L["Craft All"] = "Craft All"
--[[Translation missing --]]
L["Craft Next"] = "Craft Next"
--[[Translation missing --]]
L["Craft Value"] = "Craft Value"
--[[Translation missing --]]
L["Crafted Items"] = "Crafted Items"
--[[Translation missing --]]
L["Crafter"] = "Crafter"
--[[Translation missing --]]
L["Crafting"] = "Crafting"
--[[Translation missing --]]
L["CRAFTING"] = "CRAFTING"
--[[Translation missing --]]
L["Crafting %s button"] = "Crafting %s button"
--[[Translation missing --]]
L["Crafting cost"] = "Crafting cost"
--[[Translation missing --]]
L["Crafting Cost"] = "Crafting Cost"
--[[Translation missing --]]
L["Crafting List"] = "Crafting List"
--[[Translation missing --]]
L["Crafting Material Cost"] = "Crafting Material Cost"
--[[Translation missing --]]
L["Crafting Mode"] = "Crafting Mode"
--[[Translation missing --]]
L["Crafting operation"] = "Crafting operation"
--[[Translation missing --]]
L["Crafting operations control how queuing profession crafts."] = "Crafting operations control how queuing profession crafts."
--[[Translation missing --]]
L["Crafting Queue (%d)"] = "Crafting Queue (%d)"
--[[Translation missing --]]
L["Crafting Value"] = "Crafting Value"
--[[Translation missing --]]
L["Crafts"] = "Crafts"
--[[Translation missing --]]
L["Crafts %d"] = "Crafts %d"
--[[Translation missing --]]
L["Crafts %d - %d"] = "Crafts %d - %d"
--[[Translation missing --]]
L["Create Groups from Table"] = "Create Groups from Table"
--[[Translation missing --]]
L["Create macro"] = "Create macro"
--[[Translation missing --]]
L["Create New"] = "Create New"
--[[Translation missing --]]
L["Create New Group"] = "Create New Group"
L["Create New Operation"] = "Crear Nueva Operación"
--[[Translation missing --]]
L["Create new profile"] = "Create new profile"
--[[Translation missing --]]
L["Create Profession Groups"] = "Create Profession Groups"
--[[Translation missing --]]
L["CTRL"] = "CTRL"
--[[Translation missing --]]
L["Current Price"] = "Current Price"
--[[Translation missing --]]
L["Custom"] = "Custom"
--[[Translation missing --]]
L["Custom Price"] = "Custom Price"
--[[Translation missing --]]
L["Custom price name %s already exists."] = "Custom price name %s already exists."
--[[Translation missing --]]
L["Custom price name %s is a reserved word which cannot be used."] = "Custom price name %s is a reserved word which cannot be used."
--[[Translation missing --]]
L["Custom price names can only contain lowercase letters."] = "Custom price names can only contain lowercase letters."
--[[Translation missing --]]
L["Custom Source"] = "Custom Source"
--[[Translation missing --]]
L["Custom source (%s)"] = "Custom source (%s)"
--[[Translation missing --]]
L["Custom Sources"] = "Custom Sources"
--[[Translation missing --]]
L["Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."] = "Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."
--[[Translation missing --]]
L["Custom Theme"] = "Custom Theme"
--[[Translation missing --]]
L["Custom Themes."] = "Custom Themes."
--[[Translation missing --]]
L["DAILY PURCHASES"] = "DAILY PURCHASES"
--[[Translation missing --]]
L["DAILY SALES"] = "DAILY SALES"
--[[Translation missing --]]
L["Dalaran"] = "Dalaran"
--[[Translation missing --]]
L["Dashboard"] = "Dashboard"
--[[Translation missing --]]
L["Default craft value method"] = "Default craft value method"
--[[Translation missing --]]
L["Default material cost method"] = "Default material cost method"
--[[Translation missing --]]
L["Default Price"] = "Default Price"
--[[Translation missing --]]
L["Default price configuration"] = "Default price configuration"
--[[Translation missing --]]
L["Define what priority Gathering gives certain sources."] = "Define what priority Gathering gives certain sources."
--[[Translation missing --]]
L["Delete %d Operations"] = "Delete %d Operations"
--[[Translation missing --]]
L["Delete Group?"] = "Delete Group?"
--[[Translation missing --]]
L["Delete Operation?"] = "Delete Operation?"
--[[Translation missing --]]
L["Delete Operations"] = "Delete Operations"
--[[Translation missing --]]
L["Delete Operations?"] = "Delete Operations?"
--[[Translation missing --]]
L["Delete Profile?"] = "Delete Profile?"
--[[Translation missing --]]
L["Delete Record?"] = "Delete Record?"
--[[Translation missing --]]
L["Delete the profile"] = "Delete the profile"
--[[Translation missing --]]
L["Deleting this group (%s) will also remove any sub-groups attached to this group."] = "Deleting this group (%s) will also remove any sub-groups attached to this group."
--[[Translation missing --]]
L["Deposit"] = "Deposit"
--[[Translation missing --]]
L["Deposit Cost"] = "Deposit Cost"
--[[Translation missing --]]
L["Deposit reagents"] = "Deposit reagents"
--[[Translation missing --]]
L["Deselect All"] = "Deselect All"
--[[Translation missing --]]
L["Destroy Next"] = "Destroy Next"
--[[Translation missing --]]
L["Destroy value"] = "Destroy value"
L["Destroy Value"] = "Valor de Destrucción"
--[[Translation missing --]]
L["Destroy value source"] = "Destroy value source"
--[[Translation missing --]]
L["Destroying"] = "Destroying"
--[[Translation missing --]]
L["Destroying %s button"] = "Destroying %s button"
--[[Translation missing --]]
L["Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."] = "Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."
--[[Translation missing --]]
L["Destroying will ignore %s until you log out."] = "Destroying will ignore %s until you log out."
--[[Translation missing --]]
L["Destroying..."] = "Destroying..."
--[[Translation missing --]]
L["Detailed crafting cost"] = "Detailed crafting cost"
--[[Translation missing --]]
L["Detailed destroy information"] = "Detailed destroy information"
L["Details"] = "Detalles"
--[[Translation missing --]]
L["Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."] = "Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your maximum price (%s) is invalid. Check your settings."] = "Did not cancel %s because your maximum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your minimum price (%s) is invalid. Check your settings."] = "Did not cancel %s because your minimum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your normal price (%s) is invalid. Check your settings."] = "Did not cancel %s because your normal price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your undercut (%s) is invalid. Check your settings."] = "Did not cancel %s because your undercut (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not change prices due to an invalid bid or buyout value."] = "Did not change prices due to an invalid bid or buyout value."
--[[Translation missing --]]
L["Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."] = "Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."
--[[Translation missing --]]
L["Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."] = "Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."
--[[Translation missing --]]
L["Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."] = "Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."
--[[Translation missing --]]
L["Did not post %s because your keep quantity (%s) is invalid. Check your settings."] = "Did not post %s because your keep quantity (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your max expires (%s) is invalid. Check your settings."] = "Did not post %s because your max expires (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your maximum price (%s) is invalid. Check your settings."] = "Did not post %s because your maximum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not post %s because your minimum price (%s) is invalid. Check your settings."] = "Did not post %s because your minimum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your normal price (%s) is invalid. Check your settings."] = "Did not post %s because your normal price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not post %s because your post cap (%s) is invalid. Check your settings."] = "Did not post %s because your post cap (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your stack size (%s) is invalid. Check your settings."] = "Did not post %s because your stack size (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your undercut (%s) is invalid. Check your settings."] = "Did not post %s because your undercut (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Disable invalid price warnings"] = "Disable invalid price warnings"
--[[Translation missing --]]
L["Disenchant Search"] = "Disenchant Search"
--[[Translation missing --]]
L["Disenchant Search Options"] = "Disenchant Search Options"
--[[Translation missing --]]
L["Disenchant Value"] = "Disenchant Value"
--[[Translation missing --]]
L["Disenchant value"] = "Disenchant value"
--[[Translation missing --]]
L["Disenchanting Options"] = "Disenchanting Options"
--[[Translation missing --]]
L["Display total money received in chat"] = "Display total money received in chat"
--[[Translation missing --]]
L["Done Canceling"] = "Done Canceling"
--[[Translation missing --]]
L["Done Posting"] = "Done Posting"
--[[Translation missing --]]
L["Done rebuilding item cache."] = "Done rebuilding item cache."
L["Done Scanning"] = "Escaneo realizado"
--[[Translation missing --]]
L["Don't post after this many expires"] = "Don't post after this many expires"
--[[Translation missing --]]
L["Don't Post Items"] = "Don't Post Items"
--[[Translation missing --]]
L["Don't prompt to record trades"] = "Don't prompt to record trades"
--[[Translation missing --]]
L["Down"] = "Down"
--[[Translation missing --]]
L["Duplicate the profile"] = "Duplicate the profile"
--[[Translation missing --]]
L["Duration"] = "Duration"
--[[Translation missing --]]
L["Duskwood"] = "Duskwood"
--[[Translation missing --]]
L["Edit"] = "Edit"
--[[Translation missing --]]
L["Edit Custom Source"] = "Edit Custom Source"
--[[Translation missing --]]
L["Edit Material Price"] = "Edit Material Price"
--[[Translation missing --]]
L["Edit Post"] = "Edit Post"
--[[Translation missing --]]
L["Embed TSM tooltip"] = "Embed TSM tooltip"
--[[Translation missing --]]
L["Empty bags"] = "Empty bags"
L["Empty parentheses are not allowed"] = "Paréntesis vacíos no permitidos"
L["Empty price string."] = "Cadena de precio vacía."
--[[Translation missing --]]
L["Enable automatic stack combination"] = "Enable automatic stack combination"
--[[Translation missing --]]
L["Enable buying"] = "Enable buying"
L["Enable inbox chat messages"] = "Habilitar los mensajes de chat de la bandeja de entrada"
--[[Translation missing --]]
L["Enable restock"] = "Enable restock"
--[[Translation missing --]]
L["Enable selling"] = "Enable selling"
--[[Translation missing --]]
L["Enable sending chat messages"] = "Enable sending chat messages"
--[[Translation missing --]]
L["Enable TSM tooltips"] = "Enable TSM tooltips"
--[[Translation missing --]]
L["Enchant"] = "Enchant"
--[[Translation missing --]]
L["Enchant Vellum"] = "Enchant Vellum"
--[[Translation missing --]]
L["Ensure both characters are online and try again."] = "Ensure both characters are online and try again."
--[[Translation missing --]]
L["Enter a value from %d - %d"] = "Enter a value from %d - %d"
--[[Translation missing --]]
L["Enter a value from %d - %d%%"] = "Enter a value from %d - %d%%"
L["Enter Filter"] = "Introduce un filtro"
--[[Translation missing --]]
L["Enter Keyword"] = "Enter Keyword"
--[[Translation missing --]]
L["Enter name of logged-in character on other account"] = "Enter name of logged-in character on other account"
--[[Translation missing --]]
L["Enter player name"] = "Enter player name"
--[[Translation missing --]]
L["Enter profile name"] = "Enter profile name"
--[[Translation missing --]]
L["Enter recipient name"] = "Enter recipient name"
--[[Translation missing --]]
L["ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."] = "ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."
--[[Translation missing --]]
L["ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."] = "ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."
--[[Translation missing --]]
L["ERROR: The auction house must be open in order to do a scan."] = "ERROR: The auction house must be open in order to do a scan."
L["Establishing connection to %s. Make sure that you've entered this character's name on the other account."] = "Establecimiendo conexión con %s. Asegúrate de que has introducido el nombre de este personaje en la otra cuenta."
--[[Translation missing --]]
L["Establishing connection..."] = "Establishing connection..."
--[[Translation missing --]]
L["Estimated Cost:"] = "Estimated Cost:"
--[[Translation missing --]]
L["Estimated deliver time"] = "Estimated deliver time"
--[[Translation missing --]]
L["Estimated Profit:"] = "Estimated Profit:"
--[[Translation missing --]]
L["Exact Match"] = "Exact Match"
--[[Translation missing --]]
L["Example"] = "Example"
--[[Translation missing --]]
L["Example Item"] = "Example Item"
--[[Translation missing --]]
L["Example Tooltip"] = "Example Tooltip"
--[[Translation missing --]]
L["Exclude custom sources?"] = "Exclude custom sources?"
--[[Translation missing --]]
L["Exclude operations?"] = "Exclude operations?"
--[[Translation missing --]]
L["Exit"] = "Exit"
--[[Translation missing --]]
L["Expand / Collapse All Groups"] = "Expand / Collapse All Groups"
L["Expenses"] = "Gastos"
L["EXPENSES"] = "GASTOS"
--[[Translation missing --]]
L["Experience earned: %d"] = "Experience earned: %d"
--[[Translation missing --]]
L["Expirations"] = "Expirations"
--[[Translation missing --]]
L["Expired"] = "Expired"
--[[Translation missing --]]
L["Expired Auctions"] = "Expired Auctions"
--[[Translation missing --]]
L["Expired information"] = "Expired information"
--[[Translation missing --]]
L["Expired Since Last Sale"] = "Expired Since Last Sale"
L["Expires"] = "Vence"
--[[Translation missing --]]
L["Expires Since Last Sale"] = "Expires Since Last Sale"
--[[Translation missing --]]
L["Expiring Mails"] = "Expiring Mails"
L["Exploration"] = "Exploración"
--[[Translation missing --]]
L["Export"] = "Export"
--[[Translation missing --]]
L["Export Custom Theme"] = "Export Custom Theme"
--[[Translation missing --]]
L["Export String"] = "Export String"
--[[Translation missing --]]
L["Export theme"] = "Export theme"
--[[Translation missing --]]
L["Export this group"] = "Export this group"
--[[Translation missing --]]
L["Failed Auctions"] = "Failed Auctions"
--[[Translation missing --]]
L["Failed to bid on auction of %s (x%s) for %s."] = "Failed to bid on auction of %s (x%s) for %s."
--[[Translation missing --]]
L["Failed to bid on auction of %s."] = "Failed to bid on auction of %s."
--[[Translation missing --]]
L["Failed to buy auction of %s (x%s) for %s."] = "Failed to buy auction of %s (x%s) for %s."
--[[Translation missing --]]
L["Failed to buy auction of %s."] = "Failed to buy auction of %s."
--[[Translation missing --]]
L["Failed to buy auction."] = "Failed to buy auction."
--[[Translation missing --]]
L["Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."
--[[Translation missing --]]
L["Failed to find auction for %s, so removing it from the results."] = "Failed to find auction for %s, so removing it from the results."
--[[Translation missing --]]
L["Failed to post %sx%d as the item no longer exists in your bags."] = "Failed to post %sx%d as the item no longer exists in your bags."
--[[Translation missing --]]
L["Failed to run full AH scan."] = "Failed to run full AH scan."
--[[Translation missing --]]
L["Failed to send profile."] = "Failed to send profile."
--[[Translation missing --]]
L["Failed to send profile. Ensure both characters are online and try again."] = "Failed to send profile. Ensure both characters are online and try again."
--[[Translation missing --]]
L["Failed to start sniper. No groups have a Sniper operation applied."] = "Failed to start sniper. No groups have a Sniper operation applied."
L["Favorite Scans"] = "Escaneos favoritos"
L["Favorite Searches"] = "Búsquedas favoritas"
--[[Translation missing --]]
L["Favorited Patterns"] = "Favorited Patterns"
--[[Translation missing --]]
L["Filter by duration"] = "Filter by duration"
--[[Translation missing --]]
L["Filter by groups"] = "Filter by groups"
--[[Translation missing --]]
L["Filter by keyword"] = "Filter by keyword"
--[[Translation missing --]]
L["Filter by Keyword"] = "Filter by Keyword"
--[[Translation missing --]]
L["Filter by Price Source"] = "Filter by Price Source"
--[[Translation missing --]]
L["Filter by Profession"] = "Filter by Profession"
--[[Translation missing --]]
L["Filter group item lists based on the following price source"] = "Filter group item lists based on the following price source"
--[[Translation missing --]]
L["Finding Selected Auction"] = "Finding Selected Auction"
--[[Translation missing --]]
L["First Auctioning Operation Max Price"] = "First Auctioning Operation Max Price"
--[[Translation missing --]]
L["First Auctioning Operation Min Price"] = "First Auctioning Operation Min Price"
--[[Translation missing --]]
L["First Auctioning Operation Normal Price"] = "First Auctioning Operation Normal Price"
L["Fishing Reel In"] = "Pesca - recoger el sedal"
--[[Translation missing --]]
L["For more info, visit %s. For help, join us in Discord: %s."] = "For more info, visit %s. For help, join us in Discord: %s."
--[[Translation missing --]]
L["Forget Character"] = "Forget Character"
--[[Translation missing --]]
L["Found auction sound"] = "Found auction sound"
--[[Translation missing --]]
L["Frame"] = "Frame"
--[[Translation missing --]]
L["Friends"] = "Friends"
--[[Translation missing --]]
L["From"] = "From"
--[[Translation missing --]]
L["Full inventory"] = "Full inventory"
--[[Translation missing --]]
L["Full Shadowlands Profession Support"] = "Full Shadowlands Profession Support"
--[[Translation missing --]]
L["Garrison"] = "Garrison"
--[[Translation missing --]]
L["Gathering"] = "Gathering"
--[[Translation missing --]]
L["Gathering Search"] = "Gathering Search"
--[[Translation missing --]]
L["Gathering Setup"] = "Gathering Setup"
L["General Options"] = "Opciones Generales"
--[[Translation missing --]]
L["General Settings"] = "General Settings"
--[[Translation missing --]]
L["Get from Bank"] = "Get from Bank"
--[[Translation missing --]]
L["Get from Guild Bank"] = "Get from Guild Bank"
--[[Translation missing --]]
L["Gets items from the bank or guild bank matching the item or partial text entered."] = "Gets items from the bank or guild bank matching the item or partial text entered."
--[[Translation missing --]]
L["Gold"] = "Gold"
--[[Translation missing --]]
L["Great Deals Search"] = "Great Deals Search"
--[[Translation missing --]]
L["Group already exists."] = "Group already exists."
L["Group Management"] = "Administrar Grupo"
--[[Translation missing --]]
L["Group name"] = "Group name"
--[[Translation missing --]]
L["Group Search"] = "Group Search"
L["Grouped Items"] = "Artículos agrupados"
L["Groups"] = "Grupos"
--[[Translation missing --]]
L["Groups & Operations"] = "Groups & Operations"
--[[Translation missing --]]
L["Groups Using"] = "Groups Using"
--[[Translation missing --]]
L["Guild"] = "Guild"
--[[Translation missing --]]
L["Guild Bank"] = "Guild Bank"
L["GVault"] = "Cámara Herm."
--[[Translation missing --]]
L["Have"] = "Have"
--[[Translation missing --]]
L["Have Mats"] = "Have Mats"
--[[Translation missing --]]
L["Have Skill Ups"] = "Have Skill Ups"
--[[Translation missing --]]
L["Here you can add/remove what groups this operation is attached to."] = "Here you can add/remove what groups this operation is attached to."
--[[Translation missing --]]
L["Hide auctions with bids"] = "Hide auctions with bids"
--[[Translation missing --]]
L["Hide Columns"] = "Hide Columns"
--[[Translation missing --]]
L["Hide minimap icon"] = "Hide minimap icon"
--[[Translation missing --]]
L["Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."] = "Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."
--[[Translation missing --]]
L["Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."] = "Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."
--[[Translation missing --]]
L["HIGH"] = "HIGH"
--[[Translation missing --]]
L["High Bidder"] = "High Bidder"
--[[Translation missing --]]
L["Historical Price"] = "Historical Price"
--[[Translation missing --]]
L["Historical price"] = "Historical price"
--[[Translation missing --]]
L["Hold ALT to repair from the guild bank."] = "Hold ALT to repair from the guild bank."
--[[Translation missing --]]
L["Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."] = "Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes"] = "Hold SHIFT to continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."
--[[Translation missing --]]
L["Hold shift to move the items to the parent group instead of removing them."] = "Hold shift to move the items to the parent group instead of removing them."
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes"] = "Hold SHIFT to not continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."
--[[Translation missing --]]
L["Hold SHIFT while dragging to scale the window instead."] = "Hold SHIFT while dragging to scale the window instead."
--[[Translation missing --]]
L["Hr"] = "Hr"
--[[Translation missing --]]
L["Hrs"] = "Hrs"
--[[Translation missing --]]
L["If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."] = "If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."
--[[Translation missing --]]
L["Ignore Auctions Below Min"] = "Ignore Auctions Below Min"
--[[Translation missing --]]
L["Ignore auctions by duration"] = "Ignore auctions by duration"
--[[Translation missing --]]
L["Ignore Characters"] = "Ignore Characters"
L["Ignore Guilds"] = "Ignorar Hermandades"
--[[Translation missing --]]
L["Ignore operation on characters"] = "Ignore operation on characters"
--[[Translation missing --]]
L["Ignore operation on faction-realms"] = "Ignore operation on faction-realms"
--[[Translation missing --]]
L["Ignore variations"] = "Ignore variations"
--[[Translation missing --]]
L["Ignored Cooldowns"] = "Ignored Cooldowns"
--[[Translation missing --]]
L["Ignored Items"] = "Ignored Items"
L["ilvl"] = "ilvl"
L["Import"] = "Importar"
--[[Translation missing --]]
L["Import group"] = "Import group"
L["Import Groups & Operations"] = "Importar Grupos y Operaciones"
--[[Translation missing --]]
L["Import String"] = "Import String"
--[[Translation missing --]]
L["Import Summary"] = "Import Summary"
--[[Translation missing --]]
L["Import Theme"] = "Import Theme"
--[[Translation missing --]]
L["Import theme"] = "Import theme"
--[[Translation missing --]]
L["Imported Group"] = "Imported Group"
--[[Translation missing --]]
L["Imported group (%s) with %d items, %d operations, and %d custom sources."] = "Imported group (%s) with %d items, %d operations, and %d custom sources."
--[[Translation missing --]]
L["Improved Group & Item Management."] = "Improved Group & Item Management."
--[[Translation missing --]]
L["Improved Import / Export."] = "Improved Import / Export."
L["Inbox Settings"] = "Configuración de la bandeja de entrada"
--[[Translation missing --]]
L["Include operations?"] = "Include operations?"
--[[Translation missing --]]
L["Include soulbound items"] = "Include soulbound items"
--[[Translation missing --]]
L["Information"] = "Information"
--[[Translation missing --]]
L["Invalid custom price source for %s. %s"] = "Invalid custom price source for %s. %s"
L["Invalid custom price."] = "Precio Personalizado no válido."
L["Invalid function."] = "Función no válida."
--[[Translation missing --]]
L["Invalid gold value."] = "Invalid gold value."
--[[Translation missing --]]
L["Invalid group name."] = "Invalid group name."
L["Invalid item link."] = "Enlace a objeto no válido."
--[[Translation missing --]]
L["Invalid numeric value."] = "Invalid numeric value."
--[[Translation missing --]]
L["Invalid operation name."] = "Invalid operation name."
L["Invalid operator at end of custom price."] = "Operador no válido al final del precio personalizado."
L["Invalid parameter to price source."] = "Parámetro no válido para fuente de precio."
--[[Translation missing --]]
L["Invalid player name."] = "Invalid player name."
L["Invalid price source in convert."] = "Fuente de precio en conversión no válida."
--[[Translation missing --]]
L["Invalid price."] = "Invalid price."
--[[Translation missing --]]
L["Invalid Quantity"] = "Invalid Quantity"
--[[Translation missing --]]
L["Invalid search filter (%s)."] = "Invalid search filter (%s)."
--[[Translation missing --]]
L["Invalid search term."] = "Invalid search term."
--[[Translation missing --]]
L["Invalid search term. Cannot filter by price here."] = "Invalid search term. Cannot filter by price here."
--[[Translation missing --]]
L["Invalid seller data returned by server."] = "Invalid seller data returned by server."
--[[Translation missing --]]
L["Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."] = "Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."
L["Invalid word: '%s'"] = "Palabra no válida: \"%s\""
--[[Translation missing --]]
L["Inventory"] = "Inventory"
--[[Translation missing --]]
L["Inventory / Gold Graph"] = "Inventory / Gold Graph"
--[[Translation missing --]]
L["Inventory Options"] = "Inventory Options"
--[[Translation missing --]]
L["It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."] = "It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."
--[[Translation missing --]]
L["It looks like you're trying to reference an old global price source which no longer exists."] = "It looks like you're trying to reference an old global price source which no longer exists."
L["Item"] = "Objeto"
--[[Translation missing --]]
L["Item Class"] = "Item Class"
--[[Translation missing --]]
L["Item Level"] = "Item Level"
--[[Translation missing --]]
L["Item Level Range"] = "Item Level Range"
L["Item links may only be used as parameters to price sources."] = "Los enlaces de objetos sólo pueden ser utilizados como parámetros para Fuentes de Precio."
L["Item Name"] = "Nombre de Objeto"
--[[Translation missing --]]
L["Item Quality"] = "Item Quality"
--[[Translation missing --]]
L["Item Selection"] = "Item Selection"
--[[Translation missing --]]
L["Item Slot"] = "Item Slot"
--[[Translation missing --]]
L["Item Subclass"] = "Item Subclass"
--[[Translation missing --]]
L["Item Value"] = "Item Value"
--[[Translation missing --]]
L["Item/Group is invalid (see chat)."] = "Item/Group is invalid (see chat)."
L["Items"] = "Objetos"
--[[Translation missing --]]
L["Items Using"] = "Items Using"
--[[Translation missing --]]
L["Keep in bags quantity"] = "Keep in bags quantity"
--[[Translation missing --]]
L["Keep in bank quantity"] = "Keep in bank quantity"
--[[Translation missing --]]
L["Keep quantity"] = "Keep quantity"
--[[Translation missing --]]
L["Keep this amount"] = "Keep this amount"
--[[Translation missing --]]
L["Keeping %d."] = "Keeping %d."
--[[Translation missing --]]
L["Keeping undercut auctions posted."] = "Keeping undercut auctions posted."
--[[Translation missing --]]
L["Last 14 Days"] = "Last 14 Days"
--[[Translation missing --]]
L["Last 3 Days"] = "Last 3 Days"
--[[Translation missing --]]
L["Last 30 Days"] = "Last 30 Days"
--[[Translation missing --]]
L["Last 60 Days"] = "Last 60 Days"
--[[Translation missing --]]
L["Last 7 Days"] = "Last 7 Days"
--[[Translation missing --]]
L["Last Purchased"] = "Last Purchased"
--[[Translation missing --]]
L["Last Sold"] = "Last Sold"
--[[Translation missing --]]
L["LEAST GROUPS"] = "LEAST GROUPS"
--[[Translation missing --]]
L["LEAST ITEMS"] = "LEAST ITEMS"
--[[Translation missing --]]
L["Ledger"] = "Ledger"
--[[Translation missing --]]
L["Level Up"] = "Level Up"
--[[Translation missing --]]
L["Limit"] = "Limit"
--[[Translation missing --]]
L["Link to Another Operation"] = "Link to Another Operation"
--[[Translation missing --]]
L["Loading..."] = "Loading..."
--[[Translation missing --]]
L["Lock Column Width"] = "Lock Column Width"
--[[Translation missing --]]
L["Lock task list's background"] = "Lock task list's background"
L["Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."] = "Parece que TradeSkillMaster ha encontrado un error. Por favor, ayudar al autor corregir este error, siga las instrucciones que se muestran."
L["Loop detected in the following custom price:"] = "Reduncia cíclica detectada en el precio personalizado seguido:"
--[[Translation missing --]]
L["LOW"] = "LOW"
--[[Translation missing --]]
L["Lowest auction by whitelisted player."] = "Lowest auction by whitelisted player."
L["Macro created and scroll wheel bound!"] = "Macro creado y rueda de desplazamiento enlazada!"
L["Macro Setup"] = "Configuración de macro."
--[[Translation missing --]]
L["Macros"] = "Macros"
L["Mail"] = "Correo"
--[[Translation missing --]]
L["Mail Disenchantables"] = "Mail Disenchantables"
--[[Translation missing --]]
L["Mail disenchantables max quality"] = "Mail disenchantables max quality"
--[[Translation missing --]]
L["Mail Selected Groups"] = "Mail Selected Groups"
--[[Translation missing --]]
L["Mail Selected Groups (Auto Resend)"] = "Mail Selected Groups (Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run + Auto Resend)"] = "Mail Selected Groups (Dry Run + Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run)"] = "Mail Selected Groups (Dry Run)"
--[[Translation missing --]]
L["Mail to %s"] = "Mail to %s"
--[[Translation missing --]]
L["Mailing"] = "Mailing"
--[[Translation missing --]]
L["Mailing all to %s."] = "Mailing all to %s."
--[[Translation missing --]]
L["Mailing operation"] = "Mailing operation"
--[[Translation missing --]]
L["Mailing operations control mailing to other characters."] = "Mailing operations control mailing to other characters."
--[[Translation missing --]]
L["Mailing up to %d to %s."] = "Mailing up to %d to %s."
--[[Translation missing --]]
L["Make Cash On Delivery?"] = "Make Cash On Delivery?"
--[[Translation missing --]]
L["Make Operations Global?"] = "Make Operations Global?"
--[[Translation missing --]]
L["Management Options"] = "Management Options"
--[[Translation missing --]]
L["Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."] = "Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."
--[[Translation missing --]]
L["Map Ping"] = "Map Ping"
--[[Translation missing --]]
L["Market Value"] = "Market Value"
--[[Translation missing --]]
L["Market value"] = "Market value"
--[[Translation missing --]]
L["Market value price source"] = "Market value price source"
--[[Translation missing --]]
L["Market Value Price Source"] = "Market Value Price Source"
--[[Translation missing --]]
L["Mat cost"] = "Mat cost"
--[[Translation missing --]]
L["Mat Price"] = "Mat Price"
--[[Translation missing --]]
L["Match stack size"] = "Match stack size"
--[[Translation missing --]]
L["Match whitelisted players"] = "Match whitelisted players"
--[[Translation missing --]]
L["Material Cost"] = "Material Cost"
--[[Translation missing --]]
L["Material Price"] = "Material Price"
--[[Translation missing --]]
L["Materials"] = "Materials"
--[[Translation missing --]]
L["Materials to Gather"] = "Materials to Gather"
--[[Translation missing --]]
L["Max"] = "Max"
--[[Translation missing --]]
L["Max Buy Price"] = "Max Buy Price"
--[[Translation missing --]]
L["Max destroy value (Enter '0c' to disable)"] = "Max destroy value (Enter '0c' to disable)"
--[[Translation missing --]]
L["Max expires to bank"] = "Max expires to bank"
--[[Translation missing --]]
L["Max market value (Enter '0c' to disable)"] = "Max market value (Enter '0c' to disable)"
--[[Translation missing --]]
L["Max Price"] = "Max Price"
--[[Translation missing --]]
L["Max quantity"] = "Max quantity"
--[[Translation missing --]]
L["Max restock quantity"] = "Max restock quantity"
--[[Translation missing --]]
L["Max Sell Price"] = "Max Sell Price"
--[[Translation missing --]]
L["Max Shopping Price"] = "Max Shopping Price"
--[[Translation missing --]]
L["Max shopping price"] = "Max shopping price"
--[[Translation missing --]]
L["Max sniper price"] = "Max sniper price"
--[[Translation missing --]]
L["Maximum amount already posted."] = "Maximum amount already posted."
--[[Translation missing --]]
L["Maximum auction price"] = "Maximum auction price"
--[[Translation missing --]]
L["Maximum disenchant level"] = "Maximum disenchant level"
--[[Translation missing --]]
L["Maximum disenchant quality"] = "Maximum disenchant quality"
--[[Translation missing --]]
L["Maximum disenchant search percent"] = "Maximum disenchant search percent"
--[[Translation missing --]]
L["Maximum price"] = "Maximum price"
--[[Translation missing --]]
L["Maximum Quantity to Buy"] = "Maximum Quantity to Buy"
--[[Translation missing --]]
L["Maximum restock quantity"] = "Maximum restock quantity"
--[[Translation missing --]]
L["Midnight"] = "Midnight"
--[[Translation missing --]]
L["Mill value"] = "Mill value"
--[[Translation missing --]]
L["Mill Value"] = "Mill Value"
--[[Translation missing --]]
L["Min"] = "Min"
--[[Translation missing --]]
L["Min 0 - Max 20"] = "Min 0 - Max 20"
--[[Translation missing --]]
L["Min 0.5 - Max 10"] = "Min 0.5 - Max 10"
--[[Translation missing --]]
L["Min Buy Price"] = "Min Buy Price"
--[[Translation missing --]]
L["Min Buyout"] = "Min Buyout"
--[[Translation missing --]]
L["Min buyout"] = "Min buyout"
--[[Translation missing --]]
L["Min number of expires"] = "Min number of expires"
--[[Translation missing --]]
L["Min profit amount"] = "Min profit amount"
--[[Translation missing --]]
L["Min restock quantity"] = "Min restock quantity"
--[[Translation missing --]]
L["Min Sell Price"] = "Min Sell Price"
--[[Translation missing --]]
L["Min/Normal/Max price"] = "Min/Normal/Max price"
--[[Translation missing --]]
L["Min/Normal/Max Prices"] = "Min/Normal/Max Prices"
--[[Translation missing --]]
L["Minimum disenchant level"] = "Minimum disenchant level"
--[[Translation missing --]]
L["Minimum price"] = "Minimum price"
--[[Translation missing --]]
L["Minimum Rarity"] = "Minimum Rarity"
L["Misplaced comma"] = "Coma fuera de lugar."
--[[Translation missing --]]
L["Missing Materials"] = "Missing Materials"
--[[Translation missing --]]
L["Missing operator between sets of parenthesis"] = "Missing operator between sets of parenthesis"
--[[Translation missing --]]
L["Modifiers"] = "Modifiers"
--[[Translation missing --]]
L["Money Frame Open"] = "Money Frame Open"
--[[Translation missing --]]
L["Money Transfer"] = "Money Transfer"
--[[Translation missing --]]
L["MOST GROUPS"] = "MOST GROUPS"
--[[Translation missing --]]
L["MOST ITEMS"] = "MOST ITEMS"
--[[Translation missing --]]
L["MOVE"] = "MOVE"
--[[Translation missing --]]
L["Move %d |4Item:Items"] = "Move %d |4Item:Items"
--[[Translation missing --]]
L["Move %d already grouped items?"] = "Move %d already grouped items?"
--[[Translation missing --]]
L["Move all to Bags"] = "Move all to Bags"
--[[Translation missing --]]
L["Move Item"] = "Move Item"
--[[Translation missing --]]
L["Move Quantity Options"] = "Move Quantity Options"
--[[Translation missing --]]
L["Move to bags"] = "Move to bags"
--[[Translation missing --]]
L["Move to bank"] = "Move to bank"
--[[Translation missing --]]
L["Move to Parent Group"] = "Move to Parent Group"
--[[Translation missing --]]
L["MOVING"] = "MOVING"
--[[Translation missing --]]
L["Moving"] = "Moving"
--[[Translation missing --]]
L["Multiple Items"] = "Multiple Items"
--[[Translation missing --]]
L["Multiple Items (%d)"] = "Multiple Items (%d)"
--[[Translation missing --]]
L["Must be between %d and %s."] = "Must be between %d and %s."
L["My Auctions"] = "Mis subastas"
--[[Translation missing --]]
L["My Auctions %s button"] = "My Auctions %s button"
--[[Translation missing --]]
L["Name"] = "Name"
--[[Translation missing --]]
L["NEED MATS"] = "NEED MATS"
--[[Translation missing --]]
L["New Base Group search."] = "New Base Group search."
L["New Group"] = "Nuevo Grupo"
L["New Operation"] = "Nueva operación"
--[[Translation missing --]]
L["New price sources."] = "New price sources."
--[[Translation missing --]]
L["News & Information"] = "News & Information"
--[[Translation missing --]]
L["No Attachments"] = "No Attachments"
--[[Translation missing --]]
L["No AuctionDB Realm Data"] = "No AuctionDB Realm Data"
--[[Translation missing --]]
L["No AuctionDB Region Data"] = "No AuctionDB Region Data"
--[[Translation missing --]]
L["No Characters"] = "No Characters"
--[[Translation missing --]]
L["No Crafts"] = "No Crafts"
--[[Translation missing --]]
L["No Faction-Realms"] = "No Faction-Realms"
--[[Translation missing --]]
L["No group selected"] = "No group selected"
--[[Translation missing --]]
L["No Guilds"] = "No Guilds"
--[[Translation missing --]]
L["No item specified. Usage: /tsm restock_help [ITEM_LINK]"] = "No item specified. Usage: /tsm restock_help [ITEM_LINK]"
--[[Translation missing --]]
L["NO ITEMS"] = "NO ITEMS"
--[[Translation missing --]]
L["No Materials to Gather"] = "No Materials to Gather"
--[[Translation missing --]]
L["No Operation Selected"] = "No Operation Selected"
--[[Translation missing --]]
L["No Players"] = "No Players"
--[[Translation missing --]]
L["No posting."] = "No posting."
--[[Translation missing --]]
L["No Profession Opened"] = "No Profession Opened"
--[[Translation missing --]]
L["No Profession Selected"] = "No Profession Selected"
--[[Translation missing --]]
L["No Professions"] = "No Professions"
L["No profile specified. Possible profiles: '%s'"] = "Perfil no especificado. Perfiles posibles: '%s'"
--[[Translation missing --]]
L["No Rarities"] = "No Rarities"
--[[Translation missing --]]
L["No receipe selected"] = "No receipe selected"
--[[Translation missing --]]
L["No recent AuctionDB scan data found."] = "No recent AuctionDB scan data found."
L["No Sound"] = "Sin sonido"
--[[Translation missing --]]
L["No Sources"] = "No Sources"
--[[Translation missing --]]
L["No Types"] = "No Types"
--[[Translation missing --]]
L["No value was returned by the custom price for the specified item."] = "No value was returned by the custom price for the specified item."
L["None"] = "Ninguno"
L["None (Always Show)"] = "Ninguno (Mostrar siempre)"
--[[Translation missing --]]
L["None Selected"] = "None Selected"
--[[Translation missing --]]
L["Nongroup to bank"] = "Nongroup to bank"
--[[Translation missing --]]
L["Normal price"] = "Normal price"
--[[Translation missing --]]
L["Not canceling auction at reset price."] = "Not canceling auction at reset price."
--[[Translation missing --]]
L["Not canceling auction below min price."] = "Not canceling auction below min price."
--[[Translation missing --]]
L["Not canceling."] = "Not canceling."
--[[Translation missing --]]
L["Not Connected"] = "Not Connected"
--[[Translation missing --]]
L["Not enough items in bags."] = "Not enough items in bags."
--[[Translation missing --]]
L["Not Enough Money"] = "Not Enough Money"
--[[Translation missing --]]
L["Not enough money to cancel."] = "Not enough money to cancel."
--[[Translation missing --]]
L["NOT OPEN"] = "NOT OPEN"
--[[Translation missing --]]
L["Not Scanned"] = "Not Scanned"
--[[Translation missing --]]
L["NOTE: The import contained %d invalid items which were ignored."] = "NOTE: The import contained %d invalid items which were ignored."
--[[Translation missing --]]
L["NOTE: The import contained %d operations with at least one invalid setting which was reset."] = "NOTE: The import contained %d operations with at least one invalid setting which was reset."
--[[Translation missing --]]
L["Nothing to move."] = "Nothing to move."
--[[Translation missing --]]
L["Nothing to send."] = "Nothing to send."
--[[Translation missing --]]
L["Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."] = "Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."
--[[Translation missing --]]
L["Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."] = "Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."
--[[Translation missing --]]
L["NPC"] = "NPC"
--[[Translation missing --]]
L["Number Owned"] = "Number Owned"
L["Offline"] = "Desconectado"
--[[Translation missing --]]
L["On Cooldown"] = "On Cooldown"
--[[Translation missing --]]
L["Only show craftable"] = "Only show craftable"
--[[Translation missing --]]
L["Only show items with disenchant values above this price"] = "Only show items with disenchant values above this price"
--[[Translation missing --]]
L["Only show sold auctions"] = "Only show sold auctions"
--[[Translation missing --]]
L["OPEN"] = "OPEN"
--[[Translation missing --]]
L["Open All Mail"] = "Open All Mail"
--[[Translation missing --]]
L["Open All Mail Without Money"] = "Open All Mail Without Money"
--[[Translation missing --]]
L["Open Mail"] = "Open Mail"
--[[Translation missing --]]
L["Open mail complete sound"] = "Open mail complete sound"
--[[Translation missing --]]
L["Open Mail Without Money"] = "Open Mail Without Money"
--[[Translation missing --]]
L["Open Task List"] = "Open Task List"
--[[Translation missing --]]
L["Opens the Destroying frame if there's stuff in your bags to be destroyed."] = "Opens the Destroying frame if there's stuff in your bags to be destroyed."
--[[Translation missing --]]
L["Operation"] = "Operation"
L["Operations"] = "Operaciones"
--[[Translation missing --]]
L["Optional Reagents"] = "Optional Reagents"
--[[Translation missing --]]
L["Options specific to Sniper are below."] = "Options specific to Sniper are below."
--[[Translation missing --]]
L["Order Confirmation"] = "Order Confirmation"
--[[Translation missing --]]
L["Orgrimmar"] = "Orgrimmar"
--[[Translation missing --]]
L["Other"] = "Other"
--[[Translation missing --]]
L["Other Character"] = "Other Character"
--[[Translation missing --]]
L["Override default craft value"] = "Override default craft value"
--[[Translation missing --]]
L["Override Parent Operations"] = "Override Parent Operations"
--[[Translation missing --]]
L["Parent Items"] = "Parent Items"
--[[Translation missing --]]
L["Pausing Scan..."] = "Pausing Scan..."
--[[Translation missing --]]
L["Per Item"] = "Per Item"
--[[Translation missing --]]
L["Per Stack"] = "Per Stack"
--[[Translation missing --]]
L["Per-Character group selections."] = "Per-Character group selections."
--[[Translation missing --]]
L["Performing a dry-run of your Mailing operations for the selected groups."] = "Performing a dry-run of your Mailing operations for the selected groups."
--[[Translation missing --]]
L["Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."] = "Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."
L["Player Gold"] = "Oro del personaje"
L["Player Invite Accept"] = "Aceptar invitación de jugador."
--[[Translation missing --]]
L["Post"] = "Post"
--[[Translation missing --]]
L["Post / Cancel"] = "Post / Cancel"
--[[Translation missing --]]
L["Post at Maximum Price"] = "Post at Maximum Price"
--[[Translation missing --]]
L["Post at Minimum Price"] = "Post at Minimum Price"
--[[Translation missing --]]
L["Post at Normal Price"] = "Post at Normal Price"
--[[Translation missing --]]
L["Post Auction"] = "Post Auction"
--[[Translation missing --]]
L["Post cap"] = "Post cap"
--[[Translation missing --]]
L["Post cap to bags"] = "Post cap to bags"
--[[Translation missing --]]
L["Post from Shopping Scan"] = "Post from Shopping Scan"
--[[Translation missing --]]
L["Post Items from Bags"] = "Post Items from Bags"
--[[Translation missing --]]
L["Post Quantity"] = "Post Quantity"
--[[Translation missing --]]
L["Post Scan"] = "Post Scan"
--[[Translation missing --]]
L["Post Selected"] = "Post Selected"
--[[Translation missing --]]
L["Postage"] = "Postage"
--[[Translation missing --]]
L["Posted at whitelisted player's price."] = "Posted at whitelisted player's price."
--[[Translation missing --]]
L["Posted:"] = "Posted:"
--[[Translation missing --]]
L["Posting"] = "Posting"
--[[Translation missing --]]
L["Posting %d / %d"] = "Posting %d / %d"
--[[Translation missing --]]
L["Posting %d items for %s hours."] = "Posting %d items for %s hours."
--[[Translation missing --]]
L["Posting %d stack(s) of %d for %s hours."] = "Posting %d stack(s) of %d for %s hours."
--[[Translation missing --]]
L["Posting at normal price."] = "Posting at normal price."
--[[Translation missing --]]
L["Posting at whitelisted player's price."] = "Posting at whitelisted player's price."
--[[Translation missing --]]
L["Posting at your current price."] = "Posting at your current price."
--[[Translation missing --]]
L["Posting disabled."] = "Posting disabled."
--[[Translation missing --]]
L["Posting Options"] = "Posting Options"
--[[Translation missing --]]
L["Posting Price"] = "Posting Price"
--[[Translation missing --]]
L["Posts"] = "Posts"
--[[Translation missing --]]
L["Potential"] = "Potential"
--[[Translation missing --]]
L["Prepare Bid"] = "Prepare Bid"
--[[Translation missing --]]
L["Prepare Buy"] = "Prepare Buy"
--[[Translation missing --]]
L["Preparing..."] = "Preparing..."
--[[Translation missing --]]
L["Prevent closing the Auction House with the esc key"] = "Prevent closing the Auction House with the esc key"
--[[Translation missing --]]
L["Primary"] = "Primary"
--[[Translation missing --]]
L["Primary Alt"] = "Primary Alt"
--[[Translation missing --]]
L["Prints out the available price sources for use in custom prices"] = "Prints out the available price sources for use in custom prices"
--[[Translation missing --]]
L["Prints out the version numbers of all installed modules"] = "Prints out the version numbers of all installed modules"
--[[Translation missing --]]
L["Prints the slash command help listing"] = "Prints the slash command help listing"
--[[Translation missing --]]
L["Processing scan results..."] = "Processing scan results..."
--[[Translation missing --]]
L["Profession"] = "Profession"
--[[Translation missing --]]
L["Profession Info"] = "Profession Info"
--[[Translation missing --]]
L["Professions Used In"] = "Professions Used In"
L["Profile changed to '%s'."] = "Perfil cambiado a '%s'."
L["Profiles"] = "Perfiles"
--[[Translation missing --]]
L["Profit"] = "Profit"
--[[Translation missing --]]
L["PROFIT"] = "PROFIT"
--[[Translation missing --]]
L["Profit (Total)"] = "Profit (Total)"
--[[Translation missing --]]
L["Prospect value"] = "Prospect value"
--[[Translation missing --]]
L["Prospect Value"] = "Prospect Value"
--[[Translation missing --]]
L["Purchase"] = "Purchase"
--[[Translation missing --]]
L["Purchase / Sale Info"] = "Purchase / Sale Info"
--[[Translation missing --]]
L["Purchase Data"] = "Purchase Data"
--[[Translation missing --]]
L["Purchase information"] = "Purchase information"
--[[Translation missing --]]
L["Purchase Item"] = "Purchase Item"
--[[Translation missing --]]
L["Purchased (Min/Avg/Max Price)"] = "Purchased (Min/Avg/Max Price)"
--[[Translation missing --]]
L["Purchased (Total Price)"] = "Purchased (Total Price)"
--[[Translation missing --]]
L["Purchases"] = "Purchases"
--[[Translation missing --]]
L["Purchasing Auction"] = "Purchasing Auction"
--[[Translation missing --]]
L["Puts items matching the item or partial text entered into the bank or guild bank."] = "Puts items matching the item or partial text entered into the bank or guild bank."
--[[Translation missing --]]
L["Qty"] = "Qty"
--[[Translation missing --]]
L["Quantity"] = "Quantity"
--[[Translation missing --]]
L["Quantity Purchased:"] = "Quantity Purchased:"
--[[Translation missing --]]
L["Quantity Sold:"] = "Quantity Sold:"
--[[Translation missing --]]
L["Quantity to move"] = "Quantity to move"
L["Quest Added"] = "Misión añadida."
L["Quest Completed"] = "Misión completada"
L["Quest Objectives Complete"] = "Objetivos de misión completados."
--[[Translation missing --]]
L["Queue"] = "Queue"
--[[Translation missing --]]
L["Quickly mail all excess disenchantable items to a character"] = "Quickly mail all excess disenchantable items to a character"
--[[Translation missing --]]
L["Quickly mail all excess gold (limited to a certain amount) to a character"] = "Quickly mail all excess gold (limited to a certain amount) to a character"
L["Raid Warning"] = "Alerta de Raid"
--[[Translation missing --]]
L["Rank %d"] = "Rank %d"
--[[Translation missing --]]
L["Read More"] = "Read More"
--[[Translation missing --]]
L["Ready Check"] = "Ready Check"
--[[Translation missing --]]
L["Ready to Cancel"] = "Ready to Cancel"
--[[Translation missing --]]
L["Recent"] = "Recent"
L["Recent Scans"] = "Escaneos recientes"
L["Recent Searches"] = "Búsquedas recientes"
--[[Translation missing --]]
L["Recipe Name"] = "Recipe Name"
--[[Translation missing --]]
L["Recipient"] = "Recipient"
--[[Translation missing --]]
L["Region avg daily sold"] = "Region avg daily sold"
--[[Translation missing --]]
L["Region Avg Daily Sold"] = "Region Avg Daily Sold"
--[[Translation missing --]]
L["Region Historical Price"] = "Region Historical Price"
--[[Translation missing --]]
L["Region historical price"] = "Region historical price"
--[[Translation missing --]]
L["Region market value"] = "Region market value"
--[[Translation missing --]]
L["Region Market Value Avg"] = "Region Market Value Avg"
--[[Translation missing --]]
L["Region Min Buyout Avg"] = "Region Min Buyout Avg"
--[[Translation missing --]]
L["Region min buyout avg"] = "Region min buyout avg"
--[[Translation missing --]]
L["Region sale avg"] = "Region sale avg"
--[[Translation missing --]]
L["Region Sale Avg"] = "Region Sale Avg"
--[[Translation missing --]]
L["Region Sale Rate"] = "Region Sale Rate"
--[[Translation missing --]]
L["Region sale rate"] = "Region sale rate"
--[[Translation missing --]]
L["Reload"] = "Reload"
--[[Translation missing --]]
L["Reload UI (%02d)"] = "Reload UI (%02d)"
--[[Translation missing --]]
L["Reload UI (%d)"] = "Reload UI (%d)"
--[[Translation missing --]]
L["Remove"] = "Remove"
--[[Translation missing --]]
L["Remove %d |4Item:Items"] = "Remove %d |4Item:Items"
--[[Translation missing --]]
L["Remove Data Older Than (Days)"] = "Remove Data Older Than (Days)"
--[[Translation missing --]]
L["Remove this account sync and all synced data from this account"] = "Remove this account sync and all synced data from this account"
--[[Translation missing --]]
L["Removed a total of %s old records."] = "Removed a total of %s old records."
--[[Translation missing --]]
L["Removed custom price source (%s) which has an invalid name."] = "Removed custom price source (%s) which has an invalid name."
--[[Translation missing --]]
L["Rename"] = "Rename"
--[[Translation missing --]]
L["Rename Profile"] = "Rename Profile"
--[[Translation missing --]]
L["Rename Search"] = "Rename Search"
--[[Translation missing --]]
L["Rename the profile"] = "Rename the profile"
--[[Translation missing --]]
L["Rename this group"] = "Rename this group"
--[[Translation missing --]]
L["Repair"] = "Repair"
--[[Translation missing --]]
L["Repair Bill"] = "Repair Bill"
--[[Translation missing --]]
L["Repair from Guild Bank"] = "Repair from Guild Bank"
--[[Translation missing --]]
L["Replace %d existing operations and %d existing custom sources?"] = "Replace %d existing operations and %d existing custom sources?"
--[[Translation missing --]]
L["Replace %d existing operations?"] = "Replace %d existing operations?"
--[[Translation missing --]]
L["Reply"] = "Reply"
--[[Translation missing --]]
L["Report Spam"] = "Report Spam"
--[[Translation missing --]]
L["Reports"] = "Reports"
--[[Translation missing --]]
L["Repost threshold"] = "Repost threshold"
--[[Translation missing --]]
L["Required Level"] = "Required Level"
--[[Translation missing --]]
L["Required Level Range"] = "Required Level Range"
--[[Translation missing --]]
L["Resale"] = "Resale"
--[[Translation missing --]]
L["Rescan"] = "Rescan"
--[[Translation missing --]]
L["Reset"] = "Reset"
--[[Translation missing --]]
L["Reset All Filters"] = "Reset All Filters"
--[[Translation missing --]]
L["Reset Filters"] = "Reset Filters"
--[[Translation missing --]]
L["Reset Operation?"] = "Reset Operation?"
--[[Translation missing --]]
L["Reset Profile?"] = "Reset Profile?"
--[[Translation missing --]]
L["Reset Table"] = "Reset Table"
--[[Translation missing --]]
L["Reset the current profile to default settings"] = "Reset the current profile to default settings"
--[[Translation missing --]]
L["Reset to Default"] = "Reset to Default"
--[[Translation missing --]]
L["Reset Zoom"] = "Reset Zoom"
--[[Translation missing --]]
L["Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."] = "Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."
--[[Translation missing --]]
L["Restart"] = "Restart"
--[[Translation missing --]]
L["Restart delay (minutes)"] = "Restart delay (minutes)"
--[[Translation missing --]]
L["Restock bags"] = "Restock bags"
--[[Translation missing --]]
L["Restock help for %s: %s"] = "Restock help for %s: %s"
--[[Translation missing --]]
L["Restock Options"] = "Restock Options"
--[[Translation missing --]]
L["Restock quantity"] = "Restock quantity"
--[[Translation missing --]]
L["Restock Selected Groups"] = "Restock Selected Groups"
--[[Translation missing --]]
L["Restock target to max quantity"] = "Restock target to max quantity"
--[[Translation missing --]]
L["Restocking to %d."] = "Restocking to %d."
--[[Translation missing --]]
L["Restocking with a min profit."] = "Restocking with a min profit."
--[[Translation missing --]]
L["Restocking with no min profit."] = "Restocking with no min profit."
--[[Translation missing --]]
L["Restore bags"] = "Restore bags"
--[[Translation missing --]]
L["Resuming Scan..."] = "Resuming Scan..."
--[[Translation missing --]]
L["Retrying %d auction(s) which failed."] = "Retrying %d auction(s) which failed."
--[[Translation missing --]]
L["Revenue"] = "Revenue"
--[[Translation missing --]]
L["Right-Click to reset the window size, scale, and position to their defaults."] = "Right-Click to reset the window size, scale, and position to their defaults."
--[[Translation missing --]]
L["Run Advanced Item Search"] = "Run Advanced Item Search"
L["Run Bid Sniper"] = "Ejecutar búsqueda de pujas de sniper"
L["Run Buyout Sniper"] = "Ejecutar búsqueda de compras de sniper"
--[[Translation missing --]]
L["Run Cancel Scan"] = "Run Cancel Scan"
--[[Translation missing --]]
L["Run Post Scan"] = "Run Post Scan"
--[[Translation missing --]]
L["Run Shopping Scan"] = "Run Shopping Scan"
L["Running Sniper Scan"] = "Ejecutando escaneo de sniper"
--[[Translation missing --]]
L["Sale"] = "Sale"
--[[Translation missing --]]
L["Sale Data"] = "Sale Data"
--[[Translation missing --]]
L["Sale information"] = "Sale information"
--[[Translation missing --]]
L["Sale Price"] = "Sale Price"
--[[Translation missing --]]
L["Sale Rate"] = "Sale Rate"
--[[Translation missing --]]
L["Sale rate"] = "Sale rate"
--[[Translation missing --]]
L["Sales"] = "Sales"
--[[Translation missing --]]
L["SALES"] = "SALES"
--[[Translation missing --]]
L["Save"] = "Save"
--[[Translation missing --]]
L["Scan"] = "Scan"
--[[Translation missing --]]
L["SCAN ALL"] = "SCAN ALL"
--[[Translation missing --]]
L["Scan complete sound"] = "Scan complete sound"
--[[Translation missing --]]
L["Scan Paused"] = "Scan Paused"
--[[Translation missing --]]
L["Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."] = "Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."
--[[Translation missing --]]
L["Scanning"] = "Scanning"
--[[Translation missing --]]
L["SCANNING"] = "SCANNING"
--[[Translation missing --]]
L["Scanning (%d Items)"] = "Scanning (%d Items)"
--[[Translation missing --]]
L["Scroll wheel direction"] = "Scroll wheel direction"
--[[Translation missing --]]
L["Scroll Wheel Options"] = "Scroll Wheel Options"
--[[Translation missing --]]
L["Search"] = "Search"
--[[Translation missing --]]
L["Search %s operations"] = "Search %s operations"
--[[Translation missing --]]
L["Search Bags"] = "Search Bags"
L["Search Groups"] = "Buscar grupos"
--[[Translation missing --]]
L["Search items"] = "Search items"
--[[Translation missing --]]
L["Search items in group"] = "Search items in group"
--[[Translation missing --]]
L["Search items in mailbox"] = "Search items in mailbox"
L["Search Operations"] = "Buscar operaciones"
--[[Translation missing --]]
L["Search Patterns"] = "Search Patterns"
--[[Translation missing --]]
L["Search Results"] = "Search Results"
--[[Translation missing --]]
L["Search the auction house"] = "Search the auction house"
--[[Translation missing --]]
L["Search Vendor"] = "Search Vendor"
--[[Translation missing --]]
L["Select / Deselect All Groups"] = "Select / Deselect All Groups"
--[[Translation missing --]]
L["Select / Deselect All Items"] = "Select / Deselect All Items"
--[[Translation missing --]]
L["Select / Deselect All Results"] = "Select / Deselect All Results"
--[[Translation missing --]]
L["Select a Source"] = "Select a Source"
--[[Translation missing --]]
L["Select Action"] = "Select Action"
--[[Translation missing --]]
L["Select All"] = "Select All"
--[[Translation missing --]]
L["Select an Auction to Buy"] = "Select an Auction to Buy"
--[[Translation missing --]]
L["Select Auction to Cancel"] = "Select Auction to Cancel"
--[[Translation missing --]]
L["Select crafter"] = "Select crafter"
--[[Translation missing --]]
L["Select Group"] = "Select Group"
--[[Translation missing --]]
L["Select included subgroups"] = "Select included subgroups"
--[[Translation missing --]]
L["Select Items to Attach"] = "Select Items to Attach"
--[[Translation missing --]]
L["Select professions"] = "Select professions"
--[[Translation missing --]]
L["Sell"] = "Sell"
--[[Translation missing --]]
L["Sell All"] = "Sell All"
--[[Translation missing --]]
L["Sell BoEs"] = "Sell BoEs"
--[[Translation missing --]]
L["Sell Groups"] = "Sell Groups"
--[[Translation missing --]]
L["Sell Options"] = "Sell Options"
--[[Translation missing --]]
L["Sell soulbound items"] = "Sell soulbound items"
L["Sell to Vendor"] = "Vender al Vendedor"
--[[Translation missing --]]
L["Sell Trash"] = "Sell Trash"
--[[Translation missing --]]
L["Seller"] = "Seller"
--[[Translation missing --]]
L["Selling soulbound items."] = "Selling soulbound items."
--[[Translation missing --]]
L["Send"] = "Send"
--[[Translation missing --]]
L["Send Disenchantables"] = "Send Disenchantables"
--[[Translation missing --]]
L["Send Excess Gold to Banker"] = "Send Excess Gold to Banker"
--[[Translation missing --]]
L["Send Gold"] = "Send Gold"
--[[Translation missing --]]
L["Send grouped items individually"] = "Send grouped items individually"
--[[Translation missing --]]
L["Send Mail"] = "Send Mail"
--[[Translation missing --]]
L["Send Money"] = "Send Money"
--[[Translation missing --]]
L["Send your active profile to this synced account"] = "Send your active profile to this synced account"
--[[Translation missing --]]
L["Sender"] = "Sender"
--[[Translation missing --]]
L["SENDING"] = "SENDING"
--[[Translation missing --]]
L["Sending %s to %s"] = "Sending %s to %s"
--[[Translation missing --]]
L["Sending %s to %s with a COD of %s"] = "Sending %s to %s with a COD of %s"
--[[Translation missing --]]
L["Sending Settings"] = "Sending Settings"
--[[Translation missing --]]
L["Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"] = "Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"
--[[Translation missing --]]
L["Sending..."] = "Sending..."
--[[Translation missing --]]
L["Set bid as percentage of buyout"] = "Set bid as percentage of buyout"
--[[Translation missing --]]
L["Set how items are moved out of the bank."] = "Set how items are moved out of the bank."
--[[Translation missing --]]
L["Set how items are restocked from the bank."] = "Set how items are restocked from the bank."
--[[Translation missing --]]
L["Set keep in bags quantity"] = "Set keep in bags quantity"
--[[Translation missing --]]
L["Set keep in bank quantity"] = "Set keep in bank quantity"
--[[Translation missing --]]
L["Set max quantity"] = "Set max quantity"
--[[Translation missing --]]
L["Set min profit"] = "Set min profit"
--[[Translation missing --]]
L["Set move quantity"] = "Set move quantity"
--[[Translation missing --]]
L["Set stack size"] = "Set stack size"
--[[Translation missing --]]
L["Set stack size for restock"] = "Set stack size for restock"
--[[Translation missing --]]
L["Set what is bought from a vendor."] = "Set what is bought from a vendor."
--[[Translation missing --]]
L["Set what is sold to a vendor."] = "Set what is sold to a vendor."
--[[Translation missing --]]
L["Set what items are shown during a Shopping scan."] = "Set what items are shown during a Shopping scan."
--[[Translation missing --]]
L["Set what items are shown during a Sniper scan."] = "Set what items are shown during a Sniper scan."
--[[Translation missing --]]
L["Set your active profile or create a new one."] = "Set your active profile or create a new one."
--[[Translation missing --]]
L["Settings"] = "Settings"
--[[Translation missing --]]
L["Setup various sounds that play when doing Auctioning scans."] = "Setup various sounds that play when doing Auctioning scans."
--[[Translation missing --]]
L["SHIFT"] = "SHIFT"
L["Shopping"] = "Compras"
--[[Translation missing --]]
L["Shopping %s button"] = "Shopping %s button"
--[[Translation missing --]]
L["Shopping for auctions including those above the max price."] = "Shopping for auctions including those above the max price."
--[[Translation missing --]]
L["Shopping for auctions with a max price set."] = "Shopping for auctions with a max price set."
--[[Translation missing --]]
L["Shopping operation"] = "Shopping operation"
--[[Translation missing --]]
L["Shopping Operation Max Price"] = "Shopping Operation Max Price"
--[[Translation missing --]]
L["Shopping operations control buyout from the AH."] = "Shopping operations control buyout from the AH."
--[[Translation missing --]]
L["Shortfall to bags"] = "Shortfall to bags"
--[[Translation missing --]]
L["Show auctions above max price"] = "Show auctions above max price"
--[[Translation missing --]]
L["Show confirmation alert if buyout is above the alert price"] = "Show confirmation alert if buyout is above the alert price"
--[[Translation missing --]]
L["Show destroying frame automatically"] = "Show destroying frame automatically"
--[[Translation missing --]]
L["Show on modifier"] = "Show on modifier"
--[[Translation missing --]]
L["Show only auctions with bids"] = "Show only auctions with bids"
--[[Translation missing --]]
L["Show results as:"] = "Show results as:"
--[[Translation missing --]]
L["Show total gold in header"] = "Show total gold in header"
--[[Translation missing --]]
L["Show ungrouped items as:"] = "Show ungrouped items as:"
--[[Translation missing --]]
L["Showing %s Mail"] = "Showing %s Mail"
--[[Translation missing --]]
L["Showing %s of %d Mail"] = "Showing %s of %d Mail"
--[[Translation missing --]]
L["Showing %s of %d Mails"] = "Showing %s of %d Mails"
--[[Translation missing --]]
L["Showing all %s Mails"] = "Showing all %s Mails"
--[[Translation missing --]]
L["Simple inventory"] = "Simple inventory"
--[[Translation missing --]]
L["Skip"] = "Skip"
--[[Translation missing --]]
L["Skipped:"] = "Skipped:"
--[[Translation missing --]]
L["Skipped: No assigned operation"] = "Skipped: No assigned operation"
L["Slash Commands:"] = "Comandos de barra:"
--[[Translation missing --]]
L["Smart Avg Buy Price"] = "Smart Avg Buy Price"
L["Sniper"] = "Sniper"
--[[Translation missing --]]
L["Sniper %s button"] = "Sniper %s button"
--[[Translation missing --]]
L["Sniper Below Price"] = "Sniper Below Price"
--[[Translation missing --]]
L["Sniper operation"] = "Sniper operation"
--[[Translation missing --]]
L["Sniper Operation Below Price"] = "Sniper Operation Below Price"
--[[Translation missing --]]
L["Sniper operations control sniping from the AH."] = "Sniper operations control sniping from the AH."
L["Sniper Options"] = "Opciones de sniper"
--[[Translation missing --]]
L["Sniping items below a max price"] = "Sniping items below a max price"
--[[Translation missing --]]
L["Sold"] = "Sold"
--[[Translation missing --]]
L["Sold %d of %s to %s for %s"] = "Sold %d of %s to %s for %s"
--[[Translation missing --]]
L["Sold %s worth of items."] = "Sold %s worth of items."
--[[Translation missing --]]
L["Sold (Min/Avg/Max Price)"] = "Sold (Min/Avg/Max Price)"
--[[Translation missing --]]
L["Sold (Total Price)"] = "Sold (Total Price)"
--[[Translation missing --]]
L["Sold [%s]x%d for %s to %s"] = "Sold [%s]x%d for %s to %s"
--[[Translation missing --]]
L["Sold for:"] = "Sold for:"
--[[Translation missing --]]
L["Some general Accounting options are below."] = "Some general Accounting options are below."
--[[Translation missing --]]
L["Some general appearance options are below."] = "Some general appearance options are below."
--[[Translation missing --]]
L["Some general Auctioning options are below."] = "Some general Auctioning options are below."
--[[Translation missing --]]
L["Some general Browse/Sniper options are below."] = "Some general Browse/Sniper options are below."
--[[Translation missing --]]
L["Some general options for the TSM tooltip information are below."] = "Some general options for the TSM tooltip information are below."
--[[Translation missing --]]
L["Some general TSM options are below."] = "Some general TSM options are below."
--[[Translation missing --]]
L["Some options for the Disenchant Search are below."] = "Some options for the Disenchant Search are below."
--[[Translation missing --]]
L["Source"] = "Source"
--[[Translation missing --]]
L["SOURCE %d"] = "SOURCE %d"
L["Sources"] = "Fuentes"
--[[Translation missing --]]
L["Sources to include for restock"] = "Sources to include for restock"
--[[Translation missing --]]
L["Specific Item"] = "Specific Item"
--[[Translation missing --]]
L["Stack"] = "Stack"
--[[Translation missing --]]
L["Stack / Quantity"] = "Stack / Quantity"
--[[Translation missing --]]
L["Stack size"] = "Stack size"
--[[Translation missing --]]
L["Stack size multiple"] = "Stack size multiple"
--[[Translation missing --]]
L["Stack(s)"] = "Stack(s)"
L["Start either a 'Buyout' or 'Bid' sniper using the buttons above."] = "Inicia una «Compra» o «Puja» de sniper con los botones de arriba."
--[[Translation missing --]]
L["Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."] = "Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."
--[[Translation missing --]]
L["Starting Scan..."] = "Starting Scan..."
--[[Translation missing --]]
L["Store operations globally"] = "Store operations globally"
--[[Translation missing --]]
L["Stormwind"] = "Stormwind"
--[[Translation missing --]]
L["String"] = "String"
--[[Translation missing --]]
L["Subject"] = "Subject"
--[[Translation missing --]]
L["Subject & Description added"] = "Subject & Description added"
--[[Translation missing --]]
L["Successfully sent your '%s' profile to %s!"] = "Successfully sent your '%s' profile to %s!"
--[[Translation missing --]]
L["Supported range: %d - %d"] = "Supported range: %d - %d"
--[[Translation missing --]]
L["Supported value range: %d - %d"] = "Supported value range: %d - %d"
--[[Translation missing --]]
L["Swamp of Sorrows"] = "Swamp of Sorrows"
L["Switch to %s"] = "Cambiar a %s"
--[[Translation missing --]]
L["Sync Setup Error: The specified player on the other account is not currently online."] = "Sync Setup Error: The specified player on the other account is not currently online."
--[[Translation missing --]]
L["Sync Setup Error: This character is already part of a known account."] = "Sync Setup Error: This character is already part of a known account."
--[[Translation missing --]]
L["Sync Setup Error: You entered the name of the current character and not the character on the other account."] = "Sync Setup Error: You entered the name of the current character and not the character on the other account."
--[[Translation missing --]]
L["Sync Status"] = "Sync Status"
--[[Translation missing --]]
L["Target character"] = "Target character"
--[[Translation missing --]]
L["Target shortfall to bags"] = "Target shortfall to bags"
--[[Translation missing --]]
L["Tasks Added to Task List"] = "Tasks Added to Task List"
--[[Translation missing --]]
L["Tells you why a specific item is not being restocked and added to the queue."] = "Tells you why a specific item is not being restocked and added to the queue."
L["Text (%s)"] = "Texto (%s)"
--[[Translation missing --]]
L["The '%s' custom price source is invalid."] = "The '%s' custom price source is invalid."
--[[Translation missing --]]
L["The AH does not support specifying a copper value (only gold and silver)."] = "The AH does not support specifying a copper value (only gold and silver)."
--[[Translation missing --]]
L["The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."] = "The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."
--[[Translation missing --]]
L["The buyout price for %s would be above the maximum allowed price. Skipping this item."] = "The buyout price for %s would be above the maximum allowed price. Skipping this item."
--[[Translation missing --]]
L["The canlearn filter was ignored because the CanIMogIt addon was not found."] = "The canlearn filter was ignored because the CanIMogIt addon was not found."
--[[Translation missing --]]
L["The 'Craft Value Method' did not return a value for this item."] = "The 'Craft Value Method' did not return a value for this item."
--[[Translation missing --]]
L["The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."] = "The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."
--[[Translation missing --]]
L["The max quantity cannot be zero."] = "The max quantity cannot be zero."
--[[Translation missing --]]
L["The min profit did not evalulate to a valid value for this item."] = "The min profit did not evalulate to a valid value for this item."
--[[Translation missing --]]
L["The name portion of the search term must be at least 3 characters if present."] = "The name portion of the search term must be at least 3 characters if present."
--[[Translation missing --]]
L["The pasted value was not valid. Ensure you are pasting the entire import string."] = "The pasted value was not valid. Ensure you are pasting the entire import string."
--[[Translation missing --]]
L["The player \"%s\" is already on your whitelist."] = "The player \"%s\" is already on your whitelist."
--[[Translation missing --]]
L["The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."] = "The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."
--[[Translation missing --]]
L["The profit of this item (%s) is below the min profit (%s)."] = "The profit of this item (%s) is below the min profit (%s)."
--[[Translation missing --]]
L["The same filter was specified multiple times."] = "The same filter was specified multiple times."
--[[Translation missing --]]
L["The search term must be at least 3 characters."] = "The search term must be at least 3 characters."
--[[Translation missing --]]
L["The seller name of the lowest auction for %s was not given by the server. Skipping this item."] = "The seller name of the lowest auction for %s was not given by the server. Skipping this item."
--[[Translation missing --]]
L["The specified filter was empty."] = "The specified filter was empty."
--[[Translation missing --]]
L["The specified item is not supported for crafting searches."] = "The specified item is not supported for crafting searches."
--[[Translation missing --]]
L["The specified item is not supported for disenchant searches."] = "The specified item is not supported for disenchant searches."
--[[Translation missing --]]
L["The specified item was not found."] = "The specified item was not found."
--[[Translation missing --]]
L["The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."] = "The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."
--[[Translation missing --]]
L["The unlearned filter was ignored because the CanIMogIt addon was not found."] = "The unlearned filter was ignored because the CanIMogIt addon was not found."
--[[Translation missing --]]
L["The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."] = "The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."
--[[Translation missing --]]
L["The value must be greater than 0."] = "The value must be greater than 0."
--[[Translation missing --]]
L["The value was greater than the maximum allowed auction house price."] = "The value was greater than the maximum allowed auction house price."
--[[Translation missing --]]
L["Themes"] = "Themes"
--[[Translation missing --]]
L["There is currently no profession open, so cannot create profession groups."] = "There is currently no profession open, so cannot create profession groups."
--[[Translation missing --]]
L["There is no Crafting operation applied to this item's TSM group (%s)."] = "There is no Crafting operation applied to this item's TSM group (%s)."
--[[Translation missing --]]
L["This includes support for optional reagents for your recipes as well as legendary craft ranks."] = "This includes support for optional reagents for your recipes as well as legendary craft ranks."
L["This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."] = "Este no es un nombre de perfil válido. Los nombres de perfil tienen que tener ser al menos un carácter de longitud y no pueden tener '@'."
--[[Translation missing --]]
L["This item does not have a crafting cost. Check that all of its mats have mat prices."] = "This item does not have a crafting cost. Check that all of its mats have mat prices."
--[[Translation missing --]]
L["This item is not in a TSM group."] = "This item is not in a TSM group."
--[[Translation missing --]]
L["This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."] = "This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."
L["This looks like an exported operation and not a custom price."] = "Esto parece una operación exportada y no un precio personalizado."
--[[Translation missing --]]
L["This operation is applied to the base group which includes every item not in another group."] = "This operation is applied to the base group which includes every item not in another group."
--[[Translation missing --]]
L["This price is above your confirmation alert threshold."] = "This price is above your confirmation alert threshold."
--[[Translation missing --]]
L["This profession is not open."] = "This profession is not open."
--[[Translation missing --]]
L["This record belongs to another account and can only be deleted on that account."] = "This record belongs to another account and can only be deleted on that account."
--[[Translation missing --]]
L["This will permanently delete the '%s' profile."] = "This will permanently delete the '%s' profile."
--[[Translation missing --]]
L["This will reset all groups and operations (if not stored globally) to be wiped from '%s'."] = "This will reset all groups and operations (if not stored globally) to be wiped from '%s'."
--[[Translation missing --]]
L["Time"] = "Time"
--[[Translation missing --]]
L["Time Frame"] = "Time Frame"
--[[Translation missing --]]
L["Time to Craft:"] = "Time to Craft:"
--[[Translation missing --]]
L["Tinker"] = "Tinker"
--[[Translation missing --]]
L["To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."] = "To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."
--[[Translation missing --]]
L["Toggles the main TSM window"] = "Toggles the main TSM window"
--[[Translation missing --]]
L["Toggles the TSM Banking UI if either the bank or guild bank is currently open."] = "Toggles the TSM Banking UI if either the bank or guild bank is currently open."
--[[Translation missing --]]
L["Toggles the TSM Crafting UI."] = "Toggles the TSM Crafting UI."
--[[Translation missing --]]
L["Toggles the TSM Task List UI"] = "Toggles the TSM Task List UI"
--[[Translation missing --]]
L["Tooltip Options"] = "Tooltip Options"
--[[Translation missing --]]
L["Tooltip price format"] = "Tooltip price format"
--[[Translation missing --]]
L["Tooltip Settings"] = "Tooltip Settings"
--[[Translation missing --]]
L["Top Buyers"] = "Top Buyers"
--[[Translation missing --]]
L["Top Item"] = "Top Item"
--[[Translation missing --]]
L["TOP PURCHASE"] = "TOP PURCHASE"
--[[Translation missing --]]
L["TOP SALE"] = "TOP SALE"
--[[Translation missing --]]
L["Top Sellers"] = "Top Sellers"
L["Total"] = "Total"
--[[Translation missing --]]
L["Total Gold"] = "Total Gold"
--[[Translation missing --]]
L["Total Gold Collected: %s"] = "Total Gold Collected: %s"
--[[Translation missing --]]
L["Total Gold Earned"] = "Total Gold Earned"
--[[Translation missing --]]
L["Total Gold Spent"] = "Total Gold Spent"
--[[Translation missing --]]
L["Total Inventory Quantity"] = "Total Inventory Quantity"
--[[Translation missing --]]
L["Total Items"] = "Total Items"
--[[Translation missing --]]
L["Total Postage"] = "Total Postage"
--[[Translation missing --]]
L["Total Price"] = "Total Price"
--[[Translation missing --]]
L["Total Prices:"] = "Total Prices:"
--[[Translation missing --]]
L["Total Profit"] = "Total Profit"
L["Total Value"] = "Valor total"
--[[Translation missing --]]
L["Track Sales / Purchases via trade"] = "Track Sales / Purchases via trade"
--[[Translation missing --]]
L["Transform Value"] = "Transform Value"
--[[Translation missing --]]
L["Transform value"] = "Transform value"
--[[Translation missing --]]
L["Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."] = "Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."
--[[Translation missing --]]
L["TSM %s: What's new"] = "TSM %s: What's new"
--[[Translation missing --]]
L["TSM 4.10: What's new"] = "TSM 4.10: What's new"
--[[Translation missing --]]
L["TSM Accounting"] = "TSM Accounting"
--[[Translation missing --]]
L["TSM AuctionDB"] = "TSM AuctionDB"
--[[Translation missing --]]
L["TSM Auctioning"] = "TSM Auctioning"
--[[Translation missing --]]
L["TSM can automatically sync data between multiple WoW accounts."] = "TSM can automatically sync data between multiple WoW accounts."
--[[Translation missing --]]
L["TSM Crafting"] = "TSM Crafting"
--[[Translation missing --]]
L["TSM Desktop App Status (%s)"] = "TSM Desktop App Status (%s)"
--[[Translation missing --]]
L["TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"
--[[Translation missing --]]
L["TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"] = "TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"
--[[Translation missing --]]
L["TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."] = "TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."
--[[Translation missing --]]
L["TSM failed to scan some auctions. Please rerun the scan."] = "TSM failed to scan some auctions. Please rerun the scan."
--[[Translation missing --]]
L["TSM General Info"] = "TSM General Info"
--[[Translation missing --]]
L["TSM Groups"] = "TSM Groups"
--[[Translation missing --]]
L["TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."] = "TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."
--[[Translation missing --]]
L["TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."] = "TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."
--[[Translation missing --]]
L["TSM is not yet ready to establish a new sync connection. Please try again later."] = "TSM is not yet ready to establish a new sync connection. Please try again later."
--[[Translation missing --]]
L["TSM Shopping"] = "TSM Shopping"
--[[Translation missing --]]
L["TSM Sniper"] = "TSM Sniper"
--[[Translation missing --]]
L["TSM TASK LIST"] = "TSM TASK LIST"
L["TSM Version Info:"] = "TSM Versión Info:"
--[[Translation missing --]]
L["TSM will not undercut any players you add to your whitelist."] = "TSM will not undercut any players you add to your whitelist."
--[[Translation missing --]]
L["TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"
--[[Translation missing --]]
L["TSM4"] = "TSM4"
--[[Translation missing --]]
L["TUJ 14-Day Price"] = "TUJ 14-Day Price"
--[[Translation missing --]]
L["TUJ 3-Day Price"] = "TUJ 3-Day Price"
--[[Translation missing --]]
L["TUJ Global Mean"] = "TUJ Global Mean"
--[[Translation missing --]]
L["TUJ Global Median"] = "TUJ Global Median"
--[[Translation missing --]]
L["Type"] = "Type"
L["Unbalanced parentheses."] = "Paréntesis no balanceados."
--[[Translation missing --]]
L["Uncollected Only"] = "Uncollected Only"
--[[Translation missing --]]
L["Undercut amount"] = "Undercut amount"
--[[Translation missing --]]
L["Undercut by whitelisted player."] = "Undercut by whitelisted player."
--[[Translation missing --]]
L["Undercutting blacklisted player."] = "Undercutting blacklisted player."
--[[Translation missing --]]
L["Undercutting competition."] = "Undercutting competition."
L["Ungrouped Items"] = "Artículos sin grupo"
--[[Translation missing --]]
L["Ungrouped Items in Bags"] = "Ungrouped Items in Bags"
--[[Translation missing --]]
L["Unit Price"] = "Unit Price"
--[[Translation missing --]]
L["Unknown Item"] = "Unknown Item"
--[[Translation missing --]]
L["Unknown word (%s)."] = "Unknown word (%s)."
--[[Translation missing --]]
L["Unlock Column Width"] = "Unlock Column Width"
L["Unwrap Gift"] = "Abrir regalo"
L["Up"] = "Arriba"
L["Up to date"] = "A día de hoy"
--[[Translation missing --]]
L["Update existing macro"] = "Update existing macro"
L["Updating"] = "Actualizando"
--[[Translation missing --]]
L["Upgrades Only"] = "Upgrades Only"
--[[Translation missing --]]
L["Usable Only"] = "Usable Only"
--[[Translation missing --]]
L["Usage: /tsm price <Item Link> <Custom String>"] = "Usage: /tsm price <Item Link> <Custom String>"
--[[Translation missing --]]
L["Use the settings below to control which lines are shown in tooltips."] = "Use the settings below to control which lines are shown in tooltips."
--[[Translation missing --]]
L["Use this list to manage what cooldowns you'd like TSM to ignore from crafting."] = "Use this list to manage what cooldowns you'd like TSM to ignore from crafting."
--[[Translation missing --]]
L["Use this list to manage what items you'd like TSM to ignore from destroying."] = "Use this list to manage what items you'd like TSM to ignore from destroying."
--[[Translation missing --]]
L["Value"] = "Value"
--[[Translation missing --]]
L["Value must be between %d and %d."] = "Value must be between %d and %d."
--[[Translation missing --]]
L["Value Price Source"] = "Value Price Source"
--[[Translation missing --]]
L["Values"] = "Values"
--[[Translation missing --]]
L["Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."] = "Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."
--[[Translation missing --]]
L["Vendor"] = "Vendor"
--[[Translation missing --]]
L["Vendor Buy Price"] = "Vendor Buy Price"
--[[Translation missing --]]
L["Vendor buy price"] = "Vendor buy price"
--[[Translation missing --]]
L["Vendor Search"] = "Vendor Search"
--[[Translation missing --]]
L["Vendor Sell"] = "Vendor Sell"
--[[Translation missing --]]
L["Vendor Sell Price"] = "Vendor Sell Price"
--[[Translation missing --]]
L["Vendor sell price"] = "Vendor sell price"
--[[Translation missing --]]
L["Vendoring"] = "Vendoring"
--[[Translation missing --]]
L["Vendoring %s button"] = "Vendoring %s button"
--[[Translation missing --]]
L["Vendoring operation"] = "Vendoring operation"
--[[Translation missing --]]
L["Vendoring operations control selling to and buying from a vendor."] = "Vendoring operations control selling to and buying from a vendor."
--[[Translation missing --]]
L["Warehousing"] = "Warehousing"
--[[Translation missing --]]
L["Warehousing operation"] = "Warehousing operation"
--[[Translation missing --]]
L["Warehousing operations control moving in and out of the bank."] = "Warehousing operations control moving in and out of the bank."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group."] = "Warehousing will move a max of %d of each item in this group."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group."] = "Warehousing will move all of the items in this group."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["WARNING: The macro was too long, so was truncated to fit by WoW."] = "WARNING: The macro was too long, so was truncated to fit by WoW."
--[[Translation missing --]]
L["WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."] = "WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."
--[[Translation missing --]]
L["We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."] = "We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."
--[[Translation missing --]]
L["We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."] = "We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."
--[[Translation missing --]]
L["When above maximum:"] = "When above maximum:"
--[[Translation missing --]]
L["When below minimum:"] = "When below minimum:"
L["Whitelist"] = "Lista blanca"
--[[Translation missing --]]
L["Whitelisted characters"] = "Whitelisted characters"
--[[Translation missing --]]
L["Winamp"] = "Winamp"
--[[Translation missing --]]
L["Would send %s to %s"] = "Would send %s to %s"
--[[Translation missing --]]
L["Would send %s to %s with a COD of %s"] = "Would send %s to %s with a COD of %s"
--[[Translation missing --]]
L["WOW UI"] = "WOW UI"
--[[Translation missing --]]
L["You are not on one of the listed characters."] = "You are not on one of the listed characters."
--[[Translation missing --]]
L["You can clear old Accounting data below to keep things running smoothly."] = "You can clear old Accounting data below to keep things running smoothly."
--[[Translation missing --]]
L["You can import custom themes by pasting an import string into the box below."] = "You can import custom themes by pasting an import string into the box below."
--[[Translation missing --]]
L["You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"] = "You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"
--[[Translation missing --]]
L["You can use the export string below to share this custom theme with others."] = "You can use the export string below to share this custom theme with others."
--[[Translation missing --]]
L["You can use the export string below to share this group with others."] = "You can use the export string below to share this group with others."
L["You cannot use %s as part of this custom price."] = "No se puede utilizar %s como parte de este precio personalizado."
--[[Translation missing --]]
L["You cannot use %s within convert() as part of this custom price."] = "You cannot use %s within convert() as part of this custom price."
--[[Translation missing --]]
L["You do not need to add \"%s\", alts are whitelisted automatically."] = "You do not need to add \"%s\", alts are whitelisted automatically."
--[[Translation missing --]]
L["You don't know how to craft this item."] = "You don't know how to craft this item."
--[[Translation missing --]]
L["You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."] = "You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."
L["You must reload your UI for these settings to take effect. Reload now?"] = "Debes volver a cargar la interfaz de usuario para esta configuración surta efecto. ¿Actualizar ahora?"
L["You won an auction for %sx%d for %s"] = "Has ganado el artículo %sx%d en subasta por %s"
--[[Translation missing --]]
L["Your auction has not been undercut."] = "Your auction has not been undercut."
--[[Translation missing --]]
L["Your auction of %s expired"] = "Your auction of %s expired"
L["Your auction of %s has sold for %s!"] = "Tu subasta %s ha sido vendida por %s!"
--[[Translation missing --]]
L["Your Buyout"] = "Your Buyout"
--[[Translation missing --]]
L["Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"] = "Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"
--[[Translation missing --]]
L["Your default craft value method was invalid so it has been returned to the default. Details: %s"] = "Your default craft value method was invalid so it has been returned to the default. Details: %s"
--[[Translation missing --]]
L["Your max restock (%s) is invalid for %s."] = "Your max restock (%s) is invalid for %s."
--[[Translation missing --]]
L["Your min restock (%s) is invalid for %s."] = "Your min restock (%s) is invalid for %s."
--[[Translation missing --]]
L["Your restock quantity is invalid. It must be between %d and %s."] = "Your restock quantity is invalid. It must be between %d and %s."
--[[Translation missing --]]
L["Your task list is currently empty."] = "Your task list is currently empty."
L["You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."] = "Has sido faseado, lo que ha causado que la AH deje de funcionar debido a un error por parte de Blizzard. Por favor, cierra y vuelve a abrir la AH y reinicia Sniper."
--[[Translation missing --]]
L["You've been undercut."] = "You've been undercut."
	elseif locale == "esMX" then
L = L or {}
L["%d |4Group:Groups; Selected (%d |4Item:Items;)"] = "%d |4Grupo:Grupos; Seleccionado (%d |4Objeto:Objetos;)"
L["%d auctions"] = "%d subastas"
L["%d Characters"] = "%d Personajes"
L["%d Custom Sources"] = "%d Fuentes Personalizadas"
L["%d Faction-Realms"] = "%d Facción-Reinos"
L["%d groups"] = "%d grupos"
L["%d Groups"] = "%d Grupos"
L["%d Groups Selected"] = "%d Grupos seleccionados"
L["%d groups were created and %d items were added from the table."] = "%d grupos fueron creados y %d objetos fueron agregados desde la tabla."
L["%d Guilds"] = "%d Hermandades"
L["%d Items"] = "%d Objetos"
L["%d of %d"] = "%d de %d"
L["%d Operations"] = "%d Operaciones"
L["%d Players"] = "%d Jugadores"
L["%d Posted Auctions"] = "%d Subastas publicadas"
L["%d Professions"] = "%d Profesiones"
L["%d Rarities"] = "%d Rarezas"
L["%d Results"] = "%d Resultados"
L["%d Selected"] = "%d Seleccionados"
L["%d Sold Auctions"] = "%d Subastas vendidas"
L["%d Sources"] = "%d Fuentes"
L["%d Sub-Groups"] = "%d Sub-Grupos"
L["%d subgroups included"] = "%d subgrupos incluídos"
L["%d Types"] = "%d Tipos"
L["%s - %s has been reset to default values."] = "%s - %s ha sido restaurado a valores por defecto."
L["%s %s Operations"] = "%s %s Operaciones"
L["%s (%s bags, %s bank, %s AH, %s mail)"] = "%s (%s Bolsas, %s Banco, %s Casa de subastas, %s Correo)"
L["%s (%s player, %s alts, %s AH)"] = "%s (%s jugador, %s alts, %s Casa de Subastas)"
L["%s (%s player, %s alts, %s guild, %s AH)"] = "%s (%s Jugador, %s Alters, %s Hermandad, %s Casa de subastas)"
L["%s (%s profit)"] = "%s (%s ganancia)"
L["%s ago"] = "Hace %s"
L["%s Crafts"] = "%s Creaciones"
L["%s group is already up to date."] = "El grupo %s ya está actualizado."
L["%s group updated with %d items and %d materials."] = "Grupo %s actualizado con %d objetos y %d materiales."
L["%s in guild vault"] = "%s en cámara de la Hermandad"
L["%s is a valid custom price but %s is an invalid item."] = "%s es un precio válido, pero %s no es un objeto válido."
L["%s is a valid custom price but did not give a value for %s."] = "%s es un precio válido pero no dio un valor para %s."
L["'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."] = "'%s' es una operación inválida. El reabastecimiento mínimo de %d es mayor que el reabastecimiento máximo de %d por %s."
L["%s is not a valid custom price and gave the following error: %s"] = "%s no es un precio personalizado válido y dio el siguiente error: %s"
L["%s Items Bought"] = "%s Objetos Comprados"
L["%s Items Cancelled"] = "%s Objetos Cancelados"
L["%s Items Expired"] = "%s Objetos Expirados"
L["%s Items Resold"] = "%s Objetos Revendidos"
L["%s Items Selected"] = "%s Objetos Seleccionados"
L["%s Items Sold"] = "%s Objetos Vendidos"
L["%s Items Total"] = "%s Objetos en Total"
L["%s operation"] = "%s operación"
L["%s operations"] = "%s operaciones"
L["%s Operations"] = "%s Operaciones"
L["%s Posted Auctions"] = "%s Subastas Publicadas"
L["%s Posted Auctions (Filtered)"] = "%s Subastas Publicadas (Filtrado)"
L["%s previously had the max number of operations, so removed %s."] = "%s anteriormente tenía el número máximo de operaciones, por lo que se eliminó %s."
L["%s removed."] = "%s eliminado."
L["%s sent you %s"] = "%s enviado a ti %s"
L["%s sent you %s and %s"] = "%s te envió %s y %s"
L["%s sent you a COD of %s for %s"] = "%s te envió un COD de %s para %s"
L["%s sent you a message: %s"] = "%s te ha enviado un mensaje: %s"
L["%s Sold Auctions"] = "%s Subastas Vendidas"
L["%s Sold Auctions (Filtered)"] = "%s Subastas Vendidas (filtrado)"
L["%s Total"] = "%s Total"
L["%s total"] = "%s total"
L["%s Total Profit"] = "%s Ganancia Total"
L["%sDrag%s to move this button"] = "%sArrastra%s para mover este botón"
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
L["%sLeft-Click%s to open the main window"] = "%sClick Izquierdo%s para abrir la ventana principal"
L["%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."] = "%sClic Derecho|r para ignorar un objeto para esta sesión. Mantén %sShift|r para ignorar permanentemente. Puedes remover objetos de la lista de ignorados permanentes en los Ajustes de Venta."
--[[Translation missing --]]
L["(%d - %d)"] = "(%d - %d)"
L["(%d/500 Characters)"] = "(%d/500 caracteres)"
L["(minimum 0 - maximum %d)"] = "(mínimo 0 - máximo %d)"
L["1 Group"] = "1 Grupo"
L["1 Item"] = "1 Objeto"
L["1D"] = "1D"
L["1M"] = "1M"
L["1W"] = "1S"
L["1Y"] = "1A"
L["2Y"] = "2A"
L["3M"] = "3M"
L["6M"] = "6M"
L["A brand new and improved user interface."] = "Una interfaz completamente nueva y mejorada."
L["A custom price of %s for %s evaluates to %s."] = "Un precio personalizado de %s para %s se estima en %s."
L["A maximum of 1 convert() function is allowed."] = "Sólo se permite una única función convert()."
L["A profile with that name already exists on the target account. Rename it first and try again."] = "Ya existe un perfil con ese nombre en la cuenta. Puedes renombrarlo e intentar nuevamente."
L["A profile with this name already exists."] = "Ya existe un perfil con ese nombre."
L["A scan is already in progress. Please stop that scan before starting another one."] = "Un escaneo ya está en curso. Debes detenerlo para poder iniciar otro."
--[[Translation missing --]]
L["A single craft makes %d and you only need to restock %d."] = "A single craft makes %d and you only need to restock %d."
L["Above max expires."] = "Sobre el máximo de expiraciones."
L["Above max price. Not posting."] = "Sobre precio máximo. No se publica."
L["Above max price. Posting at max."] = "Sobre el precio máximo. Publicando al máximo"
L["Above max price. Posting at min."] = "Sobre el precio máximo. Publicando al mínimo."
L["Above max price. Posting at normal."] = "Sobre el precio máximo. Publicando al precio normal."
L["Accept COD?"] = "¿Aceptar C.R.?"
L["Accepting this item will cost: %s"] = "Aceptar este objeto costará: %s"
--[[Translation missing --]]
L["Account sync removed. Please delete the account sync from the other account as well."] = "Account sync removed. Please delete the account sync from the other account as well."
L["Account Syncing"] = "Sincronizar Cuentas"
L["Accounting"] = "Contabilidad"
--[[Translation missing --]]
L["Active"] = "Active"
--[[Translation missing --]]
L["Active Alt"] = "Active Alt"
L["Activity Type"] = "Tipo de Actividad"
L["Add"] = "Agregar"
--[[Translation missing --]]
L["Add %d |4Item:Items"] = "Add %d |4Item:Items"
--[[Translation missing --]]
L["Add %s Operation"] = "Add %s Operation"
L["Add a new custom source"] = "Agregar un origen personalizado"
L["Add account"] = "Agregar cuenta"
L["Add More Operations"] = "Agregar Más Operaciones"
L["Add Operation"] = "Agregar Operación"
L["Add operation to groups"] = "Agregar operación a grupos"
--[[Translation missing --]]
L["Add Optional Reagents"] = "Add Optional Reagents"
--[[Translation missing --]]
L["Add Reagent(s)"] = "Add Reagent(s)"
L["Add subject & description (optional)"] = "Agregar asunto y descripción (opcional)"
L["Add Subject / Description"] = "Agregar Asunto / Descripción"
L["Add to Mail"] = "Agregar a Mensaje"
L["Added '%s' profile which was received from %s."] = "Se agregó el perfil '%s', el cual fue recibido de %s."
--[[Translation missing --]]
L["Added %s to %s."] = "Added %s to %s."
L["Additional error suppressed"] = "Error Adicional Suprimido"
--[[Translation missing --]]
L["Addon Optimisations."] = "Addon Optimisations."
--[[Translation missing --]]
L["Adjust how crafted items are restocked."] = "Adjust how crafted items are restocked."
L["Adjust how items are mailed."] = "Ajustar cómo son enviados objetos por mensaje."
--[[Translation missing --]]
L["Adjust how TSM values crafted items when calculating profit."] = "Adjust how TSM values crafted items when calculating profit."
--[[Translation missing --]]
L["Adjust some general settings."] = "Adjust some general settings."
--[[Translation missing --]]
L["Adjust the settings below to set how groups attached to this operation will be auctioned."] = "Adjust the settings below to set how groups attached to this operation will be auctioned."
--[[Translation missing --]]
L["Adjust the settings below to set how groups attached to this operation will be cancelled."] = "Adjust the settings below to set how groups attached to this operation will be cancelled."
--[[Translation missing --]]
L["Adjust the settings below to set how groups attached to this operation will be priced."] = "Adjust the settings below to set how groups attached to this operation will be priced."
L["Advanced Item Search"] = "Búsqueda avanzada de objetos"
L["AH"] = "Casa de Subastas"
L["AH (Crafting)"] = "Casa de Subastas (Fabricar)"
L["AH (Disenchanting)"] = "Casa de subastas (Desencantando)"
L["AH BUSY"] = "CASA DE SUBASTAS OCUPADA"
--[[Translation missing --]]
L["AHDB Minimum Bid"] = "AHDB Minimum Bid"
--[[Translation missing --]]
L["AHDB Minimum Buyout"] = "AHDB Minimum Buyout"
L["Alarm Clock"] = "Alarma"
L["All"] = "Todo"
L["All Auctions"] = "Todas las subastas"
L["All Bought"] = "Todos Comprados"
L["All Cancelled"] = "Todos Cancelados"
L["All Characters"] = "Todos los personajes"
L["All Expired"] = "Todos Expirados"
--[[Translation missing --]]
L["All Faction-Realms"] = "All Faction-Realms"
--[[Translation missing --]]
L["All Guilds"] = "All Guilds"
L["All Item Classes"] = "Toda clase de objeto"
L["All Other"] = "Todos Otros"
L["All Players"] = "Todos los jugadores"
L["All Professions"] = "Todas las profesiones"
L["All Rarites"] = "Todas las rarezas"
L["All Rarities"] = "Todas las rarezas"
--[[Translation missing --]]
L["All Selected"] = "All Selected"
--[[Translation missing --]]
L["All Slots"] = "All Slots"
L["All Sold"] = "Todos Vendidos"
--[[Translation missing --]]
L["All Sources"] = "All Sources"
L["All Subclasses"] = "Todas las subclases"
L["All Time"] = "Todo el tiempo"
L["All Types"] = "Todos los tipos"
--[[Translation missing --]]
L["Allow partial stack"] = "Allow partial stack"
--[[Translation missing --]]
L["Allows for testing of custom prices"] = "Allows for testing of custom prices"
--[[Translation missing --]]
L["ALT"] = "ALT"
--[[Translation missing --]]
L["Alt Guild Bank"] = "Alt Guild Bank"
--[[Translation missing --]]
L["Alts"] = "Alts"
L["Alts AH"] = "Casa de Subasta de Alts"
L["Amount"] = "Cantidad"
--[[Translation missing --]]
L["Amount kept in bags"] = "Amount kept in bags"
--[[Translation missing --]]
L["Amount of bag space to keep free"] = "Amount of bag space to keep free"
--[[Translation missing --]]
L["An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."] = "An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."
L["App Not Synced"] = "App No Sincronizada"
--[[Translation missing --]]
L["App Synced %s Ago"] = "App Synced %s Ago"
L["Appearance"] = "Apariencia"
L["Apply operation to group"] = "Aplicar operación a grupo"
--[[Translation missing --]]
L["Are you sure you want to clear old accounting data?"] = "Are you sure you want to clear old accounting data?"
--[[Translation missing --]]
L["Are you sure you want to delete the selected operations?"] = "Are you sure you want to delete the selected operations?"
L["Are you sure you want to delete this operation?"] = "¿Seguro que quieres eliminar esta operación?"
--[[Translation missing --]]
L["At above max price and not undercut."] = "At above max price and not undercut."
--[[Translation missing --]]
L["At normal price and not undercut."] = "At normal price and not undercut."
L["Attachments"] = "Adjuntos"
L["Auction"] = "Subasta"
L["Auction duration"] = "Duración de subasta"
L["Auction has been bid on."] = "La subasta ha sido pujada."
L["Auction House Cut"] = "Comisión de la Casa de Subastas"
L["Auction House Sounds"] = "Sonidos de la Casa de Subastas"
L["Auction sale sound"] = "Sonido de venta de Subasta"
L["Auction Window Close"] = "Cerrar Ventana de Subasta"
L["Auction Window Open"] = "Abrir Ventana de Subasta"
L["Auctionator - Auction Value"] = "Auctionator - Valor de la subasta"
L["AuctionDB"] = "BD de Subasta"
L["AuctionDB - Historical Price (via TSM App)"] = "BD de Subasta - Precio Histórico (vía App de TSM)"
L["AuctionDB - Market Value"] = "BD de Subasta - Valor de Mercado"
L["AuctionDB - Minimum Buyout"] = "BD de Subasta - Precio de Compra Mínimo"
L["AuctionDB - Region Historical Price (via TSM App)"] = "BD de Subasta - Precio Histórico de Región (vía App de TSM)"
L["AuctionDB - Region Market Value Average (via TSM App)"] = "BD de Subasta - Promedio de Precio de Mercado (vía APP de TSM)"
L["AuctionDB - Region Minimum Buyout Average (via TSM App)"] = "BD de Subasta - Promedio Mínimo de Compra Total de la Región (vía App de TSM)"
L["AuctionDB - Region Sale Average (via TSM App)"] = "BD de Subasta - Promedio de Venta de la Región (vía App de TSM)"
L["AuctionDB - Region Sale Rate (via TSM App)"] = "BD de Subasta - Tasa de Venta de la Región (vía App de TSM)"
L["AuctionDB - Region Sold Per Day (via TSM App)"] = "BD de Subasta - Ventas por Día de la Región (vía App de TSM)"
L["AuctionDB Realm Data is %s Old"] = "BD de Subasta de Reino es %s Antigua"
L["AuctionDB Region Data is %s Old"] = "BD de Subasta de Región es %s Antigua"
L["Auctioneer - Appraiser"] = "Subastador - Valuador"
L["Auctioneer - Market Value"] = "Auctioneer - Valor de mercado"
L["Auctioneer - Minimum Buyout"] = "Subastador - Precio mínimo de compra"
L["Auctioning"] = "Subasta"
--[[Translation missing --]]
L["Auctioning %s button"] = "Auctioning %s button"
--[[Translation missing --]]
L["Auctioning Details"] = "Auctioning Details"
L["Auctioning Log"] = "Registro de Subasta"
L["Auctioning Operation"] = "Operación de Subasta"
L["Auctioning operation"] = "Operación de subasta"
L["Auctioning operations control posting to and canceling from the AH."] = "Las operaciones de Subasta controlan el publicar y cancelar en la Casa de Subastas."
L["Auctions"] = "Subastas"
L["Auto Quest Complete"] = "Auto misión Completa"
--[[Translation missing --]]
L["Auto-focus browse search input"] = "Auto-focus browse search input"
L["Average Earned per Day"] = "Ingreso promedio por día"
L["Average Prices:"] = "Precios promedio:"
L["Average Profit per Day"] = "Ganancia promedio por día"
L["Average Spent per Day"] = "Gasto promedio por día"
L["Avg Buy Price"] = "Precio medio de compra"
--[[Translation missing --]]
L["Avg Profit"] = "Avg Profit"
L["Avg Sell Price"] = "Precio medio de venta"
--[[Translation missing --]]
L["Back"] = "Back"
L["Bag"] = "Bolsa"
L["Bags"] = "Bolsas"
--[[Translation missing --]]
L["Banking"] = "Banking"
L["Banks"] = "Bancos"
L["Base Group"] = "Grupo Base"
L["Base Item"] = "Objeto Base"
--[[Translation missing --]]
L["BBG 14-Day Price"] = "BBG 14-Day Price"
--[[Translation missing --]]
L["BBG 3-Day Price"] = "BBG 3-Day Price"
--[[Translation missing --]]
L["BBG Global Mean"] = "BBG Global Mean"
--[[Translation missing --]]
L["BBG Global Median"] = "BBG Global Median"
--[[Translation missing --]]
L["Below is a list of all available price sources, along with a brief description of what they represent."] = "Below is a list of all available price sources, along with a brief description of what they represent."
--[[Translation missing --]]
L["Below min price. Posting at max."] = "Below min price. Posting at max."
--[[Translation missing --]]
L["Below min price. Posting at min."] = "Below min price. Posting at min."
--[[Translation missing --]]
L["Below min price. Posting at normal."] = "Below min price. Posting at normal."
--[[Translation missing --]]
L["Below you can ignore this operation on certain characters or realms."] = "Below you can ignore this operation on certain characters or realms."
--[[Translation missing --]]
L["Bid %d / %d"] = "Bid %d / %d"
L["Bid (item)"] = "Pujar (objeto)"
--[[Translation missing --]]
L["Bid (stack)"] = "Bid (stack)"
L["Bid (total)"] = "Pujar (total)"
--[[Translation missing --]]
L["Bid / Buyout"] = "Bid / Buyout"
--[[Translation missing --]]
L["Bid Auction"] = "Bid Auction"
--[[Translation missing --]]
L["Bid percent must be between 0 and 100."] = "Bid percent must be between 0 and 100."
L["Bid Price"] = "Precio de Puja"
--[[Translation missing --]]
L["Bid Sniper Paused"] = "Bid Sniper Paused"
--[[Translation missing --]]
L["Bid Sniper Running"] = "Bid Sniper Running"
--[[Translation missing --]]
L["Bidding Auction"] = "Bidding Auction"
--[[Translation missing --]]
L["Blacklisted players"] = "Blacklisted players"
L["Bought"] = "Comprado"
--[[Translation missing --]]
L["Bought %d of %s from %s for %s"] = "Bought %d of %s from %s for %s"
--[[Translation missing --]]
L["Bought %sx%d for %s from %s"] = "Bought %sx%d for %s from %s"
--[[Translation missing --]]
L["Bound Actions"] = "Bound Actions"
L["Browse"] = "Navegar"
--[[Translation missing --]]
L["Browse / Sniper"] = "Browse / Sniper"
L["BUSY"] = "OCUPADO"
L["BUY"] = "COMPRAR"
L["Buy"] = "Comprar"
--[[Translation missing --]]
L["Buy %d / %d"] = "Buy %d / %d"
--[[Translation missing --]]
L["Buy %d / %d (Confirming %d / %d)"] = "Buy %d / %d (Confirming %d / %d)"
--[[Translation missing --]]
L["Buy Auction"] = "Buy Auction"
--[[Translation missing --]]
L["Buy Commodity"] = "Buy Commodity"
L["Buy from AH"] = "Comprar en la Casa de Subastas"
L["Buy from AH (Crafting)"] = "Comprar en la Casa de Subastas (Fabricando)"
L["Buy from AH (Disenchant)"] = "Comprar de la Casa de Subastas (Desencantar)"
L["Buy from Vendor"] = "Comprar al Vendedor"
L["Buy Groups"] = "Comprar Grupos"
--[[Translation missing --]]
L["Buy Options"] = "Buy Options"
L["Buyback All"] = "Recuperar Todo"
--[[Translation missing --]]
L["Buyer/Seller"] = "Buyer/Seller"
L["Buyout"] = "Compra"
L["Buyout (item)"] = "Compra (objeto)"
--[[Translation missing --]]
L["Buyout (stack)"] = "Buyout (stack)"
L["Buyout (total)"] = "Compra (total)"
--[[Translation missing --]]
L["Buyout confirmation alert"] = "Buyout confirmation alert"
L["Buyout Price"] = "Precio de Compra"
L["Buyout Sniper Paused"] = "Sniper de Compras pausado"
L["Buyout Sniper Running"] = "Sniper de Compras corriendo"
L["Cancel"] = "Cancelar"
--[[Translation missing --]]
L["Cancel %d / %d"] = "Cancel %d / %d"
L["Cancel Auction"] = "Cancelar Subasta"
L["Cancel auctions with bids"] = "Cancelar subastas con pujas"
L["Cancel or Post"] = "Cancelar o Publicar"
L["Cancel Scan"] = "Cancelar escaneo"
--[[Translation missing --]]
L["Cancel to repost higher"] = "Cancel to repost higher"
--[[Translation missing --]]
L["Cancel undercut auctions"] = "Cancel undercut auctions"
--[[Translation missing --]]
L["Canceled information"] = "Canceled information"
L["Canceling"] = "Cancelación"
--[[Translation missing --]]
L["Canceling %d / %d"] = "Canceling %d / %d"
L["Canceling %d Auctions..."] = "Cancelando %d Subastas..."
--[[Translation missing --]]
L["Canceling auction you've undercut."] = "Canceling auction you've undercut."
--[[Translation missing --]]
L["Canceling disabled."] = "Canceling disabled."
--[[Translation missing --]]
L["Canceling Options"] = "Canceling Options"
--[[Translation missing --]]
L["Canceling to repost at higher price."] = "Canceling to repost at higher price."
--[[Translation missing --]]
L["Canceling to repost at reset price."] = "Canceling to repost at reset price."
--[[Translation missing --]]
L["Canceling to repost higher."] = "Canceling to repost higher."
--[[Translation missing --]]
L["Canceling undercut auctions and to repost higher."] = "Canceling undercut auctions and to repost higher."
--[[Translation missing --]]
L["Canceling undercut auctions."] = "Canceling undercut auctions."
L["Cancelled"] = "Cancelado"
--[[Translation missing --]]
L["Cancelled auction of %sx%d"] = "Cancelled auction of %sx%d"
--[[Translation missing --]]
L["Cancelled Since Last Sale"] = "Cancelled Since Last Sale"
L["Cancelled:"] = "Cancelado:"
--[[Translation missing --]]
L["Cancelling..."] = "Cancelling..."
L["Cannot repair from the guild bank!"] = "¡No puede reparar desde el banco de hermandad!"
--[[Translation missing --]]
L["Cannot use additional filters with /crafting or /disenchant."] = "Cannot use additional filters with /crafting or /disenchant."
L["Can't load TSM tooltip while in combat"] = "No se puede cargar la descripción emergente de TSM mientras se está en combate"
L["Cash Register"] = "Caja registradora"
L["Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"] = "Cambia al perfil especificado (ej. '/tsm profile Default' cambia al perfil 'Default')"
L["Character"] = "Personaje"
L["Chat Tab"] = "Pestaña de chat"
--[[Translation missing --]]
L["Cheapest auction below min price."] = "Cheapest auction below min price."
L["Clear All"] = "Borrar todo"
--[[Translation missing --]]
L["Clear Data"] = "Clear Data"
L["Clear Filters"] = "Limpiar Filtros"
--[[Translation missing --]]
L["Clear Old Data"] = "Clear Old Data"
--[[Translation missing --]]
L["Clear Old Data?"] = "Clear Old Data?"
--[[Translation missing --]]
L["Click and drag to resize this window."] = "Click and drag to resize this window."
--[[Translation missing --]]
L["Click to hide this item for the current session. Hold shift to hide this item permanently."] = "Click to hide this item for the current session. Hold shift to hide this item permanently."
L["COD"] = "Pago contra reembolso"
L["Coins (%s)"] = "Monedas (%s)"
--[[Translation missing --]]
L["Combine Partial Stacks"] = "Combine Partial Stacks"
L["Combining..."] = "Combinando..."
L["Completed full AH scan (%d auctions)!"] = "¡Se completó el escaneo completo a la Casa de Subastas (se encontraron %d subastas)!"
L["Confirm"] = "Confirmar"
--[[Translation missing --]]
L["Confirm complete sound"] = "Confirm complete sound"
--[[Translation missing --]]
L["Confirmation %s button"] = "Confirmation %s button"
L["Confirming %d / %d"] = "Confirmando %d / %d"
L["Connected to %s"] = "Conectado a %s"
L["Connecting to %s"] = "Conectando a %s"
L["Contacts"] = "Contactos"
--[[Translation missing --]]
L["Contains auctions above your alert threshold!"] = "Contains auctions above your alert threshold!"
--[[Translation missing --]]
L["Cooldown"] = "Cooldown"
--[[Translation missing --]]
L["Cooldowns"] = "Cooldowns"
L["Copy Letter"] = "Copiar carta"
L["Cost"] = "Costo"
--[[Translation missing --]]
L["Could not create macro as you already have too many. Delete one of your existing macros and try again."] = "Could not create macro as you already have too many. Delete one of your existing macros and try again."
L["Could not find profile '%s'. Possible profiles: '%s'"] = "No se pudo encontrar el perfil '%s'. Posibles perfiles: '%s'"
--[[Translation missing --]]
L["Could not sell items due to not having free bag space available to split a stack of items."] = "Could not sell items due to not having free bag space available to split a stack of items."
--[[Translation missing --]]
L["Craft"] = "Craft"
--[[Translation missing --]]
L["CRAFT"] = "CRAFT"
--[[Translation missing --]]
L["Craft (Profitable)"] = "Craft (Profitable)"
--[[Translation missing --]]
L["Craft (Unprofitable)"] = "Craft (Unprofitable)"
--[[Translation missing --]]
L["Craft All"] = "Craft All"
--[[Translation missing --]]
L["Craft Next"] = "Craft Next"
--[[Translation missing --]]
L["Craft Value"] = "Craft Value"
--[[Translation missing --]]
L["Crafted Items"] = "Crafted Items"
--[[Translation missing --]]
L["Crafter"] = "Crafter"
--[[Translation missing --]]
L["Crafting"] = "Crafting"
--[[Translation missing --]]
L["CRAFTING"] = "CRAFTING"
--[[Translation missing --]]
L["Crafting %s button"] = "Crafting %s button"
--[[Translation missing --]]
L["Crafting cost"] = "Crafting cost"
--[[Translation missing --]]
L["Crafting Cost"] = "Crafting Cost"
--[[Translation missing --]]
L["Crafting List"] = "Crafting List"
--[[Translation missing --]]
L["Crafting Material Cost"] = "Crafting Material Cost"
--[[Translation missing --]]
L["Crafting Mode"] = "Crafting Mode"
--[[Translation missing --]]
L["Crafting operation"] = "Crafting operation"
--[[Translation missing --]]
L["Crafting operations control how queuing profession crafts."] = "Crafting operations control how queuing profession crafts."
--[[Translation missing --]]
L["Crafting Queue (%d)"] = "Crafting Queue (%d)"
--[[Translation missing --]]
L["Crafting Value"] = "Crafting Value"
--[[Translation missing --]]
L["Crafts"] = "Crafts"
--[[Translation missing --]]
L["Crafts %d"] = "Crafts %d"
--[[Translation missing --]]
L["Crafts %d - %d"] = "Crafts %d - %d"
--[[Translation missing --]]
L["Create Groups from Table"] = "Create Groups from Table"
--[[Translation missing --]]
L["Create macro"] = "Create macro"
L["Create New"] = "Crear nuevo"
L["Create New Group"] = "Crear un grupo nuevo"
L["Create New Operation"] = "Crear Nueva Operación"
L["Create new profile"] = "Crear nuevo perfil"
--[[Translation missing --]]
L["Create Profession Groups"] = "Create Profession Groups"
--[[Translation missing --]]
L["CTRL"] = "CTRL"
L["Current Price"] = "Precio Actual"
--[[Translation missing --]]
L["Custom"] = "Custom"
--[[Translation missing --]]
L["Custom Price"] = "Custom Price"
--[[Translation missing --]]
L["Custom price name %s already exists."] = "Custom price name %s already exists."
--[[Translation missing --]]
L["Custom price name %s is a reserved word which cannot be used."] = "Custom price name %s is a reserved word which cannot be used."
--[[Translation missing --]]
L["Custom price names can only contain lowercase letters."] = "Custom price names can only contain lowercase letters."
--[[Translation missing --]]
L["Custom Source"] = "Custom Source"
--[[Translation missing --]]
L["Custom source (%s)"] = "Custom source (%s)"
--[[Translation missing --]]
L["Custom Sources"] = "Custom Sources"
--[[Translation missing --]]
L["Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."] = "Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."
--[[Translation missing --]]
L["Custom Theme"] = "Custom Theme"
--[[Translation missing --]]
L["Custom Themes."] = "Custom Themes."
L["DAILY PURCHASES"] = "COMPRAS DIARIAS"
L["DAILY SALES"] = "VENTAS DIARIAS"
L["Dalaran"] = "Dalaran"
--[[Translation missing --]]
L["Dashboard"] = "Dashboard"
--[[Translation missing --]]
L["Default craft value method"] = "Default craft value method"
--[[Translation missing --]]
L["Default material cost method"] = "Default material cost method"
--[[Translation missing --]]
L["Default Price"] = "Default Price"
--[[Translation missing --]]
L["Default price configuration"] = "Default price configuration"
--[[Translation missing --]]
L["Define what priority Gathering gives certain sources."] = "Define what priority Gathering gives certain sources."
--[[Translation missing --]]
L["Delete %d Operations"] = "Delete %d Operations"
L["Delete Group?"] = "¿Eliminar grupo?"
L["Delete Operation?"] = "¿Eliminar operación?"
L["Delete Operations"] = "Eliminar operaciones"
L["Delete Operations?"] = "¿Eliminar operaciones?"
L["Delete Profile?"] = "¿Eliminar perfil?"
--[[Translation missing --]]
L["Delete Record?"] = "Delete Record?"
L["Delete the profile"] = "Eliminar perfil"
--[[Translation missing --]]
L["Deleting this group (%s) will also remove any sub-groups attached to this group."] = "Deleting this group (%s) will also remove any sub-groups attached to this group."
L["Deposit"] = "Depósito"
L["Deposit Cost"] = "Costo del Depósito"
--[[Translation missing --]]
L["Deposit reagents"] = "Deposit reagents"
L["Deselect All"] = "Desmarcar todo"
--[[Translation missing --]]
L["Destroy Next"] = "Destroy Next"
L["Destroy value"] = "Borrar valor"
L["Destroy Value"] = "Borrar Valor"
--[[Translation missing --]]
L["Destroy value source"] = "Destroy value source"
--[[Translation missing --]]
L["Destroying"] = "Destroying"
--[[Translation missing --]]
L["Destroying %s button"] = "Destroying %s button"
--[[Translation missing --]]
L["Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."] = "Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."
--[[Translation missing --]]
L["Destroying will ignore %s until you log out."] = "Destroying will ignore %s until you log out."
L["Destroying..."] = "Destruyendo..."
--[[Translation missing --]]
L["Detailed crafting cost"] = "Detailed crafting cost"
--[[Translation missing --]]
L["Detailed destroy information"] = "Detailed destroy information"
L["Details"] = "Detalles"
--[[Translation missing --]]
L["Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."] = "Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your maximum price (%s) is invalid. Check your settings."] = "Did not cancel %s because your maximum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your minimum price (%s) is invalid. Check your settings."] = "Did not cancel %s because your minimum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your normal price (%s) is invalid. Check your settings."] = "Did not cancel %s because your normal price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your undercut (%s) is invalid. Check your settings."] = "Did not cancel %s because your undercut (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not change prices due to an invalid bid or buyout value."] = "Did not change prices due to an invalid bid or buyout value."
--[[Translation missing --]]
L["Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."] = "Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."
--[[Translation missing --]]
L["Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."] = "Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."
--[[Translation missing --]]
L["Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."] = "Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."
--[[Translation missing --]]
L["Did not post %s because your keep quantity (%s) is invalid. Check your settings."] = "Did not post %s because your keep quantity (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your max expires (%s) is invalid. Check your settings."] = "Did not post %s because your max expires (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your maximum price (%s) is invalid. Check your settings."] = "Did not post %s because your maximum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."
L["Did not post %s because your minimum price (%s) is invalid. Check your settings."] = "No se publicó %s porque su precio mínimo (%s) no es válido. Verifique su configuración."
--[[Translation missing --]]
L["Did not post %s because your normal price (%s) is invalid. Check your settings."] = "Did not post %s because your normal price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not post %s because your post cap (%s) is invalid. Check your settings."] = "Did not post %s because your post cap (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your stack size (%s) is invalid. Check your settings."] = "Did not post %s because your stack size (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your undercut (%s) is invalid. Check your settings."] = "Did not post %s because your undercut (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Disable invalid price warnings"] = "Disable invalid price warnings"
L["Disenchant Search"] = "Búsqueda para Desencantar"
--[[Translation missing --]]
L["Disenchant Search Options"] = "Disenchant Search Options"
--[[Translation missing --]]
L["Disenchant Value"] = "Disenchant Value"
--[[Translation missing --]]
L["Disenchant value"] = "Disenchant value"
--[[Translation missing --]]
L["Disenchanting Options"] = "Disenchanting Options"
--[[Translation missing --]]
L["Display total money received in chat"] = "Display total money received in chat"
--[[Translation missing --]]
L["Done Canceling"] = "Done Canceling"
L["Done Posting"] = "Publicación Terminada"
--[[Translation missing --]]
L["Done rebuilding item cache."] = "Done rebuilding item cache."
--[[Translation missing --]]
L["Done Scanning"] = "Done Scanning"
--[[Translation missing --]]
L["Don't post after this many expires"] = "Don't post after this many expires"
--[[Translation missing --]]
L["Don't Post Items"] = "Don't Post Items"
--[[Translation missing --]]
L["Don't prompt to record trades"] = "Don't prompt to record trades"
--[[Translation missing --]]
L["Down"] = "Down"
L["Duplicate the profile"] = "Duplicar el perfil"
L["Duration"] = "Duración"
--[[Translation missing --]]
L["Duskwood"] = "Duskwood"
L["Edit"] = "Editar"
--[[Translation missing --]]
L["Edit Custom Source"] = "Edit Custom Source"
--[[Translation missing --]]
L["Edit Material Price"] = "Edit Material Price"
L["Edit Post"] = "Editar Publicación"
--[[Translation missing --]]
L["Embed TSM tooltip"] = "Embed TSM tooltip"
L["Empty bags"] = "Bolsas vacías"
L["Empty parentheses are not allowed"] = "Los paréntesis vacíos no están permitidos"
L["Empty price string."] = "Cadena de precio vacía."
--[[Translation missing --]]
L["Enable automatic stack combination"] = "Enable automatic stack combination"
--[[Translation missing --]]
L["Enable buying"] = "Enable buying"
--[[Translation missing --]]
L["Enable inbox chat messages"] = "Enable inbox chat messages"
--[[Translation missing --]]
L["Enable restock"] = "Enable restock"
--[[Translation missing --]]
L["Enable selling"] = "Enable selling"
--[[Translation missing --]]
L["Enable sending chat messages"] = "Enable sending chat messages"
--[[Translation missing --]]
L["Enable TSM tooltips"] = "Enable TSM tooltips"
--[[Translation missing --]]
L["Enchant"] = "Enchant"
--[[Translation missing --]]
L["Enchant Vellum"] = "Enchant Vellum"
--[[Translation missing --]]
L["Ensure both characters are online and try again."] = "Ensure both characters are online and try again."
--[[Translation missing --]]
L["Enter a value from %d - %d"] = "Enter a value from %d - %d"
--[[Translation missing --]]
L["Enter a value from %d - %d%%"] = "Enter a value from %d - %d%%"
--[[Translation missing --]]
L["Enter Filter"] = "Enter Filter"
--[[Translation missing --]]
L["Enter Keyword"] = "Enter Keyword"
--[[Translation missing --]]
L["Enter name of logged-in character on other account"] = "Enter name of logged-in character on other account"
L["Enter player name"] = "Ingresa el nombre del jugador"
L["Enter profile name"] = "Ingresa el nombre del perfil"
L["Enter recipient name"] = "Ingresa el nombre del destinatario"
--[[Translation missing --]]
L["ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."] = "ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."
--[[Translation missing --]]
L["ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."] = "ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."
--[[Translation missing --]]
L["ERROR: The auction house must be open in order to do a scan."] = "ERROR: The auction house must be open in order to do a scan."
L["Establishing connection to %s. Make sure that you've entered this character's name on the other account."] = "Estableciendo conexión a %s. Asegúrate de haber ingresado el nombre de este personaje en la otra cuenta."
--[[Translation missing --]]
L["Establishing connection..."] = "Establishing connection..."
--[[Translation missing --]]
L["Estimated Cost:"] = "Estimated Cost:"
--[[Translation missing --]]
L["Estimated deliver time"] = "Estimated deliver time"
--[[Translation missing --]]
L["Estimated Profit:"] = "Estimated Profit:"
--[[Translation missing --]]
L["Exact Match"] = "Exact Match"
L["Example"] = "Ejemplo"
--[[Translation missing --]]
L["Example Item"] = "Example Item"
--[[Translation missing --]]
L["Example Tooltip"] = "Example Tooltip"
--[[Translation missing --]]
L["Exclude custom sources?"] = "Exclude custom sources?"
--[[Translation missing --]]
L["Exclude operations?"] = "Exclude operations?"
L["Exit"] = "Salida"
L["Expand / Collapse All Groups"] = "Expandir / Contraer todos los grupos"
L["Expenses"] = "Gastos"
L["EXPENSES"] = "GASTOS"
--[[Translation missing --]]
L["Experience earned: %d"] = "Experience earned: %d"
--[[Translation missing --]]
L["Expirations"] = "Expirations"
L["Expired"] = "Expirado"
--[[Translation missing --]]
L["Expired Auctions"] = "Expired Auctions"
--[[Translation missing --]]
L["Expired information"] = "Expired information"
--[[Translation missing --]]
L["Expired Since Last Sale"] = "Expired Since Last Sale"
L["Expires"] = "Expira en"
--[[Translation missing --]]
L["Expires Since Last Sale"] = "Expires Since Last Sale"
--[[Translation missing --]]
L["Expiring Mails"] = "Expiring Mails"
L["Exploration"] = "Exploración"
L["Export"] = "Exportar"
--[[Translation missing --]]
L["Export Custom Theme"] = "Export Custom Theme"
--[[Translation missing --]]
L["Export String"] = "Export String"
--[[Translation missing --]]
L["Export theme"] = "Export theme"
L["Export this group"] = "Exportar este grupo"
L["Failed Auctions"] = "Subastas Fallidas"
--[[Translation missing --]]
L["Failed to bid on auction of %s (x%s) for %s."] = "Failed to bid on auction of %s (x%s) for %s."
--[[Translation missing --]]
L["Failed to bid on auction of %s."] = "Failed to bid on auction of %s."
--[[Translation missing --]]
L["Failed to buy auction of %s (x%s) for %s."] = "Failed to buy auction of %s (x%s) for %s."
--[[Translation missing --]]
L["Failed to buy auction of %s."] = "Failed to buy auction of %s."
--[[Translation missing --]]
L["Failed to buy auction."] = "Failed to buy auction."
--[[Translation missing --]]
L["Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."
--[[Translation missing --]]
L["Failed to find auction for %s, so removing it from the results."] = "Failed to find auction for %s, so removing it from the results."
--[[Translation missing --]]
L["Failed to post %sx%d as the item no longer exists in your bags."] = "Failed to post %sx%d as the item no longer exists in your bags."
L["Failed to run full AH scan."] = "Fallo al ejecutar un escaneo completo a la Casa de Subastas."
L["Failed to send profile."] = "Fallo al enviar perfil"
L["Failed to send profile. Ensure both characters are online and try again."] = "Error al enviar perfil. Asegúrate que ambos personajes se encuentren en línea e intenta nuevamente."
--[[Translation missing --]]
L["Failed to start sniper. No groups have a Sniper operation applied."] = "Failed to start sniper. No groups have a Sniper operation applied."
L["Favorite Scans"] = "Escaneos Favoritos"
L["Favorite Searches"] = "Búsquedas Favoritas"
--[[Translation missing --]]
L["Favorited Patterns"] = "Favorited Patterns"
L["Filter by duration"] = "Filtrar por duración"
L["Filter by groups"] = "Filtrar por grupos"
L["Filter by keyword"] = "Filtrar por palabra clave"
L["Filter by Keyword"] = "Filtrar por palabra clave"
--[[Translation missing --]]
L["Filter by Price Source"] = "Filter by Price Source"
L["Filter by Profession"] = "Filtrar por profesión"
L["Filter group item lists based on the following price source"] = "Filtrar las listas de grupos según la siguiente fuente de precios"
--[[Translation missing --]]
L["Finding Selected Auction"] = "Finding Selected Auction"
--[[Translation missing --]]
L["First Auctioning Operation Max Price"] = "First Auctioning Operation Max Price"
--[[Translation missing --]]
L["First Auctioning Operation Min Price"] = "First Auctioning Operation Min Price"
--[[Translation missing --]]
L["First Auctioning Operation Normal Price"] = "First Auctioning Operation Normal Price"
L["Fishing Reel In"] = "Pesca - recoger el sedal"
--[[Translation missing --]]
L["For more info, visit %s. For help, join us in Discord: %s."] = "For more info, visit %s. For help, join us in Discord: %s."
L["Forget Character"] = "Olvidar Personaje"
--[[Translation missing --]]
L["Found auction sound"] = "Found auction sound"
--[[Translation missing --]]
L["Frame"] = "Frame"
L["Friends"] = "Amigos"
L["From"] = "De"
--[[Translation missing --]]
L["Full inventory"] = "Full inventory"
--[[Translation missing --]]
L["Full Shadowlands Profession Support"] = "Full Shadowlands Profession Support"
L["Garrison"] = "Fortaleza"
--[[Translation missing --]]
L["Gathering"] = "Gathering"
--[[Translation missing --]]
L["Gathering Search"] = "Gathering Search"
--[[Translation missing --]]
L["Gathering Setup"] = "Gathering Setup"
L["General Options"] = "Opciones Generales"
--[[Translation missing --]]
L["General Settings"] = "General Settings"
--[[Translation missing --]]
L["Get from Bank"] = "Get from Bank"
--[[Translation missing --]]
L["Get from Guild Bank"] = "Get from Guild Bank"
--[[Translation missing --]]
L["Gets items from the bank or guild bank matching the item or partial text entered."] = "Gets items from the bank or guild bank matching the item or partial text entered."
L["Gold"] = "Oro"
L["Great Deals Search"] = "Búsqueda de Grandes Ofertas"
--[[Translation missing --]]
L["Group already exists."] = "Group already exists."
L["Group Management"] = "Administrar Grupo"
L["Group name"] = "Nombre de grupo"
L["Group Search"] = "Búsqueda de grupo"
L["Grouped Items"] = "Objetos en el grupo"
L["Groups"] = "Grupos"
--[[Translation missing --]]
L["Groups & Operations"] = "Groups & Operations"
--[[Translation missing --]]
L["Groups Using"] = "Groups Using"
L["Guild"] = "Hermandad"
L["Guild Bank"] = "Banco de hermandad"
L["GVault"] = "Cámara Herm."
--[[Translation missing --]]
L["Have"] = "Have"
--[[Translation missing --]]
L["Have Mats"] = "Have Mats"
--[[Translation missing --]]
L["Have Skill Ups"] = "Have Skill Ups"
--[[Translation missing --]]
L["Here you can add/remove what groups this operation is attached to."] = "Here you can add/remove what groups this operation is attached to."
L["Hide auctions with bids"] = "Ocultar subastas con pujas"
L["Hide Columns"] = "Ocultar Columnas"
L["Hide minimap icon"] = "Ocultar icono en el minimapa"
--[[Translation missing --]]
L["Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."] = "Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."
--[[Translation missing --]]
L["Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."] = "Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."
L["HIGH"] = "MAXIMO"
L["High Bidder"] = "Mayor postor"
L["Historical Price"] = "Precio Historico"
L["Historical price"] = "Precio histórico"
L["Hold ALT to repair from the guild bank."] = "Mantén ALT para reparar desde el banco de hermandad."
--[[Translation missing --]]
L["Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."] = "Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes"] = "Hold SHIFT to continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."
--[[Translation missing --]]
L["Hold shift to move the items to the parent group instead of removing them."] = "Hold shift to move the items to the parent group instead of removing them."
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes"] = "Hold SHIFT to not continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."
--[[Translation missing --]]
L["Hold SHIFT while dragging to scale the window instead."] = "Hold SHIFT while dragging to scale the window instead."
--[[Translation missing --]]
L["Hr"] = "Hr"
--[[Translation missing --]]
L["Hrs"] = "Hrs"
L["If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."] = "Si tienes múltiples perfiles configurados con operaciones, activando esto provocará que las operaciones de todos los perfiles excepto el actual se pierdan irreversiblemente."
--[[Translation missing --]]
L["Ignore Auctions Below Min"] = "Ignore Auctions Below Min"
--[[Translation missing --]]
L["Ignore auctions by duration"] = "Ignore auctions by duration"
L["Ignore Characters"] = "Ignorar Personaje"
L["Ignore Guilds"] = "Ignorar Hermandades"
--[[Translation missing --]]
L["Ignore operation on characters"] = "Ignore operation on characters"
--[[Translation missing --]]
L["Ignore operation on faction-realms"] = "Ignore operation on faction-realms"
L["Ignore variations"] = "Ignorar variaciones"
--[[Translation missing --]]
L["Ignored Cooldowns"] = "Ignored Cooldowns"
L["Ignored Items"] = "Objetos ignorados"
L["ilvl"] = "Nivel de objeto"
L["Import"] = "Importar"
L["Import group"] = "Importar grupo"
--[[Translation missing --]]
L["Import Groups & Operations"] = "Import Groups & Operations"
--[[Translation missing --]]
L["Import String"] = "Import String"
--[[Translation missing --]]
L["Import Summary"] = "Import Summary"
--[[Translation missing --]]
L["Import Theme"] = "Import Theme"
--[[Translation missing --]]
L["Import theme"] = "Import theme"
--[[Translation missing --]]
L["Imported Group"] = "Imported Group"
--[[Translation missing --]]
L["Imported group (%s) with %d items, %d operations, and %d custom sources."] = "Imported group (%s) with %d items, %d operations, and %d custom sources."
--[[Translation missing --]]
L["Improved Group & Item Management."] = "Improved Group & Item Management."
--[[Translation missing --]]
L["Improved Import / Export."] = "Improved Import / Export."
--[[Translation missing --]]
L["Inbox Settings"] = "Inbox Settings"
--[[Translation missing --]]
L["Include operations?"] = "Include operations?"
--[[Translation missing --]]
L["Include soulbound items"] = "Include soulbound items"
L["Information"] = "Información"
--[[Translation missing --]]
L["Invalid custom price source for %s. %s"] = "Invalid custom price source for %s. %s"
L["Invalid custom price."] = "Precio personalizado no válido"
L["Invalid function."] = "Función inválida."
L["Invalid gold value."] = "Valor de oro no válido."
L["Invalid group name."] = "Nombre de grupo invalido."
L["Invalid item link."] = "Enlace de Objeto inválido."
L["Invalid numeric value."] = "Valor numérico no válido."
L["Invalid operation name."] = "Nombre de operacion invalido."
L["Invalid operator at end of custom price."] = "Operador inválido al final del precio personalizado."
L["Invalid parameter to price source."] = "Parámetro no válido para la fuente de precio."
L["Invalid player name."] = "Nombre de jugador no válido."
L["Invalid price source in convert."] = "Fuente de precio inválida en convertir."
L["Invalid price."] = "Precio inválido."
L["Invalid Quantity"] = "Calidad inválida."
--[[Translation missing --]]
L["Invalid search filter (%s)."] = "Invalid search filter (%s)."
--[[Translation missing --]]
L["Invalid search term."] = "Invalid search term."
--[[Translation missing --]]
L["Invalid search term. Cannot filter by price here."] = "Invalid search term. Cannot filter by price here."
--[[Translation missing --]]
L["Invalid seller data returned by server."] = "Invalid seller data returned by server."
--[[Translation missing --]]
L["Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."] = "Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."
L["Invalid word: '%s'"] = "Palabra inválida: '%s'"
L["Inventory"] = "Inventario"
--[[Translation missing --]]
L["Inventory / Gold Graph"] = "Inventory / Gold Graph"
L["Inventory Options"] = "Opciones de inventario"
--[[Translation missing --]]
L["It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."] = "It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."
--[[Translation missing --]]
L["It looks like you're trying to reference an old global price source which no longer exists."] = "It looks like you're trying to reference an old global price source which no longer exists."
L["Item"] = "Objeto"
L["Item Class"] = "Clase de objeto"
L["Item Level"] = "Nivel de Objeto"
--[[Translation missing --]]
L["Item Level Range"] = "Item Level Range"
L["Item links may only be used as parameters to price sources."] = "Los enlaces de objetos solo se pueden usar como parámetros para las fuentes de precios."
L["Item Name"] = "Nombre de Objeto"
L["Item Quality"] = "Calidad de objeto"
L["Item Selection"] = "Selección de objeto"
--[[Translation missing --]]
L["Item Slot"] = "Item Slot"
L["Item Subclass"] = "Subclase de Objeto"
--[[Translation missing --]]
L["Item Value"] = "Item Value"
L["Item/Group is invalid (see chat)."] = "Objeto/Grupo es inválido (mira el chat)."
L["Items"] = "Objetos"
--[[Translation missing --]]
L["Items Using"] = "Items Using"
--[[Translation missing --]]
L["Keep in bags quantity"] = "Keep in bags quantity"
--[[Translation missing --]]
L["Keep in bank quantity"] = "Keep in bank quantity"
--[[Translation missing --]]
L["Keep quantity"] = "Keep quantity"
--[[Translation missing --]]
L["Keep this amount"] = "Keep this amount"
--[[Translation missing --]]
L["Keeping %d."] = "Keeping %d."
--[[Translation missing --]]
L["Keeping undercut auctions posted."] = "Keeping undercut auctions posted."
L["Last 14 Days"] = "Últimos 14 días"
L["Last 3 Days"] = "Últimos 3 días"
L["Last 30 Days"] = "Últimos 30 días"
L["Last 60 Days"] = "Últimos 60 días"
L["Last 7 Days"] = "Últimos 7 días"
L["Last Purchased"] = "Última compra"
L["Last Sold"] = "Última venta"
--[[Translation missing --]]
L["LEAST GROUPS"] = "LEAST GROUPS"
--[[Translation missing --]]
L["LEAST ITEMS"] = "LEAST ITEMS"
L["Ledger"] = "Contabilidad"
L["Level Up"] = "Subida de Nivel"
L["Limit"] = "Límite"
--[[Translation missing --]]
L["Link to Another Operation"] = "Link to Another Operation"
L["Loading..."] = "Cargando..."
L["Lock Column Width"] = "Bloquear Ancho de Columna"
--[[Translation missing --]]
L["Lock task list's background"] = "Lock task list's background"
L["Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."] = "Parece que TradeSkillMaster ha encontrado un error. Por favor, ayuda el autor solucionar este error, siguiendo las instrucciones que se muestran."
L["Loop detected in the following custom price:"] = "bucle detectado en el siguiente precio personalizado:"
L["LOW"] = "MINIMO"
--[[Translation missing --]]
L["Lowest auction by whitelisted player."] = "Lowest auction by whitelisted player."
L["Macro created and scroll wheel bound!"] = "¡Macro creada y rueda de desplazamiento enlazada!"
L["Macro Setup"] = "Configuración de macro."
L["Macros"] = "Macros"
L["Mail"] = "Correo"
L["Mail Disenchantables"] = "Enviar Desencantables"
L["Mail disenchantables max quality"] = "Calidad máx. de desencantables a enviar"
L["Mail Selected Groups"] = "Enviar los grupos seleccionados"
L["Mail Selected Groups (Auto Resend)"] = "Enviar los grupos seleccionados (Reenvío automático)"
L["Mail Selected Groups (Dry Run + Auto Resend)"] = "Enviar los grupos seleccionados (Ejecución en Seco + Reenvío automático)"
L["Mail Selected Groups (Dry Run)"] = "Enviar los grupos seleccionados (Ejecución en Seco)"
L["Mail to %s"] = "Enviar mensaje a %s"
L["Mailing"] = "Envío de mensajes"
L["Mailing all to %s."] = "Enviando todo a %s."
--[[Translation missing --]]
L["Mailing operation"] = "Mailing operation"
--[[Translation missing --]]
L["Mailing operations control mailing to other characters."] = "Mailing operations control mailing to other characters."
L["Mailing up to %d to %s."] = "Enviando hasta %d a %s"
L["Make Cash On Delivery?"] = "¿Convertir en Pago Contra Reembolso?"
--[[Translation missing --]]
L["Make Operations Global?"] = "Make Operations Global?"
L["Management Options"] = "Opciones de Manejo"
--[[Translation missing --]]
L["Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."] = "Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."
L["Map Ping"] = "Ping en Mapa"
--[[Translation missing --]]
L["Market value"] = "Market value"
L["Market Value"] = "Valor del Mercado"
--[[Translation missing --]]
L["Market Value Price Source"] = "Market Value Price Source"
--[[Translation missing --]]
L["Market value price source"] = "Market value price source"
--[[Translation missing --]]
L["Mat cost"] = "Mat cost"
--[[Translation missing --]]
L["Mat Price"] = "Mat Price"
--[[Translation missing --]]
L["Match stack size"] = "Match stack size"
--[[Translation missing --]]
L["Match whitelisted players"] = "Match whitelisted players"
--[[Translation missing --]]
L["Material Cost"] = "Material Cost"
--[[Translation missing --]]
L["Material Price"] = "Material Price"
L["Materials"] = "Materiales"
--[[Translation missing --]]
L["Materials to Gather"] = "Materials to Gather"
--[[Translation missing --]]
L["Max"] = "Max"
--[[Translation missing --]]
L["Max Buy Price"] = "Max Buy Price"
--[[Translation missing --]]
L["Max destroy value (Enter '0c' to disable)"] = "Max destroy value (Enter '0c' to disable)"
--[[Translation missing --]]
L["Max expires to bank"] = "Max expires to bank"
--[[Translation missing --]]
L["Max market value (Enter '0c' to disable)"] = "Max market value (Enter '0c' to disable)"
--[[Translation missing --]]
L["Max Price"] = "Max Price"
--[[Translation missing --]]
L["Max quantity"] = "Max quantity"
--[[Translation missing --]]
L["Max restock quantity"] = "Max restock quantity"
--[[Translation missing --]]
L["Max Sell Price"] = "Max Sell Price"
--[[Translation missing --]]
L["Max Shopping Price"] = "Max Shopping Price"
--[[Translation missing --]]
L["Max shopping price"] = "Max shopping price"
--[[Translation missing --]]
L["Max sniper price"] = "Max sniper price"
--[[Translation missing --]]
L["Maximum amount already posted."] = "Maximum amount already posted."
--[[Translation missing --]]
L["Maximum auction price"] = "Maximum auction price"
--[[Translation missing --]]
L["Maximum disenchant level"] = "Maximum disenchant level"
--[[Translation missing --]]
L["Maximum disenchant quality"] = "Maximum disenchant quality"
--[[Translation missing --]]
L["Maximum disenchant search percent"] = "Maximum disenchant search percent"
--[[Translation missing --]]
L["Maximum price"] = "Maximum price"
L["Maximum Quantity to Buy"] = "Cantidad Máxima a Comprar"
--[[Translation missing --]]
L["Maximum restock quantity"] = "Maximum restock quantity"
--[[Translation missing --]]
L["Midnight"] = "Midnight"
--[[Translation missing --]]
L["Mill value"] = "Mill value"
--[[Translation missing --]]
L["Mill Value"] = "Mill Value"
L["Min"] = "Min"
L["Min 0 - Max 20"] = "Min 0 - Max 20"
L["Min 0.5 - Max 10"] = "Min 0.5 - Max 10"
L["Min Buy Price"] = "Precio mínimo de compra"
L["Min Buyout"] = "Compra Mínima"
L["Min buyout"] = "Compra mínima"
--[[Translation missing --]]
L["Min number of expires"] = "Min number of expires"
--[[Translation missing --]]
L["Min profit amount"] = "Min profit amount"
--[[Translation missing --]]
L["Min restock quantity"] = "Min restock quantity"
--[[Translation missing --]]
L["Min Sell Price"] = "Min Sell Price"
L["Min/Normal/Max price"] = "Min/Normal/Max precio"
L["Min/Normal/Max Prices"] = "Min/Normal/Max Precios"
L["Minimum disenchant level"] = "Nivel de desencantación mínimo"
L["Minimum price"] = "Precio mínimo"
L["Minimum Rarity"] = "Rareza Mínima"
L["Misplaced comma"] = "Coma fuera de lugar"
--[[Translation missing --]]
L["Missing Materials"] = "Missing Materials"
--[[Translation missing --]]
L["Missing operator between sets of parenthesis"] = "Missing operator between sets of parenthesis"
--[[Translation missing --]]
L["Modifiers"] = "Modifiers"
L["Money Frame Open"] = "Marco de dinero abierto"
--[[Translation missing --]]
L["Money Transfer"] = "Money Transfer"
--[[Translation missing --]]
L["MOST GROUPS"] = "MOST GROUPS"
--[[Translation missing --]]
L["MOST ITEMS"] = "MOST ITEMS"
L["MOVE"] = "MOVER"
--[[Translation missing --]]
L["Move %d |4Item:Items"] = "Move %d |4Item:Items"
--[[Translation missing --]]
L["Move %d already grouped items?"] = "Move %d already grouped items?"
L["Move all to Bags"] = "Mover todo al inventario"
L["Move Item"] = "Mover objeto"
--[[Translation missing --]]
L["Move Quantity Options"] = "Move Quantity Options"
L["Move to bags"] = "Mover a las bolsas"
L["Move to bank"] = "Mover al banco"
L["Move to Parent Group"] = "Mover al grupo principal"
L["MOVING"] = "MOVIENDO"
L["Moving"] = "Moviendo"
--[[Translation missing --]]
L["Multiple Items"] = "Multiple Items"
--[[Translation missing --]]
L["Multiple Items (%d)"] = "Multiple Items (%d)"
--[[Translation missing --]]
L["Must be between %d and %s."] = "Must be between %d and %s."
L["My Auctions"] = "Mis Subastas"
--[[Translation missing --]]
L["My Auctions %s button"] = "My Auctions %s button"
L["Name"] = "Nombre"
--[[Translation missing --]]
L["NEED MATS"] = "NEED MATS"
--[[Translation missing --]]
L["New Base Group search."] = "New Base Group search."
L["New Group"] = "Nuevo grupo"
L["New Operation"] = "Nueva Operación"
--[[Translation missing --]]
L["New price sources."] = "New price sources."
L["News & Information"] = "Noticias e Información"
L["No Attachments"] = "No hay adjuntos"
L["No AuctionDB Realm Data"] = "No hay BD de Subasta de Reino"
L["No AuctionDB Region Data"] = "No hay BD de Subasta de Región"
--[[Translation missing --]]
L["No Characters"] = "No Characters"
--[[Translation missing --]]
L["No Crafts"] = "No Crafts"
--[[Translation missing --]]
L["No Faction-Realms"] = "No Faction-Realms"
L["No group selected"] = "No ha seleccionado un grupo"
L["No Guilds"] = "Ninguna Hermandad"
--[[Translation missing --]]
L["No item specified. Usage: /tsm restock_help [ITEM_LINK]"] = "No item specified. Usage: /tsm restock_help [ITEM_LINK]"
--[[Translation missing --]]
L["NO ITEMS"] = "NO ITEMS"
--[[Translation missing --]]
L["No Materials to Gather"] = "No Materials to Gather"
L["No Operation Selected"] = "No ha Seleccionado una Operación"
--[[Translation missing --]]
L["No Players"] = "No Players"
--[[Translation missing --]]
L["No posting."] = "No posting."
--[[Translation missing --]]
L["No Profession Opened"] = "No Profession Opened"
--[[Translation missing --]]
L["No Profession Selected"] = "No Profession Selected"
--[[Translation missing --]]
L["No Professions"] = "No Professions"
L["No profile specified. Possible profiles: '%s'"] = "Sin perfil especificado. Posibles perfiles: '%s'"
--[[Translation missing --]]
L["No Rarities"] = "No Rarities"
--[[Translation missing --]]
L["No receipe selected"] = "No receipe selected"
L["No recent AuctionDB scan data found."] = "No se encontró BD de Subasta reciente."
L["No Sound"] = "Sin sonido"
--[[Translation missing --]]
L["No Sources"] = "No Sources"
--[[Translation missing --]]
L["No Types"] = "No Types"
--[[Translation missing --]]
L["No value was returned by the custom price for the specified item."] = "No value was returned by the custom price for the specified item."
L["None"] = "Ninguno"
L["None (Always Show)"] = "Ninguno (Mostrar siempre)"
L["None Selected"] = "Sin Seleccion"
--[[Translation missing --]]
L["Nongroup to bank"] = "Nongroup to bank"
L["Normal price"] = "Precio normal"
--[[Translation missing --]]
L["Not canceling auction at reset price."] = "Not canceling auction at reset price."
--[[Translation missing --]]
L["Not canceling auction below min price."] = "Not canceling auction below min price."
--[[Translation missing --]]
L["Not canceling."] = "Not canceling."
L["Not Connected"] = "No conectado"
--[[Translation missing --]]
L["Not enough items in bags."] = "Not enough items in bags."
--[[Translation missing --]]
L["Not Enough Money"] = "Not Enough Money"
--[[Translation missing --]]
L["Not enough money to cancel."] = "Not enough money to cancel."
--[[Translation missing --]]
L["NOT OPEN"] = "NOT OPEN"
--[[Translation missing --]]
L["Not Scanned"] = "Not Scanned"
--[[Translation missing --]]
L["NOTE: The import contained %d invalid items which were ignored."] = "NOTE: The import contained %d invalid items which were ignored."
--[[Translation missing --]]
L["NOTE: The import contained %d operations with at least one invalid setting which was reset."] = "NOTE: The import contained %d operations with at least one invalid setting which was reset."
--[[Translation missing --]]
L["Nothing to move."] = "Nothing to move."
--[[Translation missing --]]
L["Nothing to send."] = "Nothing to send."
--[[Translation missing --]]
L["Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."] = "Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."
--[[Translation missing --]]
L["Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."] = "Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."
L["NPC"] = "NPC"
--[[Translation missing --]]
L["Number Owned"] = "Number Owned"
L["Offline"] = "Desconectado"
--[[Translation missing --]]
L["On Cooldown"] = "On Cooldown"
--[[Translation missing --]]
L["Only show craftable"] = "Only show craftable"
--[[Translation missing --]]
L["Only show items with disenchant values above this price"] = "Only show items with disenchant values above this price"
L["Only show sold auctions"] = "Mostrar solo subastas vendidas"
L["OPEN"] = "ABRIR"
L["Open All Mail"] = "Abrir todos los mensajes"
L["Open All Mail Without Money"] = "Abrir todos los mensajes sin dinero"
L["Open Mail"] = "Abrir correo"
L["Open mail complete sound"] = "Sonido al abrir todos los mensajes"
L["Open Mail Without Money"] = "Abrir correo sin dinero"
L["Open Task List"] = "Abrir Lista de Tareas"
--[[Translation missing --]]
L["Opens the Destroying frame if there's stuff in your bags to be destroyed."] = "Opens the Destroying frame if there's stuff in your bags to be destroyed."
L["Operation"] = "Operación"
L["Operations"] = "Operaciones"
--[[Translation missing --]]
L["Optional Reagents"] = "Optional Reagents"
--[[Translation missing --]]
L["Options specific to Sniper are below."] = "Options specific to Sniper are below."
--[[Translation missing --]]
L["Order Confirmation"] = "Order Confirmation"
L["Orgrimmar"] = "Orgrimmar"
L["Other"] = "Otro"
L["Other Character"] = "Otro personaje"
--[[Translation missing --]]
L["Override default craft value"] = "Override default craft value"
--[[Translation missing --]]
L["Override Parent Operations"] = "Override Parent Operations"
L["Parent Items"] = "Objetos Padre"
--[[Translation missing --]]
L["Pausing Scan..."] = "Pausing Scan..."
L["Per Item"] = "Por Objeto"
--[[Translation missing --]]
L["Per Stack"] = "Per Stack"
--[[Translation missing --]]
L["Per-Character group selections."] = "Per-Character group selections."
L["Performing a dry-run of your Mailing operations for the selected groups."] = "Ejecutando una ejecución en seco de tus operaciones de envío para los grupos seleccionados."
L["Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."] = "Realice un escaneo manual de la Casa de Subastas para completar algunos datos para la BD de Subasta si no hay ninguno disponible."
L["Player Gold"] = "Oro del Personaje"
L["Player Invite Accept"] = "Aceptar invitación de jugador."
L["Post"] = "Publicar"
--[[Translation missing --]]
L["Post / Cancel"] = "Post / Cancel"
--[[Translation missing --]]
L["Post at Maximum Price"] = "Post at Maximum Price"
--[[Translation missing --]]
L["Post at Minimum Price"] = "Post at Minimum Price"
--[[Translation missing --]]
L["Post at Normal Price"] = "Post at Normal Price"
--[[Translation missing --]]
L["Post Auction"] = "Post Auction"
--[[Translation missing --]]
L["Post cap"] = "Post cap"
--[[Translation missing --]]
L["Post cap to bags"] = "Post cap to bags"
--[[Translation missing --]]
L["Post from Shopping Scan"] = "Post from Shopping Scan"
L["Post Items from Bags"] = "Publicar Objetos desde las Bolsas"
--[[Translation missing --]]
L["Post Quantity"] = "Post Quantity"
--[[Translation missing --]]
L["Post Scan"] = "Post Scan"
L["Post Selected"] = "Publicar Selección"
L["Postage"] = "Franqueo"
--[[Translation missing --]]
L["Posted at whitelisted player's price."] = "Posted at whitelisted player's price."
--[[Translation missing --]]
L["Posted:"] = "Posted:"
L["Posting"] = "Publicación"
--[[Translation missing --]]
L["Posting %d / %d"] = "Posting %d / %d"
--[[Translation missing --]]
L["Posting %d items for %s hours."] = "Posting %d items for %s hours."
--[[Translation missing --]]
L["Posting %d stack(s) of %d for %s hours."] = "Posting %d stack(s) of %d for %s hours."
--[[Translation missing --]]
L["Posting at normal price."] = "Posting at normal price."
--[[Translation missing --]]
L["Posting at whitelisted player's price."] = "Posting at whitelisted player's price."
--[[Translation missing --]]
L["Posting at your current price."] = "Posting at your current price."
--[[Translation missing --]]
L["Posting disabled."] = "Posting disabled."
--[[Translation missing --]]
L["Posting Options"] = "Posting Options"
--[[Translation missing --]]
L["Posting Price"] = "Posting Price"
--[[Translation missing --]]
L["Posts"] = "Posts"
L["Potential"] = "Potencial"
--[[Translation missing --]]
L["Prepare Bid"] = "Prepare Bid"
--[[Translation missing --]]
L["Prepare Buy"] = "Prepare Buy"
--[[Translation missing --]]
L["Preparing..."] = "Preparing..."
L["Prevent closing the Auction House with the esc key"] = "Prevenir cerrar la ventana de la Casa de Subastas con la tecla Esc"
--[[Translation missing --]]
L["Primary"] = "Primary"
--[[Translation missing --]]
L["Primary Alt"] = "Primary Alt"
--[[Translation missing --]]
L["Prints out the available price sources for use in custom prices"] = "Prints out the available price sources for use in custom prices"
--[[Translation missing --]]
L["Prints out the version numbers of all installed modules"] = "Prints out the version numbers of all installed modules"
--[[Translation missing --]]
L["Prints the slash command help listing"] = "Prints the slash command help listing"
--[[Translation missing --]]
L["Processing scan results..."] = "Processing scan results..."
L["Profession"] = "Profesión"
--[[Translation missing --]]
L["Profession Info"] = "Profession Info"
--[[Translation missing --]]
L["Professions Used In"] = "Professions Used In"
L["Profile changed to '%s'."] = "Perfil cambiado a '%s'."
L["Profiles"] = "Perfiles"
--[[Translation missing --]]
L["Profit"] = "Profit"
L["PROFIT"] = "GANANCIA"
--[[Translation missing --]]
L["Profit (Total)"] = "Profit (Total)"
--[[Translation missing --]]
L["Prospect value"] = "Prospect value"
--[[Translation missing --]]
L["Prospect Value"] = "Prospect Value"
L["Purchase"] = "Comprar"
--[[Translation missing --]]
L["Purchase / Sale Info"] = "Purchase / Sale Info"
--[[Translation missing --]]
L["Purchase Data"] = "Purchase Data"
--[[Translation missing --]]
L["Purchase information"] = "Purchase information"
L["Purchase Item"] = "Comprar Objeto"
--[[Translation missing --]]
L["Purchased (Min/Avg/Max Price)"] = "Purchased (Min/Avg/Max Price)"
--[[Translation missing --]]
L["Purchased (Total Price)"] = "Purchased (Total Price)"
L["Purchases"] = "Compras"
--[[Translation missing --]]
L["Purchasing Auction"] = "Purchasing Auction"
--[[Translation missing --]]
L["Puts items matching the item or partial text entered into the bank or guild bank."] = "Puts items matching the item or partial text entered into the bank or guild bank."
L["Qty"] = "Ctd"
L["Quantity"] = "Cantidad"
--[[Translation missing --]]
L["Quantity Purchased:"] = "Quantity Purchased:"
--[[Translation missing --]]
L["Quantity Sold:"] = "Quantity Sold:"
--[[Translation missing --]]
L["Quantity to move"] = "Quantity to move"
L["Quest Added"] = "Misión Agregada"
L["Quest Completed"] = "Misión Completada"
L["Quest Objectives Complete"] = "Objetivos de misión completados."
--[[Translation missing --]]
L["Queue"] = "Queue"
L["Quickly mail all excess disenchantable items to a character"] = "Enviar rápidamente el exceso de objetos desencantables a un personaje"
L["Quickly mail all excess gold (limited to a certain amount) to a character"] = "Envía rápidamente el exceso de oro (limitado a cierta cantidad) a un personaje"
L["Raid Warning"] = "Alerta de Banda"
--[[Translation missing --]]
L["Rank %d"] = "Rank %d"
L["Read More"] = "Seguir leyendo"
L["Ready Check"] = "Comprobación de listo"
L["Ready to Cancel"] = "Listo para Cancelar"
--[[Translation missing --]]
L["Recent"] = "Recent"
L["Recent Scans"] = "Escaneos Recientes"
L["Recent Searches"] = "Búsquedas Recientes"
--[[Translation missing --]]
L["Recipe Name"] = "Recipe Name"
L["Recipient"] = "Destinatario"
L["Region avg daily sold"] = "Venta promedio diaria de la región"
L["Region Avg Daily Sold"] = "Venta Promedio Diaria de la Región"
--[[Translation missing --]]
L["Region Historical Price"] = "Region Historical Price"
--[[Translation missing --]]
L["Region historical price"] = "Region historical price"
--[[Translation missing --]]
L["Region market value"] = "Region market value"
L["Region Market Value Avg"] = "Valor Promedio en el Mercado de la Región"
L["Region Min Buyout Avg"] = "Promedio Mínimo de Compra de la Región"
L["Region min buyout avg"] = "Promedio mínimo de compra de la región"
L["Region sale avg"] = "Valor promedio de venta de la región"
L["Region Sale Avg"] = "Valor Promedio de Venta de la Región"
L["Region Sale Rate"] = "Tasa de Venta Regional"
--[[Translation missing --]]
L["Region sale rate"] = "Region sale rate"
--[[Translation missing --]]
L["Reload"] = "Reload"
L["Reload UI (%02d)"] = "Recargar UI (%02d)"
L["Reload UI (%d)"] = "Recargar UI (%d)"
--[[Translation missing --]]
L["Remove"] = "Remove"
--[[Translation missing --]]
L["Remove %d |4Item:Items"] = "Remove %d |4Item:Items"
--[[Translation missing --]]
L["Remove Data Older Than (Days)"] = "Remove Data Older Than (Days)"
--[[Translation missing --]]
L["Remove this account sync and all synced data from this account"] = "Remove this account sync and all synced data from this account"
--[[Translation missing --]]
L["Removed a total of %s old records."] = "Removed a total of %s old records."
--[[Translation missing --]]
L["Removed custom price source (%s) which has an invalid name."] = "Removed custom price source (%s) which has an invalid name."
L["Rename"] = "Renombrar"
L["Rename Profile"] = "Renombrar perfil"
--[[Translation missing --]]
L["Rename Search"] = "Rename Search"
L["Rename the profile"] = "Renombra el perfil"
--[[Translation missing --]]
L["Rename this group"] = "Rename this group"
L["Repair"] = "Reparar"
L["Repair Bill"] = "Costos de reparación"
L["Repair from Guild Bank"] = "Reparar desde Banco de Hermandad"
--[[Translation missing --]]
L["Replace %d existing operations and %d existing custom sources?"] = "Replace %d existing operations and %d existing custom sources?"
--[[Translation missing --]]
L["Replace %d existing operations?"] = "Replace %d existing operations?"
L["Reply"] = "Responder"
--[[Translation missing --]]
L["Report Spam"] = "Report Spam"
--[[Translation missing --]]
L["Reports"] = "Reports"
--[[Translation missing --]]
L["Repost threshold"] = "Repost threshold"
--[[Translation missing --]]
L["Required Level"] = "Required Level"
--[[Translation missing --]]
L["Required Level Range"] = "Required Level Range"
L["Resale"] = "Reventas"
--[[Translation missing --]]
L["Rescan"] = "Rescan"
--[[Translation missing --]]
L["Reset"] = "Reset"
L["Reset All Filters"] = "Restablecer Todos los Filtros"
L["Reset Filters"] = "Restablecer Filtros"
L["Reset Operation?"] = "¿Restablecer Operación?"
L["Reset Profile?"] = "¿Restablecer Perfil?"
L["Reset Table"] = "Restablecer Tabla"
L["Reset the current profile to default settings"] = "Restablece el perfil actual a los ajustes por defecto"
L["Reset to Default"] = "Restablecer por Defecto"
L["Reset Zoom"] = "Restablecer Zoom"
--[[Translation missing --]]
L["Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."] = "Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."
--[[Translation missing --]]
L["Restart"] = "Restart"
--[[Translation missing --]]
L["Restart delay (minutes)"] = "Restart delay (minutes)"
--[[Translation missing --]]
L["Restock bags"] = "Restock bags"
--[[Translation missing --]]
L["Restock help for %s: %s"] = "Restock help for %s: %s"
--[[Translation missing --]]
L["Restock Options"] = "Restock Options"
--[[Translation missing --]]
L["Restock quantity"] = "Restock quantity"
--[[Translation missing --]]
L["Restock Selected Groups"] = "Restock Selected Groups"
--[[Translation missing --]]
L["Restock target to max quantity"] = "Restock target to max quantity"
--[[Translation missing --]]
L["Restocking to %d."] = "Restocking to %d."
--[[Translation missing --]]
L["Restocking with a min profit."] = "Restocking with a min profit."
--[[Translation missing --]]
L["Restocking with no min profit."] = "Restocking with no min profit."
--[[Translation missing --]]
L["Restore bags"] = "Restore bags"
--[[Translation missing --]]
L["Resuming Scan..."] = "Resuming Scan..."
--[[Translation missing --]]
L["Retrying %d auction(s) which failed."] = "Retrying %d auction(s) which failed."
L["Revenue"] = "Ingresos"
--[[Translation missing --]]
L["Right-Click to reset the window size, scale, and position to their defaults."] = "Right-Click to reset the window size, scale, and position to their defaults."
--[[Translation missing --]]
L["Run Advanced Item Search"] = "Run Advanced Item Search"
--[[Translation missing --]]
L["Run Bid Sniper"] = "Run Bid Sniper"
--[[Translation missing --]]
L["Run Buyout Sniper"] = "Run Buyout Sniper"
--[[Translation missing --]]
L["Run Cancel Scan"] = "Run Cancel Scan"
--[[Translation missing --]]
L["Run Post Scan"] = "Run Post Scan"
L["Run Shopping Scan"] = "Ejecutar Escaneo de Compras"
--[[Translation missing --]]
L["Running Sniper Scan"] = "Running Sniper Scan"
--[[Translation missing --]]
L["Sale"] = "Sale"
--[[Translation missing --]]
L["Sale Data"] = "Sale Data"
--[[Translation missing --]]
L["Sale information"] = "Sale information"
L["Sale Price"] = "Precio de venta"
L["Sale Rate"] = "Tasa de Venta"
--[[Translation missing --]]
L["Sale rate"] = "Sale rate"
L["Sales"] = "Ventas"
L["SALES"] = "VENTAS"
--[[Translation missing --]]
L["Save"] = "Save"
L["Scan"] = "Escanear"
--[[Translation missing --]]
L["SCAN ALL"] = "SCAN ALL"
--[[Translation missing --]]
L["Scan complete sound"] = "Scan complete sound"
--[[Translation missing --]]
L["Scan Paused"] = "Scan Paused"
--[[Translation missing --]]
L["Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."] = "Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."
L["Scanning"] = "Escaneando"
L["SCANNING"] = "ESCANEANDO"
L["Scanning (%d Items)"] = "Escaneando (%d Objetos)"
--[[Translation missing --]]
L["Scroll wheel direction"] = "Scroll wheel direction"
--[[Translation missing --]]
L["Scroll Wheel Options"] = "Scroll Wheel Options"
L["Search"] = "Buscar"
L["Search %s operations"] = "Buscar %s operaciones"
L["Search Bags"] = "Buscar en las bolsas"
L["Search Groups"] = "Buscar en grupos"
L["Search items"] = "Buscar objetos"
L["Search items in group"] = "Buscar objetos en grupo"
L["Search items in mailbox"] = "Buscar objetos en bandeja de entrada"
L["Search Operations"] = "Buscar Operaciones"
--[[Translation missing --]]
L["Search Patterns"] = "Search Patterns"
L["Search Results"] = "Resultados de búsqueda"
L["Search the auction house"] = "Buscar en la casa de subastas"
L["Search Vendor"] = "Buscar en el vendedor"
L["Select / Deselect All Groups"] = "Seleccionar / Deseleccionar todos los grupos"
L["Select / Deselect All Items"] = "Seleccionar / Deseleccionar todos los objetos"
L["Select / Deselect All Results"] = "Seleccionar / Deseleccionar todos los resultados"
--[[Translation missing --]]
L["Select a Source"] = "Select a Source"
--[[Translation missing --]]
L["Select Action"] = "Select Action"
L["Select All"] = "Marcar todo"
--[[Translation missing --]]
L["Select an Auction to Buy"] = "Select an Auction to Buy"
L["Select Auction to Cancel"] = "Seleccione una Subasta para Cancelar"
--[[Translation missing --]]
L["Select crafter"] = "Select crafter"
L["Select Group"] = "Seleccionar grupo"
--[[Translation missing --]]
L["Select included subgroups"] = "Select included subgroups"
L["Select Items to Attach"] = "Selecciona objetos a adjuntar"
--[[Translation missing --]]
L["Select professions"] = "Select professions"
L["Sell"] = "Vender"
L["Sell All"] = "Vender Todo"
L["Sell BoEs"] = "Vender BoEs"
L["Sell Groups"] = "Vender Grupos"
--[[Translation missing --]]
L["Sell Options"] = "Sell Options"
--[[Translation missing --]]
L["Sell soulbound items"] = "Sell soulbound items"
L["Sell to Vendor"] = "Vender al vendedor"
L["Sell Trash"] = "Vender Basura"
L["Seller"] = "Vendedor"
--[[Translation missing --]]
L["Selling soulbound items."] = "Selling soulbound items."
L["Send"] = "Enviar"
L["Send Disenchantables"] = "Enviar desencantables"
L["Send Excess Gold to Banker"] = "Enviar exceso de oro a banquero"
L["Send Gold"] = "Enviar Oro"
--[[Translation missing --]]
L["Send grouped items individually"] = "Send grouped items individually"
L["Send Mail"] = "Enviar Mensaje"
L["Send Money"] = "Enviar Dinero"
L["Send your active profile to this synced account"] = "Envía tu perfil activo a esta cuenta sincronizada"
--[[Translation missing --]]
L["Sender"] = "Sender"
--[[Translation missing --]]
L["SENDING"] = "SENDING"
--[[Translation missing --]]
L["Sending %s to %s"] = "Sending %s to %s"
--[[Translation missing --]]
L["Sending %s to %s with a COD of %s"] = "Sending %s to %s with a COD of %s"
--[[Translation missing --]]
L["Sending Settings"] = "Sending Settings"
L["Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"] = "Enviando tu perfil '%s' a %s. Por favor mantengan ambos personajes en línea hasta que esto termine. Esto tomará aproximadamente: %s"
--[[Translation missing --]]
L["Sending..."] = "Sending..."
--[[Translation missing --]]
L["Set bid as percentage of buyout"] = "Set bid as percentage of buyout"
--[[Translation missing --]]
L["Set how items are moved out of the bank."] = "Set how items are moved out of the bank."
--[[Translation missing --]]
L["Set how items are restocked from the bank."] = "Set how items are restocked from the bank."
--[[Translation missing --]]
L["Set keep in bags quantity"] = "Set keep in bags quantity"
--[[Translation missing --]]
L["Set keep in bank quantity"] = "Set keep in bank quantity"
--[[Translation missing --]]
L["Set max quantity"] = "Set max quantity"
--[[Translation missing --]]
L["Set min profit"] = "Set min profit"
--[[Translation missing --]]
L["Set move quantity"] = "Set move quantity"
--[[Translation missing --]]
L["Set stack size"] = "Set stack size"
--[[Translation missing --]]
L["Set stack size for restock"] = "Set stack size for restock"
--[[Translation missing --]]
L["Set what is bought from a vendor."] = "Set what is bought from a vendor."
--[[Translation missing --]]
L["Set what is sold to a vendor."] = "Set what is sold to a vendor."
--[[Translation missing --]]
L["Set what items are shown during a Shopping scan."] = "Set what items are shown during a Shopping scan."
--[[Translation missing --]]
L["Set what items are shown during a Sniper scan."] = "Set what items are shown during a Sniper scan."
L["Set your active profile or create a new one."] = "Establece tu perfil activo o crea uno nuevo"
L["Settings"] = "Ajustes"
--[[Translation missing --]]
L["Setup various sounds that play when doing Auctioning scans."] = "Setup various sounds that play when doing Auctioning scans."
--[[Translation missing --]]
L["SHIFT"] = "SHIFT"
--[[Translation missing --]]
L["Shopping"] = "Shopping"
--[[Translation missing --]]
L["Shopping %s button"] = "Shopping %s button"
--[[Translation missing --]]
L["Shopping for auctions including those above the max price."] = "Shopping for auctions including those above the max price."
--[[Translation missing --]]
L["Shopping for auctions with a max price set."] = "Shopping for auctions with a max price set."
--[[Translation missing --]]
L["Shopping operation"] = "Shopping operation"
--[[Translation missing --]]
L["Shopping Operation Max Price"] = "Shopping Operation Max Price"
--[[Translation missing --]]
L["Shopping operations control buyout from the AH."] = "Shopping operations control buyout from the AH."
--[[Translation missing --]]
L["Shortfall to bags"] = "Shortfall to bags"
--[[Translation missing --]]
L["Show auctions above max price"] = "Show auctions above max price"
--[[Translation missing --]]
L["Show confirmation alert if buyout is above the alert price"] = "Show confirmation alert if buyout is above the alert price"
--[[Translation missing --]]
L["Show destroying frame automatically"] = "Show destroying frame automatically"
--[[Translation missing --]]
L["Show on modifier"] = "Show on modifier"
L["Show only auctions with bids"] = "Mostrar solo subastas con pujas"
--[[Translation missing --]]
L["Show results as:"] = "Show results as:"
--[[Translation missing --]]
L["Show total gold in header"] = "Show total gold in header"
--[[Translation missing --]]
L["Show ungrouped items as:"] = "Show ungrouped items as:"
L["Showing %s Mail"] = "Listando %s mensaje(s)"
L["Showing %s of %d Mail"] = "Listando %s de %d mensaje(s)"
L["Showing %s of %d Mails"] = "Listando %s de %d mensaje(s)"
L["Showing all %s Mails"] = "Listando todos los %s mensaje(s)"
--[[Translation missing --]]
L["Simple inventory"] = "Simple inventory"
L["Skip"] = "Omitir"
L["Skipped:"] = "Omitido:"
L["Skipped: No assigned operation"] = "Omitido: Sin operación asignada"
L["Slash Commands:"] = "Comandos de Diagonal:"
--[[Translation missing --]]
L["Smart Avg Buy Price"] = "Smart Avg Buy Price"
--[[Translation missing --]]
L["Sniper"] = "Sniper"
--[[Translation missing --]]
L["Sniper %s button"] = "Sniper %s button"
--[[Translation missing --]]
L["Sniper Below Price"] = "Sniper Below Price"
--[[Translation missing --]]
L["Sniper operation"] = "Sniper operation"
--[[Translation missing --]]
L["Sniper Operation Below Price"] = "Sniper Operation Below Price"
--[[Translation missing --]]
L["Sniper operations control sniping from the AH."] = "Sniper operations control sniping from the AH."
--[[Translation missing --]]
L["Sniper Options"] = "Sniper Options"
--[[Translation missing --]]
L["Sniping items below a max price"] = "Sniping items below a max price"
L["Sold"] = "Vendido"
--[[Translation missing --]]
L["Sold %d of %s to %s for %s"] = "Sold %d of %s to %s for %s"
--[[Translation missing --]]
L["Sold %s worth of items."] = "Sold %s worth of items."
L["Sold (Min/Avg/Max Price)"] = "Vendido (Min/Prom/Precio Max)"
L["Sold (Total Price)"] = "Vendido (Precio Total)"
L["Sold [%s]x%d for %s to %s"] = "Vendido [%s]x%d por %s a %s"
L["Sold for:"] = "Vendido por:"
--[[Translation missing --]]
L["Some general Accounting options are below."] = "Some general Accounting options are below."
--[[Translation missing --]]
L["Some general appearance options are below."] = "Some general appearance options are below."
--[[Translation missing --]]
L["Some general Auctioning options are below."] = "Some general Auctioning options are below."
--[[Translation missing --]]
L["Some general Browse/Sniper options are below."] = "Some general Browse/Sniper options are below."
--[[Translation missing --]]
L["Some general options for the TSM tooltip information are below."] = "Some general options for the TSM tooltip information are below."
--[[Translation missing --]]
L["Some general TSM options are below."] = "Some general TSM options are below."
--[[Translation missing --]]
L["Some options for the Disenchant Search are below."] = "Some options for the Disenchant Search are below."
L["Source"] = "Fuente"
L["SOURCE %d"] = "FUENTE %d"
L["Sources"] = "Fuentes"
--[[Translation missing --]]
L["Sources to include for restock"] = "Sources to include for restock"
L["Specific Item"] = "Objeto Específico"
--[[Translation missing --]]
L["Stack"] = "Stack"
--[[Translation missing --]]
L["Stack / Quantity"] = "Stack / Quantity"
--[[Translation missing --]]
L["Stack size"] = "Stack size"
--[[Translation missing --]]
L["Stack size multiple"] = "Stack size multiple"
--[[Translation missing --]]
L["Stack(s)"] = "Stack(s)"
--[[Translation missing --]]
L["Start either a 'Buyout' or 'Bid' sniper using the buttons above."] = "Start either a 'Buyout' or 'Bid' sniper using the buttons above."
--[[Translation missing --]]
L["Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."] = "Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."
--[[Translation missing --]]
L["Starting Scan..."] = "Starting Scan..."
L["Store operations globally"] = "Almacenar operaciones globalmente"
L["Stormwind"] = "Ventormenta"
--[[Translation missing --]]
L["String"] = "String"
L["Subject"] = "Asunto"
L["Subject & Description added"] = "Asunto y Descripción agregados"
L["Successfully sent your '%s' profile to %s!"] = "¡Se envió exitosamente tu perfil '%s' a %s!"
--[[Translation missing --]]
L["Supported range: %d - %d"] = "Supported range: %d - %d"
--[[Translation missing --]]
L["Supported value range: %d - %d"] = "Supported value range: %d - %d"
--[[Translation missing --]]
L["Swamp of Sorrows"] = "Swamp of Sorrows"
--[[Translation missing --]]
L["Switch to %s"] = "Switch to %s"
L["Sync Setup Error: The specified player on the other account is not currently online."] = "Error de configuración de sincronización: el jugador especificado en la otra cuenta no está en línea."
L["Sync Setup Error: This character is already part of a known account."] = "Error de configuración de sincronización: este personaje ya es parte de una cuenta enlazada."
L["Sync Setup Error: You entered the name of the current character and not the character on the other account."] = "Error de configuración de sincronización: ingresó el nombre del personaje actual y no el personaje de la otra cuenta."
--[[Translation missing --]]
L["Sync Status"] = "Sync Status"
--[[Translation missing --]]
L["Target character"] = "Target character"
--[[Translation missing --]]
L["Target shortfall to bags"] = "Target shortfall to bags"
--[[Translation missing --]]
L["Tasks Added to Task List"] = "Tasks Added to Task List"
--[[Translation missing --]]
L["Tells you why a specific item is not being restocked and added to the queue."] = "Tells you why a specific item is not being restocked and added to the queue."
L["Text (%s)"] = "Texto (%s)"
--[[Translation missing --]]
L["The '%s' custom price source is invalid."] = "The '%s' custom price source is invalid."
--[[Translation missing --]]
L["The AH does not support specifying a copper value (only gold and silver)."] = "The AH does not support specifying a copper value (only gold and silver)."
L["The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."] = "El Grupo Base contiene todos los objetos sin agrupar en el juego. Usa los controles de búsqueda y filtro para encontrar objetos que agregar a otros grupos."
--[[Translation missing --]]
L["The buyout price for %s would be above the maximum allowed price. Skipping this item."] = "The buyout price for %s would be above the maximum allowed price. Skipping this item."
--[[Translation missing --]]
L["The canlearn filter was ignored because the CanIMogIt addon was not found."] = "The canlearn filter was ignored because the CanIMogIt addon was not found."
--[[Translation missing --]]
L["The 'Craft Value Method' did not return a value for this item."] = "The 'Craft Value Method' did not return a value for this item."
--[[Translation missing --]]
L["The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."] = "The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."
--[[Translation missing --]]
L["The max quantity cannot be zero."] = "The max quantity cannot be zero."
--[[Translation missing --]]
L["The min profit did not evalulate to a valid value for this item."] = "The min profit did not evalulate to a valid value for this item."
--[[Translation missing --]]
L["The name portion of the search term must be at least 3 characters if present."] = "The name portion of the search term must be at least 3 characters if present."
--[[Translation missing --]]
L["The pasted value was not valid. Ensure you are pasting the entire import string."] = "The pasted value was not valid. Ensure you are pasting the entire import string."
--[[Translation missing --]]
L["The player \"%s\" is already on your whitelist."] = "The player \"%s\" is already on your whitelist."
--[[Translation missing --]]
L["The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."] = "The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."
--[[Translation missing --]]
L["The profit of this item (%s) is below the min profit (%s)."] = "The profit of this item (%s) is below the min profit (%s)."
--[[Translation missing --]]
L["The same filter was specified multiple times."] = "The same filter was specified multiple times."
--[[Translation missing --]]
L["The search term must be at least 3 characters."] = "The search term must be at least 3 characters."
--[[Translation missing --]]
L["The seller name of the lowest auction for %s was not given by the server. Skipping this item."] = "The seller name of the lowest auction for %s was not given by the server. Skipping this item."
--[[Translation missing --]]
L["The specified filter was empty."] = "The specified filter was empty."
--[[Translation missing --]]
L["The specified item is not supported for crafting searches."] = "The specified item is not supported for crafting searches."
--[[Translation missing --]]
L["The specified item is not supported for disenchant searches."] = "The specified item is not supported for disenchant searches."
--[[Translation missing --]]
L["The specified item was not found."] = "The specified item was not found."
--[[Translation missing --]]
L["The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."] = "The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."
--[[Translation missing --]]
L["The unlearned filter was ignored because the CanIMogIt addon was not found."] = "The unlearned filter was ignored because the CanIMogIt addon was not found."
--[[Translation missing --]]
L["The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."] = "The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."
--[[Translation missing --]]
L["The value must be greater than 0."] = "The value must be greater than 0."
--[[Translation missing --]]
L["The value was greater than the maximum allowed auction house price."] = "The value was greater than the maximum allowed auction house price."
--[[Translation missing --]]
L["Themes"] = "Themes"
--[[Translation missing --]]
L["There is currently no profession open, so cannot create profession groups."] = "There is currently no profession open, so cannot create profession groups."
--[[Translation missing --]]
L["There is no Crafting operation applied to this item's TSM group (%s)."] = "There is no Crafting operation applied to this item's TSM group (%s)."
--[[Translation missing --]]
L["This includes support for optional reagents for your recipes as well as legendary craft ranks."] = "This includes support for optional reagents for your recipes as well as legendary craft ranks."
L["This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."] = "Este no es un nombre de perfil válido. Los nombres de perfil deben tener al menos un carácter y no contener caracteres '@'."
--[[Translation missing --]]
L["This item does not have a crafting cost. Check that all of its mats have mat prices."] = "This item does not have a crafting cost. Check that all of its mats have mat prices."
--[[Translation missing --]]
L["This item is not in a TSM group."] = "This item is not in a TSM group."
--[[Translation missing --]]
L["This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."] = "This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."
L["This looks like an exported operation and not a custom price."] = "Esto parece una operación exportada y no un precio personalizado."
--[[Translation missing --]]
L["This operation is applied to the base group which includes every item not in another group."] = "This operation is applied to the base group which includes every item not in another group."
--[[Translation missing --]]
L["This price is above your confirmation alert threshold."] = "This price is above your confirmation alert threshold."
--[[Translation missing --]]
L["This profession is not open."] = "This profession is not open."
--[[Translation missing --]]
L["This record belongs to another account and can only be deleted on that account."] = "This record belongs to another account and can only be deleted on that account."
L["This will permanently delete the '%s' profile."] = "Esto eliminará el perfil '%s' permanentemente ."
--[[Translation missing --]]
L["This will reset all groups and operations (if not stored globally) to be wiped from '%s'."] = "This will reset all groups and operations (if not stored globally) to be wiped from '%s'."
--[[Translation missing --]]
L["Time"] = "Time"
L["Time Frame"] = "Periodo de Tiempo"
--[[Translation missing --]]
L["Time to Craft:"] = "Time to Craft:"
--[[Translation missing --]]
L["Tinker"] = "Tinker"
--[[Translation missing --]]
L["To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."] = "To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."
--[[Translation missing --]]
L["Toggles the main TSM window"] = "Toggles the main TSM window"
--[[Translation missing --]]
L["Toggles the TSM Banking UI if either the bank or guild bank is currently open."] = "Toggles the TSM Banking UI if either the bank or guild bank is currently open."
--[[Translation missing --]]
L["Toggles the TSM Crafting UI."] = "Toggles the TSM Crafting UI."
--[[Translation missing --]]
L["Toggles the TSM Task List UI"] = "Toggles the TSM Task List UI"
--[[Translation missing --]]
L["Tooltip Options"] = "Tooltip Options"
--[[Translation missing --]]
L["Tooltip price format"] = "Tooltip price format"
--[[Translation missing --]]
L["Tooltip Settings"] = "Tooltip Settings"
--[[Translation missing --]]
L["Top Buyers"] = "Top Buyers"
L["Top Item"] = "Mejor objeto"
L["TOP PURCHASE"] = "MAYOR VENTA"
L["TOP SALE"] = "MAYOR COMPRA"
--[[Translation missing --]]
L["Top Sellers"] = "Top Sellers"
L["Total"] = "Total"
L["Total Gold"] = "Oro total"
L["Total Gold Collected: %s"] = "Oro Total Recolectado: %s"
L["Total Gold Earned"] = "Total de oro ingresado"
L["Total Gold Spent"] = "Total de oro gastado"
--[[Translation missing --]]
L["Total Inventory Quantity"] = "Total Inventory Quantity"
L["Total Items"] = "Objetos Totales"
L["Total Postage"] = "Franqueo Total"
--[[Translation missing --]]
L["Total Price"] = "Total Price"
--[[Translation missing --]]
L["Total Prices:"] = "Total Prices:"
L["Total Profit"] = "Ganancia total"
L["Total Value"] = "Valor total"
--[[Translation missing --]]
L["Track Sales / Purchases via trade"] = "Track Sales / Purchases via trade"
--[[Translation missing --]]
L["Transform Value"] = "Transform Value"
--[[Translation missing --]]
L["Transform value"] = "Transform value"
--[[Translation missing --]]
L["Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."] = "Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."
--[[Translation missing --]]
L["TSM %s: What's new"] = "TSM %s: What's new"
--[[Translation missing --]]
L["TSM 4.10: What's new"] = "TSM 4.10: What's new"
--[[Translation missing --]]
L["TSM Accounting"] = "TSM Accounting"
L["TSM AuctionDB"] = "TSM BD de Subasta"
--[[Translation missing --]]
L["TSM Auctioning"] = "TSM Auctioning"
--[[Translation missing --]]
L["TSM can automatically sync data between multiple WoW accounts."] = "TSM can automatically sync data between multiple WoW accounts."
--[[Translation missing --]]
L["TSM Crafting"] = "TSM Crafting"
L["TSM Desktop App Status (%s)"] = "Estado de TSM Desktop App (%s)"
--[[Translation missing --]]
L["TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"
L["TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"] = "TSM no tiene datos recientes de la BD de Subasta. ¿Deseas ejecutar una búsqueda completa a la Casa de Subastas?"
L["TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."] = "TSM actualmente no tiene precios de la BD de Subasta para tu reino. Te recomendamos descargar TSM Desktop Application desde %s para automáticamente actualizar tu BD de Subasta  (y hacer una copia de seguridad de tu configuración de TSM)."
--[[Translation missing --]]
L["TSM failed to scan some auctions. Please rerun the scan."] = "TSM failed to scan some auctions. Please rerun the scan."
L["TSM General Info"] = "TSM Información General"
--[[Translation missing --]]
L["TSM Groups"] = "TSM Groups"
--[[Translation missing --]]
L["TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."] = "TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."
--[[Translation missing --]]
L["TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."] = "TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."
--[[Translation missing --]]
L["TSM is not yet ready to establish a new sync connection. Please try again later."] = "TSM is not yet ready to establish a new sync connection. Please try again later."
--[[Translation missing --]]
L["TSM Shopping"] = "TSM Shopping"
--[[Translation missing --]]
L["TSM Sniper"] = "TSM Sniper"
--[[Translation missing --]]
L["TSM TASK LIST"] = "TSM TASK LIST"
L["TSM Version Info:"] = "Información de la versión de TSM:"
--[[Translation missing --]]
L["TSM will not undercut any players you add to your whitelist."] = "TSM will not undercut any players you add to your whitelist."
--[[Translation missing --]]
L["TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"
--[[Translation missing --]]
L["TSM4"] = "TSM4"
--[[Translation missing --]]
L["TUJ 14-Day Price"] = "TUJ 14-Day Price"
L["TUJ 3-Day Price"] = "TUJ Precio de 3 días"
--[[Translation missing --]]
L["TUJ Global Mean"] = "TUJ Global Mean"
--[[Translation missing --]]
L["TUJ Global Median"] = "TUJ Global Median"
L["Type"] = "Tipo"
L["Unbalanced parentheses."] = "Paréntesis desequilibrado."
--[[Translation missing --]]
L["Uncollected Only"] = "Uncollected Only"
--[[Translation missing --]]
L["Undercut amount"] = "Undercut amount"
--[[Translation missing --]]
L["Undercut by whitelisted player."] = "Undercut by whitelisted player."
--[[Translation missing --]]
L["Undercutting blacklisted player."] = "Undercutting blacklisted player."
--[[Translation missing --]]
L["Undercutting competition."] = "Undercutting competition."
L["Ungrouped Items"] = "Objetos Sin Grupo"
L["Ungrouped Items in Bags"] = "Objetos Sin Grupo en las Bolsas"
L["Unit Price"] = "Precio unitario"
--[[Translation missing --]]
L["Unknown Item"] = "Unknown Item"
--[[Translation missing --]]
L["Unknown word (%s)."] = "Unknown word (%s)."
--[[Translation missing --]]
L["Unlock Column Width"] = "Unlock Column Width"
L["Unwrap Gift"] = "Desenvolver el regalo"
L["Up"] = "Arriba"
--[[Translation missing --]]
L["Up to date"] = "Up to date"
--[[Translation missing --]]
L["Update existing macro"] = "Update existing macro"
L["Updating"] = "Actualizando"
--[[Translation missing --]]
L["Upgrades Only"] = "Upgrades Only"
L["Usable Only"] = "Solo utilizable"
--[[Translation missing --]]
L["Usage: /tsm price <Item Link> <Custom String>"] = "Usage: /tsm price <Item Link> <Custom String>"
--[[Translation missing --]]
L["Use the settings below to control which lines are shown in tooltips."] = "Use the settings below to control which lines are shown in tooltips."
--[[Translation missing --]]
L["Use this list to manage what cooldowns you'd like TSM to ignore from crafting."] = "Use this list to manage what cooldowns you'd like TSM to ignore from crafting."
--[[Translation missing --]]
L["Use this list to manage what items you'd like TSM to ignore from destroying."] = "Use this list to manage what items you'd like TSM to ignore from destroying."
L["Value"] = "Valor"
--[[Translation missing --]]
L["Value must be between %d and %d."] = "Value must be between %d and %d."
L["Value Price Source"] = "Fuente Valor de Venta"
L["Values"] = "Valores"
--[[Translation missing --]]
L["Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."] = "Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."
L["Vendor"] = "Vendedor"
--[[Translation missing --]]
L["Vendor Buy Price"] = "Vendor Buy Price"
--[[Translation missing --]]
L["Vendor buy price"] = "Vendor buy price"
L["Vendor Search"] = "Búsqueda de Vendedores"
L["Vendor Sell"] = "Precio de Venta"
L["Vendor Sell Price"] = "Precio de Venta al Vendedor"
L["Vendor sell price"] = "Precio de venta al vendedor"
L["Vendoring"] = "Venta"
--[[Translation missing --]]
L["Vendoring %s button"] = "Vendoring %s button"
L["Vendoring operation"] = "Operación de Venta"
L["Vendoring operations control selling to and buying from a vendor."] = "Las operaciones de Venta controlan el vender y comprar a un vendedor."
--[[Translation missing --]]
L["Warehousing"] = "Warehousing"
--[[Translation missing --]]
L["Warehousing operation"] = "Warehousing operation"
--[[Translation missing --]]
L["Warehousing operations control moving in and out of the bank."] = "Warehousing operations control moving in and out of the bank."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group."] = "Warehousing will move a max of %d of each item in this group."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group."] = "Warehousing will move all of the items in this group."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."
L["WARNING: The macro was too long, so was truncated to fit by WoW."] = "ADVERTENCIA: La macro era demasiado larga, por lo que WoW lo recorto para que cupiera."
L["WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."] = "ADVERTENCIA: Tu precio mínimo para %s está por debajo de su precio de venta (tomando en cuenta el depósito de la Casa de Subastas). Considera aumentar tu precio mínimo, o vender el objeto."
--[[Translation missing --]]
L["We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."] = "We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."
--[[Translation missing --]]
L["We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."] = "We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."
--[[Translation missing --]]
L["When above maximum:"] = "When above maximum:"
--[[Translation missing --]]
L["When below minimum:"] = "When below minimum:"
--[[Translation missing --]]
L["Whitelist"] = "Whitelist"
--[[Translation missing --]]
L["Whitelisted characters"] = "Whitelisted characters"
--[[Translation missing --]]
L["Winamp"] = "Winamp"
--[[Translation missing --]]
L["Would send %s to %s"] = "Would send %s to %s"
--[[Translation missing --]]
L["Would send %s to %s with a COD of %s"] = "Would send %s to %s with a COD of %s"
L["WOW UI"] = "WOW UI"
--[[Translation missing --]]
L["You are not on one of the listed characters."] = "You are not on one of the listed characters."
--[[Translation missing --]]
L["You can clear old Accounting data below to keep things running smoothly."] = "You can clear old Accounting data below to keep things running smoothly."
--[[Translation missing --]]
L["You can import custom themes by pasting an import string into the box below."] = "You can import custom themes by pasting an import string into the box below."
--[[Translation missing --]]
L["You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"] = "You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"
--[[Translation missing --]]
L["You can use the export string below to share this custom theme with others."] = "You can use the export string below to share this custom theme with others."
--[[Translation missing --]]
L["You can use the export string below to share this group with others."] = "You can use the export string below to share this group with others."
L["You cannot use %s as part of this custom price."] = "No puede usar %s  como parte de este precio personalizado."
L["You cannot use %s within convert() as part of this custom price."] = "No puede usar %s  dentro de convert() como parte de este precio personalizado."
--[[Translation missing --]]
L["You do not need to add \"%s\", alts are whitelisted automatically."] = "You do not need to add \"%s\", alts are whitelisted automatically."
--[[Translation missing --]]
L["You don't know how to craft this item."] = "You don't know how to craft this item."
--[[Translation missing --]]
L["You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."] = "You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."
L["You must reload your UI for these settings to take effect. Reload now?"] = "Debe volver a cargar su Interfaz para que esta configuración surta efecto. Recargar ahora?"
L["You won an auction for %sx%d for %s"] = "Ganaste una subasta por %sx%d por %s"
--[[Translation missing --]]
L["Your auction has not been undercut."] = "Your auction has not been undercut."
--[[Translation missing --]]
L["Your auction of %s expired"] = "Your auction of %s expired"
L["Your auction of %s has sold for %s!"] = "¡Tu subasta de %s se ha vendido por %s!"
--[[Translation missing --]]
L["Your Buyout"] = "Your Buyout"
--[[Translation missing --]]
L["Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"] = "Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"
--[[Translation missing --]]
L["Your default craft value method was invalid so it has been returned to the default. Details: %s"] = "Your default craft value method was invalid so it has been returned to the default. Details: %s"
--[[Translation missing --]]
L["Your max restock (%s) is invalid for %s."] = "Your max restock (%s) is invalid for %s."
--[[Translation missing --]]
L["Your min restock (%s) is invalid for %s."] = "Your min restock (%s) is invalid for %s."
--[[Translation missing --]]
L["Your restock quantity is invalid. It must be between %d and %s."] = "Your restock quantity is invalid. It must be between %d and %s."
--[[Translation missing --]]
L["Your task list is currently empty."] = "Your task list is currently empty."
--[[Translation missing --]]
L["You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."] = "You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."
L["You've been undercut."] = "Has sido socavado(a)."
	elseif locale == "frFR" then
L = L or {}
L["%d |4Group:Groups; Selected (%d |4Item:Items;)"] = "%d |4Group:Groups; Sélectionné (%d |4Objet:Objets;)"
L["%d auctions"] = "%d enchères"
L["%d Characters"] = "%d Personnages"
L["%d Custom Sources"] = "%d Sources Personnalisées"
L["%d Faction-Realms"] = "%d Faction-Royaumes"
L["%d groups"] = "%d groupes"
L["%d Groups"] = "%d Groupes"
L["%d Groups Selected"] = "%d Groupes sélectionnés"
L["%d groups were created and %d items were added from the table."] = "%d groupes ont été créés et %d éléments ont été ajoutés à partir de la table."
L["%d Guilds"] = "%d Guildes"
L["%d Items"] = "%d Objets"
L["%d of %d"] = "%d de %d"
L["%d Operations"] = "%d Opérations"
L["%d Players"] = "%d Joueurs"
L["%d Posted Auctions"] = "%d Enchères publiées"
L["%d Professions"] = "%d Métiers"
L["%d Rarities"] = "%d rare"
L["%d Results"] = "%d Résultats"
L["%d Selected"] = "%d Sélectionné(s)"
L["%d Sold Auctions"] = "%d Enchères vendues"
L["%d Sources"] = "%d Sources"
L["%d Sub-Groups"] = "%d Sous-Groupes"
L["%d subgroups included"] = "%d sous-groupes inclus"
L["%d Types"] = "%d Types"
L["%s - %s has been reset to default values."] = "%s - %s a été réinitialisé aux valeurs par défaut."
L["%s %s Operations"] = "%s %s Opérations"
L["%s (%s bags, %s bank, %s AH, %s mail)"] = "%s (%s sacs, %s banque, %s HV, %s courrier)"
L["%s (%s player, %s alts, %s AH)"] = "%s (%s Joueurs, %s rerolls, %s HV)"
L["%s (%s player, %s alts, %s guild, %s AH)"] = "%s (%s joueur, %s rerolls, %s guilde, %s HV)"
L["%s (%s profit)"] = "%s (gain %s)"
L["%s ago"] = "depuis %s"
L["%s Crafts"] = "%s Artisanat"
L["%s group is already up to date."] = "Le groupe %s est déjà à jour."
L["%s group updated with %d items and %d materials."] = "Groupe %s mis à jour avec %d objets et %d matériaux."
L["%s in guild vault"] = "%s dans la banque de guilde"
L["%s is a valid custom price but %s is an invalid item."] = "%s est un prix personnalisé valide mais %s est un objet invalide."
L["%s is a valid custom price but did not give a value for %s."] = "%s est un prix personnalisé valide mais ne donne aucune valeur pour %s."
L["'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."] = "'%s' est une opération non valide. Le réapprovisionnement minimal de %d est supérieur au réapprovisionnement maximal de %d pour %s."
L["%s is not a valid custom price and gave the following error: %s"] = "%s est un prix personnalisé invalide car il affiche cette erreur : %s"
L["%s Items Bought"] = "%s Objets Achetés"
L["%s Items Cancelled"] = "%s Objets Annulés"
L["%s Items Expired"] = "%s Objets Expirés"
L["%s Items Resold"] = "%s Objets Revendus"
L["%s Items Selected"] = "%s Objets Sélectionnés"
L["%s Items Sold"] = "%s Objets Vendus"
L["%s Items Total"] = "%s Total d'Objets"
L["%s operation"] = "%s opération"
L["%s operations"] = "Opérations %s"
L["%s Operations"] = "Opérations %s"
L["%s Posted Auctions"] = "%s enchères publiées"
L["%s Posted Auctions (Filtered)"] = "Enchères publiées %s (filtrées)"
L["%s previously had the max number of operations, so removed %s."] = "%s avait auparavant le nombre maximal d'opérations, donc supprimé %s."
L["%s removed."] = "%s supprimé."
L["%s sent you %s"] = "%s vous a envoyé %s"
L["%s sent you %s and %s"] = "%s vous a envoyé %s et %s"
L["%s sent you a COD of %s for %s"] = "%s vous a envoyé un courrier C.R. de %s pour %s"
L["%s sent you a message: %s"] = "%s vous a envoyé un message %s"
L["%s Sold Auctions"] = "Enchères %s vendues"
L["%s Sold Auctions (Filtered)"] = "Enchères %s vendues (filtrées)"
L["%s Total"] = "%s Total"
L["%s total"] = "%s au total"
L["%s Total Profit"] = "%s Bénéfice total"
L["%sDrag%s to move this button"] = "%sDrag%s pour déplacer ce bouton"
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r Lors de la dernière sauvegarde des données de TSM_Accounting pour ce royaume, elles étaient trop volumineuses à gérer pour WoW, les anciennes données sont donc automatiquement purgées afin d'éviter la corruption des variables enregistrées. Le dernier %s de données d'achat a été conservé."
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r Lors de la dernière sauvegarde des données de TSM_Accounting pour ce royaume, elles étaient trop volumineuses à gérer pour WoW, les anciennes données sont donc automatiquement purgées afin d'éviter la corruption des variables enregistrées. Le dernier %s des données de vente a été conservé."
L["%sLeft-Click%s to open the main window"] = "%sClique-gauche%s pour ouvrir la fenêtre principale"
L["%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."] = "Cliquez avec %sClique-gauche|r pour ignorer un élément de cette session. Maintenez %sMaj|r pour ignorer définitivement. Vous pouvez supprimer des éléments de l'ignorer permanent dans les paramètres de vente."
L["(%d - %d)"] = "(%d - %d)"
L["(%d/500 Characters)"] = "(%d/500 Personnages)"
L["(minimum 0 - maximum %d)"] = "(minimum 0 - maximum %d)"
L["1 Group"] = "1 Groupe"
L["1 Item"] = "1 Objet"
L["1D"] = "1J"
L["1M"] = "1M"
L["1W"] = "1S"
L["1Y"] = "1A"
L["2Y"] = "2A"
L["3M"] = "3M"
L["6M"] = "6M"
L["A brand new and improved user interface."] = "Une toute nouvelle interface utilisateur améliorée."
L["A custom price of %s for %s evaluates to %s."] = "Un prix personnalisé de %s pour %s évalué à %s."
L["A maximum of 1 convert() function is allowed."] = "Un maximum d'une fonction convert() est autorisé."
L["A profile with that name already exists on the target account. Rename it first and try again."] = "Un profil portant ce nom existe déjà sur le compte cible. Renommez-le d'abord et réessayez."
L["A profile with this name already exists."] = "Un profil portant ce nom existe déjà."
L["A scan is already in progress. Please stop that scan before starting another one."] = "Un scan est en cours actuellement. Arrêtez le scan avant d'en démarrer un nouveau."
L["A single craft makes %d and you only need to restock %d."] = "Un métier unique fait %d et vous avez seulement besoin de réapprovisionner %d."
L["Above max expires."] = "Nombre maximal de dépôts atteind"
L["Above max price. Not posting."] = "Au-dessus du prix maximum. Pas d'enchère créée."
L["Above max price. Posting at max."] = "Au-dessus du prix max. Enchère créée au prix max."
L["Above max price. Posting at min."] = "Au-dessus du prix max. Enchère créée au prix min."
L["Above max price. Posting at normal."] = "Au-dessus du prix max. Enchère créée au prix normal."
L["Accept COD?"] = "Accepter le courrier en C.R.?"
L["Accepting this item will cost: %s"] = "Accepter cet objet coûtera : %s"
L["Account sync removed. Please delete the account sync from the other account as well."] = "La synchronisation de compte a été supprimée. Supprimez également la synchronisation de compte de l'autre compte."
L["Account Syncing"] = "Synchronisation de compte"
L["Accounting"] = "Accounting"
--[[Translation missing --]]
L["Active"] = "Active"
--[[Translation missing --]]
L["Active Alt"] = "Active Alt"
L["Activity Type"] = "Type d'activité"
L["Add"] = "Ajouter"
L["Add %d |4Item:Items"] = "Ajoutes %d |4Item:Items"
L["Add %s Operation"] = "Ajouter Opération %s"
L["Add a new custom source"] = "Ajouter une nouvelle source personnalisée"
L["Add account"] = "Ajouter un compte"
L["Add More Operations"] = "Ajouter plus d'opérations"
L["Add Operation"] = "Ajouter opération"
L["Add operation to groups"] = "Ajouter opération au groupes"
--[[Translation missing --]]
L["Add Optional Reagents"] = "Add Optional Reagents"
--[[Translation missing --]]
L["Add Reagent(s)"] = "Add Reagent(s)"
L["Add subject & description (optional)"] = "Ajouter sujet & description (optionnel)"
L["Add Subject / Description"] = "Ajouter un sujet / Description"
L["Add to Mail"] = "Ajouter au courrier"
L["Added '%s' profile which was received from %s."] = "Le profil '%s' ajouté a été reçu de %s."
L["Added %s to %s."] = "Ajout de %s à %s."
L["Additional error suppressed"] = "Erreur(s) additionelle(s) supprimée(s)"
--[[Translation missing --]]
L["Addon Optimisations."] = "Addon Optimisations."
L["Adjust how crafted items are restocked."] = "Ajustez la façon dont les objets fabriqués sont réapprovisionnés."
L["Adjust how items are mailed."] = "Ajuster la façon dont les objets sont envoyés."
L["Adjust how TSM values crafted items when calculating profit."] = "Ajustez la façon dont TSM valorise les objets lors du calcul des bénéfices."
L["Adjust some general settings."] = "Ajustez certains paramètres généraux."
L["Adjust the settings below to set how groups attached to this operation will be auctioned."] = "Ajustez les paramètres ci-dessous pour définir le mode de vente aux enchères des groupes liés à cette opération."
L["Adjust the settings below to set how groups attached to this operation will be cancelled."] = "Ajustez les paramètres ci-dessous pour définir le mode d'annulation des groupes liés à cette opération."
L["Adjust the settings below to set how groups attached to this operation will be priced."] = "Ajustez les paramètres ci-dessous pour définir la mise à prix des groupes liés à cette opération."
L["Advanced Item Search"] = "Recherche avancée d'objet"
L["AH"] = "HV"
L["AH (Crafting)"] = "HV (Artisanat)"
L["AH (Disenchanting)"] = "HV (Désenchantement)"
L["AH BUSY"] = "HV OCCUPÉ"
L["AHDB Minimum Bid"] = "HVBD - Enchère minimum"
L["AHDB Minimum Buyout"] = "HVBD Rachat minimum"
L["Alarm Clock"] = "Alarme"
L["All"] = "Tout"
L["All Auctions"] = "Toutes les enchères"
L["All Bought"] = "Tout acheté"
L["All Cancelled"] = "Tout annulé"
L["All Characters"] = "Tout les personnages"
L["All Expired"] = "Tout expiré"
L["All Faction-Realms"] = "Toutes faction-royaumes"
L["All Guilds"] = "Toutes guildes"
L["All Item Classes"] = "Toutes les classes d'objets"
L["All Other"] = "Tout les autres"
L["All Players"] = "Tous les joueurs"
L["All Professions"] = "Tous les métiers"
L["All Rarites"] = "Toutes les raretés"
L["All Rarities"] = "Toutes les raretés"
L["All Selected"] = "Tous sélectionner"
L["All Slots"] = "Tous les emplacements"
L["All Sold"] = "Tout vendu"
L["All Sources"] = "Toutes les sources"
L["All Subclasses"] = "Toutes les sous-classes"
L["All Time"] = "Tout le temps"
L["All Types"] = "Tous les types"
L["Allow partial stack"] = "Autoriser la pile partielle"
L["Allows for testing of custom prices"] = "Permet de tester les prix personnalisés"
L["ALT"] = "ALT"
L["Alt Guild Bank"] = "Banque de guilde du reroll"
L["Alts"] = "Rerolls"
L["Alts AH"] = "HV des rerolls"
L["Amount"] = "Montant"
L["Amount kept in bags"] = "Quantité conservé dans les sacs"
L["Amount of bag space to keep free"] = "Quantité d'emplacement de sac à garder libre"
L["An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."] = "Un ancien module complémentaire TSM a été trouvé installé. Veuillez supprimer %s et tout autre ancien module complémentaire TSM pour éviter les problèmes."
L["App Not Synced"] = "App non synchronisée"
L["App Synced %s Ago"] = "App synchronisée depuis %s"
L["Appearance"] = "Apparence"
L["Apply operation to group"] = "Appliquer l’opération au groupe"
L["Are you sure you want to clear old accounting data?"] = "Êtes-vous sûr de vouloir effacer les anciennes données d'Accounting ?"
L["Are you sure you want to delete the selected operations?"] = "Voulez-vous vraiment supprimer les opérations sélectionnées?"
L["Are you sure you want to delete this operation?"] = "Êtes-vous sûr de vouloir supprimer cette opération ?"
L["At above max price and not undercut."] = "Au-dessus du prix max et sans sous-enchère."
L["At normal price and not undercut."] = "Au prix normal et sans sous-enchère."
L["Attachments"] = "Pièces jointes"
L["Auction"] = "Enchère"
L["Auction duration"] = "Durée des enchères"
L["Auction has been bid on."] = "L'offre a été mise aux enchères."
L["Auction House Cut"] = "Commission de l'hôtel des ventes"
L["Auction House Sounds"] = "Sons de l'hôtel des ventes"
L["Auction sale sound"] = "Son d'une enchère"
L["Auction Window Close"] = "Fermer la fenêtre d’enchère"
L["Auction Window Open"] = "Ouvrir la fenêtre d’enchère"
L["Auctionator - Auction Value"] = "Auctionator - Valeur de l'enchère"
L["AuctionDB"] = "AuctionDB"
L["AuctionDB - Historical Price (via TSM App)"] = "AuctionDB - Prix historique (via l'app TSM)"
L["AuctionDB - Market Value"] = "AuctionDB - Valeur du marché"
L["AuctionDB - Minimum Buyout"] = "AuctionDB - Rachat minimum"
L["AuctionDB - Region Historical Price (via TSM App)"] = "AuctionDB - Prix historique du la région (via TSM App)"
L["AuctionDB - Region Market Value Average (via TSM App)"] = "AuctionDB - Valeur moyenne du marché de la région (via TSM App)"
L["AuctionDB - Region Minimum Buyout Average (via TSM App)"] = "AuctionDB -  Moyenne de rachat minimum de la région (via TSM App)"
L["AuctionDB - Region Sale Average (via TSM App)"] = "AuctionDB -  Moyenne de rachat minimum de la région (via TSM App)"
L["AuctionDB - Region Sale Rate (via TSM App)"] = "AuctionDB - Taux de vente de la région (via TSM App)"
L["AuctionDB - Region Sold Per Day (via TSM App)"] = "AuctionDB - Vendue par jour pour la région (via TSM App)"
L["AuctionDB Realm Data is %s Old"] = "Les données du royaume de AuctionDB datent de %s"
L["AuctionDB Region Data is %s Old"] = "Les données de la région de AuctionDB datent de %s"
L["Auctioneer - Appraiser"] = "Auctioneer - Expertise"
L["Auctioneer - Market Value"] = "Auctioneer - Valeur du marché"
L["Auctioneer - Minimum Buyout"] = "Auctioneer - Achat minimum"
L["Auctioning"] = "Mise aux Enchères"
L["Auctioning %s button"] = "Bouton %s de mise aux enchères"
L["Auctioning Details"] = "Détails de la vente aux enchères"
L["Auctioning Log"] = "Historique des enchères"
L["Auctioning Operation"] = "Opération d'enchères"
L["Auctioning operation"] = "Opération de vente aux enchères"
L["Auctioning operations control posting to and canceling from the AH."] = "Les opérations de vente aux enchères contrôlent la mise en vente et l'annulation à partir de l'HV."
L["Auctions"] = "Enchères"
L["Auto Quest Complete"] = "Valider les quêtes automatiquement"
L["Auto-focus browse search input"] = "Auto-focus du champ pour la navigation de la recherche"
L["Average Earned per Day"] = "Moyenne gain par jour"
L["Average Prices:"] = "Prix moyens :"
L["Average Profit per Day"] = "Bénéfice moyen par jour"
L["Average Spent per Day"] = "Dépenses moyennes par jour"
L["Avg Buy Price"] = "Prix d'achat moyen"
L["Avg Profit"] = "Bénéfice moyen"
L["Avg Sell Price"] = "Prix de vente moyen"
L["Back"] = "Retour"
L["Bag"] = "Sac"
L["Bags"] = "Sacs"
L["Banking"] = "Banque"
L["Banks"] = "Banques"
L["Base Group"] = "Groupe par défaut"
L["Base Item"] = "Objet de base"
L["BBG 14-Day Price"] = "BBG - Prix sur 14 jours"
L["BBG 3-Day Price"] = "BBG - Prix sur 3 jours"
L["BBG Global Mean"] = "BBG Moyenne mondiale"
L["BBG Global Median"] = "BBG Médiane mondiale"
L["Below is a list of all available price sources, along with a brief description of what they represent."] = "Vous trouverez ci-dessous une liste de toutes les sources de prix disponibles, ainsi qu'une brève description de ce qu'elles représentent."
L["Below min price. Posting at max."] = "En dessous du prix minimum. Enchère créée au prix max."
L["Below min price. Posting at min."] = "En dessous du prix minimum. Enchère créée au prix min."
L["Below min price. Posting at normal."] = "En dessous du prix minimum. Enchère créée au prix normal."
L["Below you can ignore this operation on certain characters or realms."] = "Ci-dessous, vous pouvez ignorer cette opération sur certains personnages ou royaumes."
L["Bid %d / %d"] = "Offre %d / %d"
L["Bid (item)"] = "Offre (objet)"
L["Bid (stack)"] = "Offre (pile)"
L["Bid (total)"] = "Offre (total)"
L["Bid / Buyout"] = "Offre / Achat immédiat"
L["Bid Auction"] = "Offres d'enchères"
L["Bid percent must be between 0 and 100."] = "Le pourcentage de l'offre doit être compris entre 0 et 100."
L["Bid Price"] = "Prix de l'offre"
L["Bid Sniper Paused"] = "Sniper d'enchères en pause"
L["Bid Sniper Running"] = "Sniper d'enchères démarré"
L["Bidding Auction"] = "Offre aux enchères"
L["Blacklisted players"] = "Joueurs sur liste noire"
L["Bought"] = "Acheté"
L["Bought %d of %s from %s for %s"] = "A acheté %d de %s à %s pour %s"
L["Bought %sx%d for %s from %s"] = "A acheté %sx%d pour %s à %s"
L["Bound Actions"] = "Actions liées"
L["Browse"] = "Parcourir"
L["Browse / Sniper"] = "Parcourir / Sniper"
L["BUSY"] = "OCCUPÉE"
L["BUY"] = "ACHETER"
L["Buy"] = "Acheter"
L["Buy %d / %d"] = "Acheter %d / %d"
L["Buy %d / %d (Confirming %d / %d)"] = "Acheter %d  / %d (Confirmer %d / %d)"
L["Buy Auction"] = "Acheter aux enchères"
L["Buy Commodity"] = "Acheter des produits"
L["Buy from AH"] = "Acheter à l'HV"
L["Buy from AH (Crafting)"] = "Acheter à l'HV (Artisanat)"
L["Buy from AH (Disenchant)"] = "Acheter à l'HV (désenchanter)"
L["Buy from Vendor"] = "Acheter auprès du vendeur"
L["Buy Groups"] = "Acheter des groupes"
L["Buy Options"] = "Options d'achat"
L["Buyback All"] = "Tout les rachats"
L["Buyer/Seller"] = "Acheteur/Vendeur"
L["Buyout"] = "Rachat"
L["Buyout (item)"] = "Acheter (objet)"
L["Buyout (stack)"] = "Rachat (pile)"
L["Buyout (total)"] = "Rachat (total)"
L["Buyout confirmation alert"] = "Alerte de confirmation de rachat"
L["Buyout Price"] = "Prix de rachat"
L["Buyout Sniper Paused"] = "Sniper de rachat en pause"
L["Buyout Sniper Running"] = "Sniper rachat en cours d'exécution"
L["Cancel"] = "Annuler"
L["Cancel %d / %d"] = "Annuler %d / %d"
L["Cancel Auction"] = "Annuler l'enchère"
L["Cancel auctions with bids"] = "Annuler les enchères avec des offres."
L["Cancel or Post"] = "Annuler ou créer une enchère"
L["Cancel Scan"] = "Annuler le scan"
L["Cancel to repost higher"] = "Annuler pour remettre en enchère plus haut"
L["Cancel undercut auctions"] = "Retirer les enchères sous-cotées ? (Undercut)"
L["Canceled information"] = "Information annulée"
L["Canceling"] = "Annulation"
L["Canceling %d / %d"] = "Annulation %d / %d"
L["Canceling %d Auctions..."] = "Annulation des %d enchères ..."
L["Canceling auction you've undercut."] = "Annuler vos propres sous-enchères."
L["Canceling disabled."] = "Annulation désactivée."
L["Canceling Options"] = "Options d'annulation"
L["Canceling to repost at higher price."] = "Annuler pour recréer à un prix plus élevé."
L["Canceling to repost at reset price."] = "Annuler pour recréer au prix initial."
L["Canceling to repost higher."] = "Annuler pour recréer plus haut."
L["Canceling undercut auctions and to repost higher."] = "Annuler les enchères sous-cotées pour les recréer plus haut."
L["Canceling undercut auctions."] = "Retrait d'enchère sous-cotée. (Undercut)"
L["Cancelled"] = "Annulé"
L["Cancelled auction of %sx%d"] = "Annuler la vente aux enchères de %sx%d"
L["Cancelled Since Last Sale"] = "Annulé depuis la dernière vente"
L["Cancelled:"] = "Annulé :"
L["Cancelling..."] = "Annulation ..."
L["Cannot repair from the guild bank!"] = "Impossible de réparer depuis la banque de guilde!"
L["Cannot use additional filters with /crafting or /disenchant."] = "Impossible d'utiliser des filtres supplémentaires avec /crafting ou /disenchant."
L["Can't load TSM tooltip while in combat"] = "Ne pas charger l'infobulle TSM pendant le combat"
L["Cash Register"] = "Caisse"
L["Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"] = "Modifications du profil spécifié (c-à-d que '/tsm profile Default' passe au profil 'Default')"
L["Character"] = "Personnage"
L["Chat Tab"] = "Onglet Chat"
L["Cheapest auction below min price."] = "Meilleure enchère en dessous du prix minimum."
L["Clear All"] = "Tout effacer"
L["Clear Data"] = "Effacer les données"
L["Clear Filters"] = "Effacer les filtres"
L["Clear Old Data"] = "Effacer les anciennes données"
L["Clear Old Data?"] = "Effacer les anciennes données?"
L["Click and drag to resize this window."] = "Cliquez et faites glisser pour redimensionner cette fenêtre."
L["Click to hide this item for the current session. Hold shift to hide this item permanently."] = "Cliquez pour masquer cet élément pour la session en cours. Maintenez la touche Maj enfoncée pour masquer définitivement cet élément."
L["COD"] = "C.R."
L["Coins (%s)"] = "Pièces (%s)"
L["Combine Partial Stacks"] = "Combiner des piles partielles"
L["Combining..."] = "Compilation...."
L["Completed full AH scan (%d auctions)!"] = "Analyse complète de l'HV terminée (%d enchères)!"
L["Confirm"] = "Confirmer"
L["Confirm complete sound"] = "Son de confirmation terminé"
L["Confirmation %s button"] = "Bouton %s de confirmation"
L["Confirming %d / %d"] = "Confirmation de %d / %d"
L["Connected to %s"] = "Connecté à %s"
L["Connecting to %s"] = "Connexion à %s"
L["Contacts"] = "Contacts"
L["Contains auctions above your alert threshold!"] = "Contient des enchères au-dessus de votre seuil d'alerte!"
L["Cooldown"] = "Cooldown"
L["Cooldowns"] = "Cooldowns"
L["Copy Letter"] = "Copier le courrier"
L["Cost"] = "Coût"
L["Could not create macro as you already have too many. Delete one of your existing macros and try again."] = "Impossible de créer une macro car vous en avez déjà trop. Supprimez l'une de vos macros existantes et réessayez."
L["Could not find profile '%s'. Possible profiles: '%s'"] = "Profil '%s' introuvable. Profils possibles: '%s'"
L["Could not sell items due to not having free bag space available to split a stack of items."] = "Impossible de vendre des articles en raison du manque d'espace libre dans votre sac pour séparer une pile d'articles."
L["Craft"] = "Créer"
L["CRAFT"] = "CRÉER"
L["Craft (Profitable)"] = "Créer (rentable)"
L["Craft (Unprofitable)"] = "Créer (non rentable)"
L["Craft All"] = "Tout créer"
L["Craft Next"] = "Création suivante"
L["Craft Value"] = "Valeur de la fabrication"
L["Crafted Items"] = "Objets fabriqués"
L["Crafter"] = "Artisan"
L["Crafting"] = "Artisanat"
L["CRAFTING"] = "ARTISANAT"
L["Crafting %s button"] = "Bouton %s de création"
L["Crafting cost"] = "Coût de fabrication"
L["Crafting Cost"] = "Coût de Fabrication"
L["Crafting List"] = "Liste de création"
L["Crafting Material Cost"] = "Coût du matériel de création"
L["Crafting Mode"] = "Mode création"
L["Crafting operation"] = "Opération de création"
L["Crafting operations control how queuing profession crafts."] = "Les opérations de création contrôlent la façon dont les objets de la file d'attente sont crées."
L["Crafting Queue (%d)"] = "File d'attente de création (%d)"
L["Crafting Value"] = "Valeur artisanale"
L["Crafts"] = "Artisanat"
L["Crafts %d"] = "Artisanat %d"
--[[Translation missing --]]
L["Crafts %d - %d"] = "Crafts %d - %d"
L["Create Groups from Table"] = "Créer des groupes à partir de tableau"
L["Create macro"] = "Créer macro"
L["Create New"] = "Créer un nouveau"
L["Create New Group"] = "Créer un nouveau groupes"
L["Create New Operation"] = "Créer  une Nouvelle Opération"
L["Create new profile"] = "Créer un nouveau profile"
L["Create Profession Groups"] = "Créer un groupe de professions"
L["CTRL"] = "CTRL"
L["Current Price"] = "Prix actuel"
--[[Translation missing --]]
L["Custom"] = "Custom"
L["Custom Price"] = "Prix personnalisé"
L["Custom price name %s already exists."] = "Le nom de prix personnalisé %s existe déjà."
L["Custom price name %s is a reserved word which cannot be used."] = "Le nom de prix personnalisé %s est un mot réservé qui ne peut pas être utilisé."
L["Custom price names can only contain lowercase letters."] = "Les noms de prix personnalisés ne peuvent contenir que des lettres minuscules."
L["Custom Source"] = "Source personnalisée"
L["Custom source (%s)"] = "Source personnalisée (%s)"
L["Custom Sources"] = "Source personnalisé"
L["Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."] = "Les sources personnalisées vous permettent de créer des prix plus avancés à utiliser dans tout l'addon. Vous pourrez utiliser ces nouvelles variables de la même manière que vous pouvez utiliser les sources de prix intégrées telles que %s et %s."
--[[Translation missing --]]
L["Custom Theme"] = "Custom Theme"
--[[Translation missing --]]
L["Custom Themes."] = "Custom Themes."
L["DAILY PURCHASES"] = "ACHATS QUOTIDIENS"
L["DAILY SALES"] = "VENTES QUOTIDIENNES"
L["Dalaran"] = "Dalaran"
L["Dashboard"] = "Tableau de bord"
L["Default craft value method"] = "Méthode de valeur artisanale par défaut"
L["Default material cost method"] = "Méthode de coût des matériaux par défaut"
L["Default Price"] = "Prix par défaut"
L["Default price configuration"] = "Configuration de prix par défaut"
L["Define what priority Gathering gives certain sources."] = "Définissez la priorité que donne la collecte à certaines sources."
L["Delete %d Operations"] = "Supprimer %d opérations"
L["Delete Group?"] = "Supprimer le groupe?"
L["Delete Operation?"] = "Supprimer l'opération?"
L["Delete Operations"] = "Supprimer des opérations"
L["Delete Operations?"] = "Supprimer les opérations?"
L["Delete Profile?"] = "Supprimer le profile?"
L["Delete Record?"] = "Supprimer l'enregistrement?"
L["Delete the profile"] = "Supprimer le profil"
L["Deleting this group (%s) will also remove any sub-groups attached to this group."] = "La suppression de ce groupe (%s) supprimera également tous les sous-groupes attachés à ce groupe."
L["Deposit"] = "Dépôt"
L["Deposit Cost"] = "Coût du dépôt"
L["Deposit reagents"] = "Dépôt des composants"
L["Deselect All"] = "Tout désélectionner"
L["Destroy Next"] = "Détruire le suivant"
L["Destroy Value"] = "Valeur à la destruction"
L["Destroy value"] = "Valeur à la destruction"
L["Destroy value source"] = "Source de la valeur à la destruction"
L["Destroying"] = "Détruire"
L["Destroying %s button"] = "Bouton %s de destruction"
L["Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."] = "La destruction ignorera %s de façon permanente. Vous pouvez le supprimer de la liste ignorée dans les paramètres."
L["Destroying will ignore %s until you log out."] = "La destruction ignorera %s jusqu'à ce que vous vous déconnectiez."
L["Destroying..."] = "Destruction..."
L["Detailed crafting cost"] = "Coût de fabrication détaillé"
L["Detailed destroy information"] = "Informations détaillées sur la destruction"
L["Details"] = "Détails"
L["Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."] = "N'a pas annulé %s car votre seuil d'annulation pour remettre aux enchères (%s) n'est pas valide. Vérifiez vos paramètres."
L["Did not cancel %s because your maximum price (%s) is invalid. Check your settings."] = "N'a pas annulé %s parce que votre prix maximum (%s) est invalide. Vérifiez vos paramètres."
L["Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "N'a pas annulé %s parce que votre prix maximum (%s) est plus bas que votre prix minimum (%s). Vérifiez vos paramètres."
L["Did not cancel %s because your minimum price (%s) is invalid. Check your settings."] = "N'a pas annulé %s parce que votre prix minimum (%s) est invalide. Vérifiez vos paramètres."
L["Did not cancel %s because your normal price (%s) is invalid. Check your settings."] = "N'a pas annulé %s parce que votre prix normal (%s) est invalide. Vérifiez vos paramètres."
L["Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "N'a pas annulé %s parce que votre prix normal (%s) est plus bas que votre prix minimum (%s). Vérifiez vos paramètres."
L["Did not cancel %s because your undercut (%s) is invalid. Check your settings."] = "%s non annulé car votre sous-enchère (%s) est invalide, vérifiez vos paramètres."
L["Did not change prices due to an invalid bid or buyout value."] = "N'a pas modifié les prix en raison d'une enchère ou d'une valeur de rachat incorrecte."
L["Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."] = "N'a pas mis en vente %s parce que Blizzard n'a pas fourni toutes les informations nécessaires pour cela. Réessayer plus tard."
L["Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."] = "N'a pas mis en vente %s parce que le propriétaire de l'enchère la plus basse (%s) est à la fois sur la liste noire et la liste blanche ce qui n'est pas permis. Ajuster vos paramètres pour corriger cette erreur."
L["Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."] = "N'a pas mis en vente %s parce que vous ou un de vos rerolls (%s) est sur la liste noire ce qui n'est pas permis. Retirez ce personnage de votre liste noire."
L["Did not post %s because your keep quantity (%s) is invalid. Check your settings."] = "N'a pas mis en vente %s car votre quantité de conservation (%s) n'est pas valide. Vérifiez vos paramètres."
L["Did not post %s because your max expires (%s) is invalid. Check your settings."] = "N'a pas mis en vente  %s car votre durée maximum (%s) n'est pas valide. Vérifiez vos paramètres."
L["Did not post %s because your maximum price (%s) is invalid. Check your settings."] = "N'a pas mis en vente %s parce que votre prix maximum (%s) est invalide. Vérifiez vos paramètres."
L["Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "N'a pas mis en vente %s parce que votre prix maximum (%s) est plus bas que votre prix minimum (%s). Vérifiez vos paramètres."
L["Did not post %s because your minimum price (%s) is invalid. Check your settings."] = "N'a pas mis en vente %s parce que votre prix minimum (%s) est invalide. Vérifiez vos paramètres."
L["Did not post %s because your normal price (%s) is invalid. Check your settings."] = "N'a pas mis en vente %s parce que votre prix normal (%s) est invalide. Vérifiez vos paramètres."
L["Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "N'a pas mis en vente %s parce que votre prix normal (%s) est plus bas que votre prix minimum (%s). Vérifiez vos paramètres."
L["Did not post %s because your post cap (%s) is invalid. Check your settings."] = "N'a pas mis en vente %s car votre limite de mise en vente (%s) n'est pas valide. Vérifiez vos paramètres."
L["Did not post %s because your stack size (%s) is invalid. Check your settings."] = "N'a pas mis en vente %s car la taille de votre pile (%s) n'est pas valide. Vérifiez vos paramètres."
L["Did not post %s because your undercut (%s) is invalid. Check your settings."] = "%s non placée car votre sous-enchère (%s) est invalide, vérifiez vos paramètres."
L["Disable invalid price warnings"] = "Désactiver les alertes des prix invalides."
L["Disenchant Search"] = "Recherche désenchantement"
L["Disenchant Search Options"] = "Option de la recherche désenchantement"
L["Disenchant Value"] = "Valeur désenchanté"
L["Disenchant value"] = "Valeur désenchanté"
L["Disenchanting Options"] = "Option de désenchantement"
L["Display total money received in chat"] = "Afficher le montant total reçu dans le chat"
L["Done Canceling"] = "Faire l'annulation"
L["Done Posting"] = "Faire l'inscription"
L["Done rebuilding item cache."] = "Reconstruction du cache des objets terminés."
L["Done Scanning"] = "Faire le scan"
L["Don't post after this many expires"] = "Ne pas mettre en vente après l'expiration de ce nombre"
L["Don't Post Items"] = "Ne pas mettre en vente les objets"
L["Don't prompt to record trades"] = "Ne pas demander d'enregistrer les transactions"
L["Down"] = "Bas"
L["Duplicate the profile"] = "Dupliquer le profil"
L["Duration"] = "Duré"
L["Duskwood"] = "Bois de la Pénombre"
L["Edit"] = "Éditer"
L["Edit Custom Source"] = "Éditer la source personnalisée"
L["Edit Material Price"] = "Éditer le prix du matériau"
L["Edit Post"] = "Modifier l’enchère"
L["Embed TSM tooltip"] = "Intégrer l'info-bulle TSM"
L["Empty bags"] = "Sacs vides"
L["Empty parentheses are not allowed"] = "Les parenthèses vides ne sont pas autorisées"
L["Empty price string."] = "Chaine de prix vide."
L["Enable automatic stack combination"] = "Activer la combinaison automatique des piles"
L["Enable buying"] = "Activer l'achat"
L["Enable inbox chat messages"] = "Activer les messages de discussion dans la boîte de réception"
L["Enable restock"] = "Activer le réapprovisionnement"
L["Enable selling"] = "Activer la vente"
L["Enable sending chat messages"] = "Activer l'envoi de messages de discussion"
L["Enable TSM tooltips"] = "Activer les info-bulles TSM"
L["Enchant"] = "Enchanter"
L["Enchant Vellum"] = "Vélin d'enchantement"
L["Ensure both characters are online and try again."] = "Assurez vous que les deux personnages connectés et réessayez"
L["Enter a value from %d - %d"] = "Entrez une valeur comprise entre %d et %d"
L["Enter a value from %d - %d%%"] = "Entrez une valeur comprise entre %d et %d%%"
L["Enter Filter"] = "Entrer un filtre"
L["Enter Keyword"] = "Entrer un mot-clé"
L["Enter name of logged-in character on other account"] = "Entrez le nom du personnage connecté sur un autre compte"
L["Enter player name"] = "Entrer le nom d'un joueur"
L["Enter profile name"] = "Entrez le nom du profil"
L["Enter recipient name"] = "Entrez le nom du destinataire"
L["ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."] = "ERREUR: une analyse HV complète a récemment été effectuée et est en cours de rechargement. Déconnectez-vous pour réinitialiser ce temps de recharge."
L["ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."] = "ERREUR: l'HV est actuellement occupé avec une autre analyse. Veuillez réessayer une fois l'analyse terminée."
L["ERROR: The auction house must be open in order to do a scan."] = "ERREUR: L’hôtel de vente aux enchères doit être ouverte pour pouvoir effectuer une analyse."
L["Establishing connection to %s. Make sure that you've entered this character's name on the other account."] = "Connexion en cours avec %s. Assurez-vous d'avoir bien entré le nom de ce personnage sur l'autre compte."
L["Establishing connection..."] = "Connexion en cours..."
L["Estimated Cost:"] = "Coût estimé :"
L["Estimated deliver time"] = "Temps de livraison estimé"
L["Estimated Profit:"] = "Bénéfice estimé :"
L["Exact Match"] = "Correspondance exacte"
L["Example"] = "Exemple"
L["Example Item"] = "Exemple d'objet"
L["Example Tooltip"] = "Exemple d'info-bulle"
L["Exclude custom sources?"] = "Exclure les sources personnalisées?"
L["Exclude operations?"] = "Exclure les opérations?"
L["Exit"] = "Quitter"
L["Expand / Collapse All Groups"] = "Développer / Réduire tous les groupes"
L["Expenses"] = "Frais"
L["EXPENSES"] = "FRAIS"
--[[Translation missing --]]
L["Experience earned: %d"] = "Experience earned: %d"
L["Expirations"] = "Expirations"
L["Expired"] = "Expiré"
L["Expired Auctions"] = "Enchères expirées"
L["Expired information"] = "Informations expirées"
L["Expired Since Last Sale"] = "Expiré depuis la dernière vente"
L["Expires"] = "Expire"
L["Expires Since Last Sale"] = "Expiré depuis la dernière vente."
L["Expiring Mails"] = "Courriers expirés"
L["Exploration"] = "Exploration"
L["Export"] = "Export"
--[[Translation missing --]]
L["Export Custom Theme"] = "Export Custom Theme"
L["Export String"] = "Exporter la chaîne"
--[[Translation missing --]]
L["Export theme"] = "Export theme"
L["Export this group"] = "Exporter ce groupe"
L["Failed Auctions"] = "Enchères échouées"
L["Failed to bid on auction of %s (x%s) for %s."] = "Échec de l'offre sur l'enchère de %s (x%s) pour %s."
L["Failed to bid on auction of %s."] = "Échec de l'offre sur l'enchère de %s."
L["Failed to buy auction of %s (x%s) for %s."] = "Échec d'achat de l'enchère de %s (x%s) pour %s."
L["Failed to buy auction of %s."] = "Échec de l'achat de l'enchère de %s."
L["Failed to buy auction."] = "Échec de l'achat aux enchères."
L["Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "Échec de l'annulation des enchères en raison de l'occupation de l’hôtel de vente Assurez-vous qu'aucun autre module complémentaire ne scanne l'HV et réessayez."
L["Failed to find auction for %s, so removing it from the results."] = "Échec de la recherche de l'enchère pour %s, donc le retirer des résultats."
L["Failed to post %sx%d as the item no longer exists in your bags."] = "A échoué à poster %sx%d puisque l'objet n'existe plus dans vos sacs."
L["Failed to run full AH scan."] = "Échec de l'exécution de l'analyse complète de l'HV."
L["Failed to send profile."] = "Échec d'envoi du profile."
L["Failed to send profile. Ensure both characters are online and try again."] = "Échec d'envoi du profil. Assurez vous que les deux personnages sont connectés et réessayez."
L["Failed to start sniper. No groups have a Sniper operation applied."] = "Échec du démarrage de Sniper. Aucun groupe n'a d'opération Sniper."
L["Favorite Scans"] = "Scans favoris"
L["Favorite Searches"] = "Recherches favorites"
L["Favorited Patterns"] = "Modèles favoris"
L["Filter by duration"] = "Filtrer par durée"
L["Filter by groups"] = "Filtrer par groupes"
L["Filter by keyword"] = "Filtrer par mot-clé"
L["Filter by Keyword"] = "Filtrer par mot-clé"
L["Filter by Price Source"] = "Filtrer par source de prix"
L["Filter by Profession"] = "Filtrer par métier"
L["Filter group item lists based on the following price source"] = "Filtrer les listes d'articles du groupe en fonction de la source de prix suivante"
L["Finding Selected Auction"] = "Trouver l'enchère sélectionnée"
L["First Auctioning Operation Max Price"] = "Prix maximum de la première mise aux enchères"
L["First Auctioning Operation Min Price"] = "Prix minimum de la première mise aux enchères"
L["First Auctioning Operation Normal Price"] = "Prix normal de la première mise aux enchères"
L["Fishing Reel In"] = "Moulinet de pêche dans"
L["For more info, visit %s. For help, join us in Discord: %s."] = "Pour plus d'informations, visitez %s. Pour obtenir de l'aide, rejoignez-nous dans Discord : %s."
L["Forget Character"] = "Oublier le personnage"
L["Found auction sound"] = "Trouver le son d'enchère"
--[[Translation missing --]]
L["Frame"] = "Frame"
L["Friends"] = "Amis"
L["From"] = "De"
L["Full inventory"] = "Inventaire complet"
--[[Translation missing --]]
L["Full Shadowlands Profession Support"] = "Full Shadowlands Profession Support"
L["Garrison"] = "Garnison"
L["Gathering"] = "Récolte"
L["Gathering Search"] = "Recherche de récolte"
L["Gathering Setup"] = "Configuration de récolte"
L["General Options"] = "Options générales"
L["General Settings"] = "Réglages généraux"
L["Get from Bank"] = "Obtenir de la banque"
L["Get from Guild Bank"] = "Obtenir de la banque de guilde"
L["Gets items from the bank or guild bank matching the item or partial text entered."] = "Obtient les objets de la banque ou de la banque de guilde qui correspond à l'objet ou au texte partiel saisi."
L["Gold"] = "Or"
L["Great Deals Search"] = "Recherche d'offres exceptionnelles"
L["Group already exists."] = "Le groupe existe déjà."
L["Group Management"] = "Gestion des groupes"
L["Group name"] = "Nom du groupe"
L["Group Search"] = "Recherche groupe"
L["Grouped Items"] = "Objets groupés"
L["Groups"] = "Groupes"
L["Groups & Operations"] = "Groupes & opérations"
L["Groups Using"] = "Groupes utilisés"
L["Guild"] = "Guilde"
L["Guild Bank"] = "Banque de guilde"
L["GVault"] = "BanqueDeGuilde"
L["Have"] = "Avoir"
L["Have Mats"] = "Comp. disponibles"
L["Have Skill Ups"] = "Peut faire progresser"
L["Here you can add/remove what groups this operation is attached to."] = "Ici, vous pouvez ajouter/supprimer les groupes auxquels cette opération est attachée."
L["Hide auctions with bids"] = "Masquer les enchères avec des offres"
L["Hide Columns"] = "Cacher colonnes"
L["Hide minimap icon"] = "Cacher l'icône de la mini-carte"
L["Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."] = "Masquer l'interface utilisateur de TSM Bancaire. Tapez  '/tsm bankui' pour la rouvrir."
L["Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."] = "Masquer l'interface utilisateur de la liste e tâches TSM. Tapez '/tsm tasklist' pour la rouvrir."
L["HIGH"] = "HAUT"
L["High Bidder"] = "Meilleur offre"
L["Historical Price"] = "Historique des prix"
L["Historical price"] = "Historique des prix"
L["Hold ALT to repair from the guild bank."] = "Maintenir ALT pour réparer à partir d'une banque de guilde."
L["Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."] = "Maintenez la touche MAJ enfoncée pour renvoyer automatiquement les éléments après '%s' et CTRL pour effectuer un test à blanc où aucun élément n'est pas réellement envoyé par courrier, mais les messages de discussion afficheront le résultat."
L["Hold SHIFT to continue after the inbox refreshes"] = "Maintenez la touche MAJ enfoncée pour continuer après l'actualisation de la boîte aux lettres"
L["Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Maintenez la touche MAJ pour continuer après l'actualisation de la boîte aux lettres et CTRL pour ne pas ouvrir le courrier avec de l'argent en pièce jointe."
L["Hold shift to move the items to the parent group instead of removing them."] = "Maintenir la touche MAJ pour déplacer les objets dans le groupe parent au lieu de les supprimer."
L["Hold SHIFT to not continue after the inbox refreshes"] = "Maintenez la touche MAJ enfoncée pour ne pas continuer après l'actualisation de la boîte aux lettres"
L["Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Maintenez la touche MAJ pour ne pas continuer après l'actualisation de la boîte aux lettres et CTRL pour ne pas ouvrir le courrier avec de l'argent en pièce jointe."
L["Hold SHIFT while dragging to scale the window instead."] = "Maintenez la touche MAJ tout en faisant glisser pour mettre à l'échelle la fenêtre à la place."
L["Hr"] = "Hr"
L["Hrs"] = "Hrs"
L["If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."] = "Si vous avez plusieurs profils configurés avec des opérations, l'activation de cette option entraînera la perte irréversible de toutes les opérations du profil actuel, sauf celles du profil actuel."
L["Ignore Auctions Below Min"] = "Ignorer les enchères sous le minimum"
L["Ignore auctions by duration"] = "Ignorer les enchères par durée"
L["Ignore Characters"] = "Ignorer les personnages"
L["Ignore Guilds"] = "Ignorer les guildes"
L["Ignore operation on characters"] = "Ignorer l'opération sur les personnages"
L["Ignore operation on faction-realms"] = "Ignorer les opérations sur les royaumes/faction"
L["Ignore variations"] = "Ignorer les variations"
L["Ignored Cooldowns"] = "Temps de recharge ignorés"
L["Ignored Items"] = "Objets ignorés"
L["ilvl"] = "ilvl"
L["Import"] = "Importer"
L["Import group"] = "Importer groupe"
L["Import Groups & Operations"] = "Importer Groupes & Opérations"
L["Import String"] = "importer chaine de caractère"
L["Import Summary"] = "Résumé de l'importation"
--[[Translation missing --]]
L["Import Theme"] = "Import Theme"
--[[Translation missing --]]
L["Import theme"] = "Import theme"
L["Imported Group"] = "Groupe importé"
L["Imported group (%s) with %d items, %d operations, and %d custom sources."] = "Groupe importé (%s) avec %d éléments,%d opérations et %d sources personnalisées."
--[[Translation missing --]]
L["Improved Group & Item Management."] = "Improved Group & Item Management."
L["Improved Import / Export."] = "Importation / exportation améliorée."
L["Inbox Settings"] = "Paramètres de boite aux lettres"
L["Include operations?"] = "Inclure les opérations ?"
L["Include soulbound items"] = "Inclure objets liés"
L["Information"] = "Information"
L["Invalid custom price source for %s. %s"] = "La source du prix personnalisable pour %s n'est pas valide. %s"
L["Invalid custom price."] = "Prix spécifique invalide."
L["Invalid function."] = "Fonction invalide."
L["Invalid gold value."] = "Valeur d'or invalide."
L["Invalid group name."] = "Nom de groupe invalide."
L["Invalid item link."] = "Lien de l'objet invalide."
L["Invalid numeric value."] = "Valeur numérique non valide."
L["Invalid operation name."] = "Nom d'opération invalide."
L["Invalid operator at end of custom price."] = "Opérateur non valide à la fin du prix personnalisé"
L["Invalid parameter to price source."] = "Paramètre invalide dans la formule du prix"
L["Invalid player name."] = "Nom de joueur invalide."
L["Invalid price source in convert."] = "Source de prix incorrecte dans la conversion."
L["Invalid price."] = "Prix invalide."
L["Invalid Quantity"] = "Quantité invalide"
L["Invalid search filter (%s)."] = "Filtre de recherche non valide (%s)."
L["Invalid search term."] = "Terme de recherche non valide."
L["Invalid search term. Cannot filter by price here."] = "Terme de recherche non valide. Impossible de filtrer par prix ici."
L["Invalid seller data returned by server."] = "Données de vendeur non valides renvoyées par le serveur."
L["Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."] = "Sous-enchère invalide. Pour mettre en enchère en dessous de la moins chère sans différence de prix, définissez votre 'sous-enchère' sur 0c."
L["Invalid word: '%s'"] = "Mot invalide : '%s'"
L["Inventory"] = "Inventaire"
L["Inventory / Gold Graph"] = "Inventaire / Courbe des richessses"
L["Inventory Options"] = "Options de l'inventaire"
L["It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."] = "Il semble que vous ayez copié manuellement vos données enregistrées entre les comptes, ce qui empêchera la synchronisation automatique de TSM. Vous devrez restaurer le dossier  et/ou supprimer les fichiers du répertoire \"saved variables\" de TradeSkillMaster sur les deux comptes (avec WoW fermé) afin de résoudre ce problème."
L["It looks like you're trying to reference an old global price source which no longer exists."] = "Il semble que vous essayez de faire référence à une ancienne source de prix mondiale qui n'existe plus."
L["Item"] = "Objet"
L["Item Class"] = "Classe de l'objet"
L["Item Level"] = "Niveau de l'objet"
L["Item Level Range"] = "Gamme de niveau d'objet"
L["Item links may only be used as parameters to price sources."] = "Seuls les liens d'objets peuvent-être utilisés en tant que paramètre de source de prix."
L["Item Name"] = "Nom de l'objet"
L["Item Quality"] = "Qualité de l'objet"
L["Item Selection"] = "Sélection d'objet"
L["Item Slot"] = "Emplacement d'objet"
L["Item Subclass"] = "Sous-classe d'objet"
L["Item Value"] = "Prix de l'objet"
L["Item/Group is invalid (see chat)."] = "L'objet/groupe est invalide (voir l'onglet chat)."
L["Items"] = "Objets"
L["Items Using"] = "objets utilisant"
L["Keep in bags quantity"] = "Conserver en quantité dans les sacs"
L["Keep in bank quantity"] = "Conserver en quantité dans la banque"
L["Keep quantity"] = "Conserver en quantité"
L["Keep this amount"] = "Gardez ce montant"
L["Keeping %d."] = "Conserver %d."
L["Keeping undercut auctions posted."] = "Conserve le prix actuel, même si concurrencé."
L["Last 14 Days"] = "14 derniers jours"
L["Last 3 Days"] = "3 derniers jours"
L["Last 30 Days"] = "30 derniers jours"
L["Last 60 Days"] = "60 derniers jours"
L["Last 7 Days"] = "7 derniers jours"
L["Last Purchased"] = "Dernier acheté"
L["Last Sold"] = "Dernier vendu"
L["LEAST GROUPS"] = "MOINS DE GROUPES"
L["LEAST ITEMS"] = "MOINS D'OBJETS"
L["Ledger"] = "Registre"
L["Level Up"] = "Niveau supérieur"
L["Limit"] = "Limite"
L["Link to Another Operation"] = "Lien vers une autre opération"
L["Loading..."] = "Chargement..."
L["Lock Column Width"] = "Verrouiller la largeur de la colonne"
L["Lock task list's background"] = "Verrouiller la liste des tâches en l'arrière-plan"
L["Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."] = "Il semblerait que TradeSkillMaster ai rencontré une erreur. Merci d'aider les développeurs à la corriger en suivant les instructions affichées."
L["Loop detected in the following custom price:"] = "Boucle détectée pour le prix spécifique suivant :"
L["LOW"] = "BAS"
L["Lowest auction by whitelisted player."] = "Enchère la plus basse par joueur en liste blanche."
L["Macro created and scroll wheel bound!"] = "Macro créée et associée à la molette de la souris !"
L["Macro Setup"] = "Configuration de la Macro"
L["Macros"] = "Macros"
L["Mail"] = "Courrier"
L["Mail Disenchantables"] = "Envoyer les objets désenchantables"
L["Mail disenchantables max quality"] = "Qualité maximum des objets désenchantables à envoyer"
L["Mail Selected Groups"] = "Envoyer les Groupes Sélectionnés"
L["Mail Selected Groups (Auto Resend)"] = "Envoyer les Groupes Sélectionnés (renvoi automatique)"
L["Mail Selected Groups (Dry Run + Auto Resend)"] = "Envoyer les Groupes Sélectionnés (Test à blanc + Renvoi automatique)"
L["Mail Selected Groups (Dry Run)"] = "Envoyer les Groupes Sélectionnés (Test à blanc)"
L["Mail to %s"] = "Envoi à %s"
L["Mailing"] = "Envoi"
L["Mailing all to %s."] = "Envoi de tout à %s."
L["Mailing operation"] = "Opération d'envoi"
L["Mailing operations control mailing to other characters."] = "Les opérations d'envoi contrôlent les courriers envoyé aux autres personnages."
L["Mailing up to %d to %s."] = "Envoi de %d à %s."
L["Make Cash On Delivery?"] = "Envoi en contre-remboursement ?"
L["Make Operations Global?"] = "Rendre les opérations globales?"
L["Management Options"] = "Options de gestion"
L["Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."] = "Un grand nombre d'actions usuelles de TSM peuvent être ajoutées à une macro et associées à la molette de la souris. Utilisez les options ci-dessous pour paramétrer cette fonction."
L["Map Ping"] = "Ping sur la carte"
L["Market Value"] = "Valeur du marché"
L["Market value"] = "Valeur du marché"
L["Market value price source"] = "Source du prix de la valeur du marché"
L["Market Value Price Source"] = "Source du prix de la valeur du marché"
L["Mat cost"] = "Coût du composant"
L["Mat Price"] = "Prix des matières premières"
L["Match stack size"] = "Faire correspondre la taille de la pile"
L["Match whitelisted players"] = "Faire correspondre aux joueurs de la liste blanche"
L["Material Cost"] = "Coût matériel"
L["Material Price"] = "Prix des ingrédients"
L["Materials"] = "Ingrédients"
L["Materials to Gather"] = "Ingrédients à rassembler"
L["Max"] = "Max"
L["Max Buy Price"] = "Prix d'achat max"
L["Max destroy value (Enter '0c' to disable)"] = "Valeur maximale de destruction (entrez '0c' pour désactiver)"
L["Max expires to bank"] = "Expiration max à la banque"
L["Max market value (Enter '0c' to disable)"] = "Valeur du marché maximale (entrez «0c» pour désactiver)"
L["Max Price"] = "Prix max"
L["Max quantity"] = "Quantité max"
L["Max restock quantity"] = "Quantité max de réapprovisionnement"
L["Max Sell Price"] = "Prix de vente max"
L["Max Shopping Price"] = "Prix d'achat max"
L["Max shopping price"] = "Prix d'achat max"
L["Max sniper price"] = "Prix Sniper max"
L["Maximum amount already posted."] = "Quantité maximale déjà postée."
L["Maximum auction price"] = "Prix d'enchère maximum"
L["Maximum disenchant level"] = "Niveau de désenchantement maximum"
L["Maximum disenchant quality"] = "Qualité de désenchantement maximale"
L["Maximum disenchant search percent"] = "Pourcentage maximum de recherche de désenchantement"
L["Maximum price"] = "Prix maximum"
L["Maximum Quantity to Buy"] = "Quantité maximale à acheter"
L["Maximum restock quantity"] = "Quantité maximale à réapprovisionner"
L["Midnight"] = "Minuit"
L["Mill value"] = "Valeur de broyage"
L["Mill Value"] = "Valeur de broyage"
L["Min"] = "Min"
L["Min 0 - Max 20"] = "Min 0 - Max 20"
L["Min 0.5 - Max 10"] = "Min 0.5 - Max 10"
L["Min Buy Price"] = "Prix d'achat min"
L["Min Buyout"] = "Prix de rachat min"
L["Min buyout"] = "Prix de rachat min"
L["Min number of expires"] = "Nombre minimum d'expirations"
L["Min profit amount"] = "Montant du profit minimum"
L["Min restock quantity"] = "Quantité minimale à réapprovisionner"
L["Min Sell Price"] = "Prix de vente min"
L["Min/Normal/Max price"] = "Prix min/normal/max"
L["Min/Normal/Max Prices"] = "Prix Min/Normal/Max"
L["Minimum disenchant level"] = "Niveau de désenchantement minimum"
L["Minimum price"] = "Prix minimum"
L["Minimum Rarity"] = "Rareté minimale"
L["Misplaced comma"] = "Virgule mal placée"
L["Missing Materials"] = "Matériaux manquants"
L["Missing operator between sets of parenthesis"] = "Opérateur manquant entre les séries de parenthèses"
L["Modifiers"] = "Modificateurs"
L["Money Frame Open"] = "Cadre d'argent ouvert"
L["Money Transfer"] = "Transfert d'argent"
L["MOST GROUPS"] = "LA PLUPART DES GROUPES"
L["MOST ITEMS"] = "LA PLUPART DES OBJETS"
L["MOVE"] = "DÉPLACER"
L["Move %d |4Item:Items"] = "Déplacer %d |4Item:Items"
L["Move %d already grouped items?"] = "Déplacer %d objets déjà groupés?"
L["Move all to Bags"] = "Tous déplacer dans les sacs"
L["Move Item"] = "Déplacer objet"
L["Move Quantity Options"] = "Options de déplacement de quantité"
L["Move to bags"] = "Déplacer dans les sacs"
L["Move to bank"] = "Déplacer dans la banque"
L["Move to Parent Group"] = "Déplacer vers le groupe parent"
L["MOVING"] = "EN DÉPLACEMENT"
L["Moving"] = "En déplacement"
L["Multiple Items"] = "Plusieurs objets"
--[[Translation missing --]]
L["Multiple Items (%d)"] = "Multiple Items (%d)"
L["Must be between %d and %s."] = "Doit être compris entre %d et%s."
L["My Auctions"] = "Mes Enchères"
L["My Auctions %s button"] = "Bouton %s mes enchères"
L["Name"] = "Nom"
L["NEED MATS"] = "BESOIN DE COMPOSANTS"
L["New Base Group search."] = "Nouvelle recherche de groupe de base."
L["New Group"] = "Nouveau groupe"
L["New Operation"] = "Nouvelle opération"
L["New price sources."] = "Nouvelles sources de prix."
L["News & Information"] = "Actualité & information"
L["No Attachments"] = "Aucune pièce jointe"
L["No AuctionDB Realm Data"] = "Aucune donnée AuctionDB pour le royaume"
L["No AuctionDB Region Data"] = "Pas de données AuctionDB pour la région"
L["No Characters"] = "Pas de personnage"
L["No Crafts"] = "Pas d'artisanat"
L["No Faction-Realms"] = "Pas de faction/royaume"
L["No group selected"] = "Aucun groupe sélectionné"
L["No Guilds"] = "Pas de guilde"
L["No item specified. Usage: /tsm restock_help [ITEM_LINK]"] = "Aucun objet spécifié. Usage : /tsm restock_help [LIEN_OBJET]"
L["NO ITEMS"] = "AUCUN OBJETS"
L["No Materials to Gather"] = "Pas de matériaux à rassembler"
L["No Operation Selected"] = "Aucune opération sélectionnée"
L["No Players"] = "Pas de joueur"
L["No posting."] = "Pas d'enchère."
L["No Profession Opened"] = "Aucun métier ouvert"
L["No Profession Selected"] = "Aucun métier sélectionné"
L["No Professions"] = "Pas de métier"
L["No profile specified. Possible profiles: '%s'"] = "Aucun profil spécifié. Profils possibles : '%s'"
L["No Rarities"] = "Aucune rareté"
L["No receipe selected"] = "Aucune recette sélectionnée"
L["No recent AuctionDB scan data found."] = "Pas d'analyse AuctionDB récent trouvé."
L["No Sound"] = "Pas de son"
L["No Sources"] = "Pas de source"
L["No Types"] = "Pas de type"
L["No value was returned by the custom price for the specified item."] = "Aucune valeur n'a été renvoyée par le prix personnalisé de l'objet spécifié."
L["None"] = "Rien"
L["None (Always Show)"] = "Aucun (toujours afficher)"
L["None Selected"] = "Aucune sélection"
L["Nongroup to bank"] = "Pas de groupe à la banque"
L["Normal price"] = "Prix normal"
L["Not canceling auction at reset price."] = "Ne pas annuler les enchères sous le prix de réinitialisation."
L["Not canceling auction below min price."] = "Ne pas annuler les enchères sous le prix minimal."
L["Not canceling."] = "Ne pas annuler."
L["Not Connected"] = "Non connecté"
L["Not enough items in bags."] = "Pas assez d'objets dans les sacs."
L["Not Enough Money"] = "Pas assez d'argent"
L["Not enough money to cancel."] = "Pas assez d'argent pour annuler."
L["NOT OPEN"] = "FERMÉ"
L["Not Scanned"] = "Non scanné"
L["NOTE: The import contained %d invalid items which were ignored."] = "REMARQUE: l'importation contenait %d objet non valides qui ont été ignorés."
L["NOTE: The import contained %d operations with at least one invalid setting which was reset."] = "REMARQUE: l'importation contenait %d opérations avec au moins un paramètre non valide qui a été réinitialisé."
L["Nothing to move."] = "Rien à déplacer."
L["Nothing to send."] = "Rien à envoyer."
L["Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."] = "Désormais intégré dans l'onglet Groupes de la fenêtre principale de TSM avec des boutons dédiés pour vous aider à la fois à importer et à exporter."
--[[Translation missing --]]
L["Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."] = "Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."
L["NPC"] = "PNJ"
L["Number Owned"] = "Nombre possédé"
L["Offline"] = "Hors ligne"
L["On Cooldown"] = "Sur le temps de recharge"
L["Only show craftable"] = "Appris uniquement"
L["Only show items with disenchant values above this price"] = "Afficher uniquement les articles dont les valeurs de désenchantement sont supérieures à ce prix"
L["Only show sold auctions"] = "Afficher uniquement les enchères vendues"
L["OPEN"] = "OUVERT"
L["Open All Mail"] = "Ouvrir tous les courriers"
L["Open All Mail Without Money"] = "Ouvrir tout les courriers sans argent"
L["Open Mail"] = "Ouvrir le courrier"
L["Open mail complete sound"] = "Son d'ouverture de courrier terminé"
L["Open Mail Without Money"] = "Ouvrir le courrier sans argent"
L["Open Task List"] = "Ouvrir liste des tâches"
L["Opens the Destroying frame if there's stuff in your bags to be destroyed."] = "Ouvre la fenêtre de destruction s'il y a des choses dans vos sacs à détruire."
L["Operation"] = "Opération"
L["Operations"] = "Opérations"
--[[Translation missing --]]
L["Optional Reagents"] = "Optional Reagents"
L["Options specific to Sniper are below."] = "Les options spécifiques à Sniper sont ci-dessous."
L["Order Confirmation"] = "Confirmation de commande"
L["Orgrimmar"] = "Orgrimmar"
L["Other"] = "Autre"
L["Other Character"] = "Autre personnage"
L["Override default craft value"] = "Remplacer la valeur d'artisanat par défaut"
L["Override Parent Operations"] = "Remplacer les opérations parentes"
L["Parent Items"] = "Objets parent"
L["Pausing Scan..."] = "Scan en pause ...."
L["Per Item"] = "Par objet"
L["Per Stack"] = "Par pile"
L["Per-Character group selections."] = "Sélections de groupe par personnage."
L["Performing a dry-run of your Mailing operations for the selected groups."] = "Effectuer un test à blanc de vos opérations d'envoi postal pour les groupes sélectionnés."
L["Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."] = "Effectue une analyse manuelle complète de l'HV pour renseigner certaines données AuctionDB si aucune n'est disponible autrement."
L["Player Gold"] = "Or du joueur"
L["Player Invite Accept"] = "Accepter l'invitation d'autres joueurs"
L["Post"] = "Mise en vente"
L["Post / Cancel"] = "Mise en vente / Annuler"
L["Post at Maximum Price"] = "Créer une enchère au prix maximum"
L["Post at Minimum Price"] = "Créer une enchère au prix minimum"
L["Post at Normal Price"] = "Créer une enchère au prix normal"
L["Post Auction"] = "Mettre en vente l’enchère"
--[[Translation missing --]]
L["Post cap"] = "Post cap"
--[[Translation missing --]]
L["Post cap to bags"] = "Post cap to bags"
L["Post from Shopping Scan"] = "Créer une enchère à partir de l'analyse d'achat"
L["Post Items from Bags"] = "Mise aux enchères des objets des sacs"
L["Post Quantity"] = "Quantité de mise en vente"
L["Post Scan"] = "Poster le scan"
L["Post Selected"] = "Enchère sélectionné"
L["Postage"] = "Frais d'envoi"
L["Posted at whitelisted player's price."] = "Enchère créée au prix d'un joueur en liste blanche."
L["Posted:"] = "Enchère créée :"
L["Posting"] = "Poster"
L["Posting %d / %d"] = "Poster %d / %d"
L["Posting %d items for %s hours."] = "Poster %d objet pendant %s heures."
L["Posting %d stack(s) of %d for %s hours."] = "Mise aux enchères de %d pile(s) de %d pendant %s heures."
L["Posting at normal price."] = "Affichage au prix normal."
L["Posting at whitelisted player's price."] = "Créer une enchère au prix du joueur sur la liste blanche."
L["Posting at your current price."] = "Affichage à votre prix actuel."
L["Posting disabled."] = "Création d’enchère désactivée."
L["Posting Options"] = "Option de mise au enchère"
L["Posting Price"] = "Prix de l'enchère"
L["Posts"] = "Enchères"
L["Potential"] = "Potentiel"
L["Prepare Bid"] = "Préparer l'offre"
L["Prepare Buy"] = "Préparez l'achat"
L["Preparing..."] = "Préparation..."
L["Prevent closing the Auction House with the esc key"] = "Empêcher la fermeture de l'hôtel des ventes avec la touche Echap"
--[[Translation missing --]]
L["Primary"] = "Primary"
--[[Translation missing --]]
L["Primary Alt"] = "Primary Alt"
L["Prints out the available price sources for use in custom prices"] = "Affiche les sources de prix disponibles à utiliser dans les prix personnalisés"
L["Prints out the version numbers of all installed modules"] = "Affiche les numéros de version de tous les modules installés"
L["Prints the slash command help listing"] = "Afficher la liste d'aide de la commande slash"
L["Processing scan results..."] = "Traitement des résultats de l'analyse ..."
L["Profession"] = "Métier"
L["Profession Info"] = "Info du métier"
L["Professions Used In"] = "Métiers utilisés dans"
L["Profile changed to '%s'."] = "Le profil a été remplacé par '%s'."
L["Profiles"] = "Profils"
L["Profit"] = "Bénéfice"
L["PROFIT"] = "BÉNÉFICE"
L["Profit (Total)"] = "Bénéfice (Total)"
L["Prospect value"] = "Valeur de la prospection"
L["Prospect Value"] = "Valeur de la prospection"
L["Purchase"] = "Achat"
L["Purchase / Sale Info"] = "Informations d'achat / vente"
L["Purchase Data"] = "Données d'Achat"
L["Purchase information"] = "Informations d'achat"
L["Purchase Item"] = "Acheter un objet"
L["Purchased (Min/Avg/Max Price)"] = "Acheté (Prix Min/Moyen/Max)"
L["Purchased (Total Price)"] = "Acheté (Prix total)"
L["Purchases"] = "Achats"
L["Purchasing Auction"] = "Vente aux enchères"
L["Puts items matching the item or partial text entered into the bank or guild bank."] = "Place les objets correspondant à l'objet ou au texte partiel saisi dans la banque ou la banque de guilde."
L["Qty"] = "Qté"
L["Quantity"] = "Quantité"
L["Quantity Purchased:"] = "Quantité achetée :"
L["Quantity Sold:"] = "Quantité vendue :"
L["Quantity to move"] = "Quantité à déplacer"
L["Quest Added"] = "Quête ajoutée"
L["Quest Completed"] = "Quête terminée"
L["Quest Objectives Complete"] = "Objectifs de quête terminés"
L["Queue"] = "File"
L["Quickly mail all excess disenchantable items to a character"] = "Envoi de tout objet désenchantable au personnage de votre choix"
L["Quickly mail all excess gold (limited to a certain amount) to a character"] = "Envoyez rapidement tout l'or excédentaire (limité à un certain montant) à un personnage"
L["Raid Warning"] = "Alerte de Raid"
--[[Translation missing --]]
L["Rank %d"] = "Rank %d"
L["Read More"] = "Lire la suite"
L["Ready Check"] = "Vérification prête"
L["Ready to Cancel"] = "Prêt à Annuler"
L["Recent"] = "Récent"
L["Recent Scans"] = "Scans récents"
L["Recent Searches"] = "Recherches récentes"
L["Recipe Name"] = "Nom de la recette"
L["Recipient"] = "Bénéficiaire"
L["Region avg daily sold"] = "Région - Moy. quotidienne vendue"
L["Region Avg Daily Sold"] = "Région - Moy. quotidienne vendue"
L["Region Historical Price"] = "Région - Prix historique"
L["Region historical price"] = "Région - Prix historique"
L["Region market value"] = "Région - Valeur du marché"
L["Region Market Value Avg"] = "Région - Valeur moy. du marché"
L["Region Min Buyout Avg"] = "Région - Moyenne de rachat minimum"
L["Region min buyout avg"] = "Région - Moyenne de rachat minimum"
L["Region sale avg"] = "Région - Moy. des ventes"
L["Region Sale Avg"] = "Région - Moy. des ventes"
L["Region Sale Rate"] = "Région - Taux de vente"
L["Region sale rate"] = "Région - Taux de vente"
L["Reload"] = "Recharger"
L["Reload UI (%02d)"] = "Recharger interface (%02d)"
L["Reload UI (%d)"] = "Recharger interface (%d)"
L["Remove"] = "Retirer"
L["Remove %d |4Item:Items"] = "Retirer %d |4Item:Items"
L["Remove Data Older Than (Days)"] = "Supprimer les données de plus de (jours)"
L["Remove this account sync and all synced data from this account"] = "Supprimer cette synchronisation de compte et toutes les données synchronisées de ce compte"
L["Removed a total of %s old records."] = "Suppression d'un total de %s d'anciens enregistrements."
L["Removed custom price source (%s) which has an invalid name."] = "Source de prix personnalisée supprimée (%s) dont le nom n'est pas valide."
L["Rename"] = "Renommer"
L["Rename Profile"] = "Renommer le profil"
L["Rename Search"] = "Renommer la recherche"
L["Rename the profile"] = "Renommer le profil"
L["Rename this group"] = "Renommer le groupe"
L["Repair"] = "Réparer"
L["Repair Bill"] = "Facture de réparation"
L["Repair from Guild Bank"] = "Réparation avec la banque de guilde"
L["Replace %d existing operations and %d existing custom sources?"] = "Remplacer %d opérations existantes e t%d sources personnalisées existantes?"
L["Replace %d existing operations?"] = "Remplacer %d opérations existantes?"
L["Reply"] = "Répondre"
L["Report Spam"] = "Signaler comme spam"
L["Reports"] = "Rapports"
L["Repost threshold"] = "Seuil de remise en enchère"
L["Required Level"] = "Niveau requis"
L["Required Level Range"] = "Plage de niveau requis"
L["Resale"] = "Revendre"
L["Rescan"] = "Rescan"
L["Reset"] = "Réinitialiser"
L["Reset All Filters"] = "Réinitialiser tout les filtres"
L["Reset Filters"] = "Réinitialiser les filtres"
L["Reset Operation?"] = "Réinitialiser l’opération ?"
L["Reset Profile?"] = "Réinitialiser le profile ?"
L["Reset Table"] = "Réinitialiser le tableau"
L["Reset the current profile to default settings"] = "Réinitialiser le profil actuel avec les paramètres par défaut"
L["Reset to Default"] = "Rétablir la valeur par défaut"
L["Reset Zoom"] = "Réinitialiser le zoom"
L["Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."] = "La réinitialisation de l'opération ramènera toutes les entrées aux valeurs par défaut et ne pourra pas être annulée. Cliquez sur confirmer pour réinitialiser."
L["Restart"] = "Redémarrer"
L["Restart delay (minutes)"] = "Redémarrer après (minutes)"
L["Restock bags"] = "Réapprovisionner les sacs"
L["Restock help for %s: %s"] = "Aide de réapprovisionner pour %s : %s"
L["Restock Options"] = "Options de réapprovisionnement"
L["Restock quantity"] = "Quantité de réapprovisionnement"
L["Restock Selected Groups"] = "Réapprovisionner les groupes sélectionnés"
L["Restock target to max quantity"] = "Réapprovisionner la cible en quantité maximale"
L["Restocking to %d."] = "Réapprovisionnement en %d."
L["Restocking with a min profit."] = "Réapprovisionnement avec un profit min."
L["Restocking with no min profit."] = "Réapprovisionnement sans profit min."
L["Restore bags"] = "Restaurer les sacs"
L["Resuming Scan..."] = "Reprise de l'analyse..."
L["Retrying %d auction(s) which failed."] = "Nouvelle tentative de %d enchères qui a échoué."
L["Revenue"] = "Revenus"
L["Right-Click to reset the window size, scale, and position to their defaults."] = "Cliquez avec le bouton droit de la souris pour réinitialiser la taille, l'échelle et la position de la fenêtre à leurs valeurs par défaut."
L["Run Advanced Item Search"] = "Lancer la recherche avancée d'objet"
L["Run Bid Sniper"] = "Scan d'OFFRES \"Sniper\""
L["Run Buyout Sniper"] = "Lancer le sniper de rachat"
L["Run Cancel Scan"] = "Exécuter l'analyse d'annulation"
L["Run Post Scan"] = "Exécuter l'analyse des enchères"
L["Run Shopping Scan"] = "Lancer l'analyse des achats"
L["Running Sniper Scan"] = "Scan \"SNIPER\""
L["Sale"] = "Vente"
L["Sale Data"] = "Données de vente"
L["Sale information"] = "Informations sur la vente"
L["Sale Price"] = "Prix de vente"
L["Sale Rate"] = "Taux de vente"
L["Sale rate"] = "Taux de vente"
L["Sales"] = "Ventes"
L["SALES"] = "VENTES"
L["Save"] = "Sauver"
L["Scan"] = "Analyse"
L["SCAN ALL"] = "TOUT SCANNER"
L["Scan complete sound"] = "Son d’analyse complète"
L["Scan Paused"] = "Analyse Interrompu"
L["Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."] = "L'analyse a été ralentie de %s secondes par d'autres modules complémentaires D’HV (%s secondes de %s)."
L["Scanning"] = "Analyse"
L["SCANNING"] = "SCAN EN COURS"
L["Scanning (%d Items)"] = "Analyse  (%d objets)"
L["Scroll wheel direction"] = "Direction de la molette de défilement"
L["Scroll Wheel Options"] = "Options de la molette de défilement"
L["Search"] = "Recherche"
L["Search %s operations"] = "Rechercher %s opérations"
L["Search Bags"] = "Recherche de sacs"
L["Search Groups"] = "Chercher groupes"
L["Search items"] = "Rechercher objets"
L["Search items in group"] = "Rechercher les objets dans le groupe"
L["Search items in mailbox"] = "Rechercher des objets dans la boîte aux lettres"
L["Search Operations"] = "Recherche opérations"
L["Search Patterns"] = "Motifs de recherche"
L["Search Results"] = "Résultats de la recherche"
L["Search the auction house"] = "Rechercher dans l'hôtel des ventes"
L["Search Vendor"] = "Sélectionner un vendeur"
L["Select / Deselect All Groups"] = "Sélectionner/désélectionner tout les groupes"
L["Select / Deselect All Items"] = "Sélectionner/désélectionner tout les objets"
L["Select / Deselect All Results"] = "Sélectionner/désélectionner tout les résultats"
L["Select a Source"] = "Sélectionnez une source"
L["Select Action"] = "Sélectionner une action"
L["Select All"] = "Sélectionner tout"
L["Select an Auction to Buy"] = "Sélectionnez une enchère à acheter"
L["Select Auction to Cancel"] = "Sélectionner une enchère à annuler"
L["Select crafter"] = "Sélectionnez artisan"
L["Select Group"] = "Sélectionner groupe"
L["Select included subgroups"] = "Sélectionnez les sous-groupes à inclure"
L["Select Items to Attach"] = "Sélectionnez les objets à joindre"
L["Select professions"] = "Sélectionnez des métiers"
L["Sell"] = "Vendre"
L["Sell All"] = "Tout vendre"
L["Sell BoEs"] = "Vendre LqR"
L["Sell Groups"] = "Vendre groupes"
L["Sell Options"] = "Options de vente"
L["Sell soulbound items"] = "Vendre les objets liés"
L["Sell to Vendor"] = "Vendre au vendeur"
L["Sell Trash"] = "Vendre la corbeille"
L["Seller"] = "Vendeur"
L["Selling soulbound items."] = "Vendre les objets liés."
L["Send"] = "Envoyer"
L["Send Disenchantables"] = "Envoyer les désenchantables"
L["Send Excess Gold to Banker"] = "Envoyer l'excédent d'or au personnage banquier"
L["Send Gold"] = "Envoyer de l'or"
L["Send grouped items individually"] = "Envoyer individuellement les objets groupés"
L["Send Mail"] = "Envoyer courrier"
L["Send Money"] = "Envoyer argent"
L["Send your active profile to this synced account"] = "Envoyez votre profil actif à ce compte synchronisé"
L["Sender"] = "Expéditeur"
L["SENDING"] = "ENVOI"
L["Sending %s to %s"] = "Envoi %s à %s"
L["Sending %s to %s with a COD of %s"] = "Envoi de %s à %s en C.R. de %s"
L["Sending Settings"] = "Paramètres d'envoi"
L["Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"] = "Envoi du profil '%s' à %s. Laissez les deux personnages connectés tant que ce n'est pas terminé. Cela prendra environ : %s"
L["Sending..."] = "Envoi en cours..."
L["Set bid as percentage of buyout"] = "Définir l'enchère en pourcentage du rachat"
L["Set how items are moved out of the bank."] = "Définissez la manière dont les objets sont déplacés hors de la banque."
L["Set how items are restocked from the bank."] = "Définissez le mode de réapprovisionnement des objets auprès de la banque."
L["Set keep in bags quantity"] = "Définir la quantité à laisser dans les sacs"
L["Set keep in bank quantity"] = "Définir la quantité à laisser dans la banque"
L["Set max quantity"] = "Définir la quantité maximale"
L["Set min profit"] = "Définir le profit minimum"
L["Set move quantity"] = "Définir la quantité de mouvement"
L["Set stack size"] = "Fixer la taille de la pile"
L["Set stack size for restock"] = "Définir la taille de la pile pour le réapprovisionnement"
L["Set what is bought from a vendor."] = "Définissez ce qui est acheté auprès d'un fournisseur."
L["Set what is sold to a vendor."] = "Définissez ce qui est vendu à un fournisseur."
L["Set what items are shown during a Shopping scan."] = "Définir les objets affichés lors d'une analyse d'achat"
L["Set what items are shown during a Sniper scan."] = "Définissez les objets affichés lors d'une analyse Sniper."
L["Set your active profile or create a new one."] = "Définissez votre profil actif ou créez-en un nouveau."
L["Settings"] = "Réglages"
L["Setup various sounds that play when doing Auctioning scans."] = "Configurez divers sons qui sont diffusés lors des analyses de Auctioning."
L["SHIFT"] = "MAJ"
L["Shopping"] = "Achats"
L["Shopping %s button"] = "Bouton %s achats"
L["Shopping for auctions including those above the max price."] = "Acheter des enchères, y compris celles supérieures au prix maximum."
L["Shopping for auctions with a max price set."] = "Acheter pour des enchères avec un prix maximum fixé."
L["Shopping operation"] = "Opération d'achat"
L["Shopping Operation Max Price"] = "Prix maximum de l'opération d'achat"
L["Shopping operations control buyout from the AH."] = "Les opérations d'achat contrôlent le rachat de l'HV."
L["Shortfall to bags"] = "Manque de place dans les sacs"
L["Show auctions above max price"] = "Afficher les enchères au-dessus du prix maximum"
L["Show confirmation alert if buyout is above the alert price"] = "Afficher l'alerte de confirmation si le rachat est supérieur au prix d'alerte"
L["Show destroying frame automatically"] = "Afficher automatiquement la fenêtre de destruction"
L["Show on modifier"] = "Afficher sur le modificateur"
L["Show only auctions with bids"] = "Afficher uniquement les enchères avec offres"
--[[Translation missing --]]
L["Show results as:"] = "Show results as:"
--[[Translation missing --]]
L["Show total gold in header"] = "Show total gold in header"
--[[Translation missing --]]
L["Show ungrouped items as:"] = "Show ungrouped items as:"
L["Showing %s Mail"] = "Affichage du courrier %s"
L["Showing %s of %d Mail"] = "Affichage de %s sur %d courrier"
L["Showing %s of %d Mails"] = "Affichage de %s sur %d courriers"
L["Showing all %s Mails"] = "Affichage de tous les %s courriers"
L["Simple inventory"] = "Inventaire simple"
L["Skip"] = "Ignorer"
L["Skipped:"] = "Ignoré :"
L["Skipped: No assigned operation"] = "Passé : Aucune opération assignée"
L["Slash Commands:"] = "Commandes Slash :"
L["Smart Avg Buy Price"] = "Prix d'achat moyen intelligent"
L["Sniper"] = "Sniper"
L["Sniper %s button"] = "Bouton %s Sniper"
L["Sniper Below Price"] = "Sniper en dessous du prix"
L["Sniper operation"] = "Opération Sniper"
L["Sniper Operation Below Price"] = "Opération de Sniper en dessous du prix"
L["Sniper operations control sniping from the AH."] = "Les opérations de Sniper contrôlent les 'sniping' depuis l'HV."
L["Sniper Options"] = "Options du Sniper"
L["Sniping items below a max price"] = "Sniping d'objet en dessous d'un prix maximum"
L["Sold"] = "Vendu"
L["Sold %d of %s to %s for %s"] = "Vendu %d de %s à %s pour %s"
L["Sold %s worth of items."] = "Vendu pour une valeur de %s d'objets."
L["Sold (Min/Avg/Max Price)"] = "Vendu (Prix Min/Moyen/Max)"
L["Sold (Total Price)"] = "Vendu (Prix total)"
L["Sold [%s]x%d for %s to %s"] = "Vendu [%s]x%d pour %s à %s"
L["Sold for:"] = "Vendu pour :"
L["Some general Accounting options are below."] = "Certaines options générales d'Accounting sont présentées ci-dessous."
L["Some general appearance options are below."] = "Certaines options générale d'apparence sont ci-dessous."
L["Some general Auctioning options are below."] = "Certaines options générales d'Auctioning sont présentées ci-dessous."
L["Some general Browse/Sniper options are below."] = "Certaines options générales de navigation/Sniper sont disponibles ci-dessous."
L["Some general options for the TSM tooltip information are below."] = "Certaines options générales pour les informations d'info-bulle de TSM sont présentées ci-dessous."
L["Some general TSM options are below."] = "Certaines options générales de TSM sont présentées ci-dessous."
L["Some options for the Disenchant Search are below."] = "Certaines options pour la recherche de désenchantement sont ci-dessous."
L["Source"] = "Source"
L["SOURCE %d"] = "SOURCE %d"
L["Sources"] = "Sources"
L["Sources to include for restock"] = "Sources à inclure pour le réapprovisionnement"
--[[Translation missing --]]
L["Specific Item"] = "Specific Item"
L["Stack"] = "Pile"
L["Stack / Quantity"] = "Pile / Quantité"
L["Stack size"] = "Taille de la pile"
L["Stack size multiple"] = "Taille de pile multiple"
L["Stack(s)"] = "Pile(s)"
L["Start either a 'Buyout' or 'Bid' sniper using the buttons above."] = "Démarrez un sniper de rachat ou d'enchère en utilisant les boutons ci-dessus."
L["Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."] = "Démarrage de l'analyse de l'HV complète. Veuillez noter que cette analyse peut entraîner un retard ou un crash de votre client de jeu. Cette analyse prend généralement 1 à 2 minutes."
L["Starting Scan..."] = "Début du scan ..."
L["Store operations globally"] = "Opérations de stockage global"
L["Stormwind"] = "Hurlevent"
L["String"] = "Chaîne"
L["Subject"] = "Sujet"
L["Subject & Description added"] = "Sujet et description ajoutés"
L["Successfully sent your '%s' profile to %s!"] = "Envoi réussi de votre profil  '%s' à %s !"
L["Supported range: %d - %d"] = "Plage prise en charge : %d - %d"
L["Supported value range: %d - %d"] = "Plage de valeurs prises en charge : %d - %d"
L["Swamp of Sorrows"] = "Marais des Chagrins"
L["Switch to %s"] = "Basculer vers %s"
L["Sync Setup Error: The specified player on the other account is not currently online."] = "Erreur de configuration de la synchronisation: le joueur spécifié sur l'autre compte n'est pas en ligne actuellement."
L["Sync Setup Error: This character is already part of a known account."] = "Erreur de configuration de la synchronisation : ce personnage fait déjà partie d'un compte connu."
L["Sync Setup Error: You entered the name of the current character and not the character on the other account."] = "Erreur de configuration de la synchronisation: vous avez entré le nom du personnage actuel et non le personnage de l'autre compte."
L["Sync Status"] = "État de la synchronisation"
L["Target character"] = "Personnage cible"
L["Target shortfall to bags"] = "Cibler le manque à gagner dans les sacs"
L["Tasks Added to Task List"] = "Tâches ajoutées à la liste des tâches"
L["Tells you why a specific item is not being restocked and added to the queue."] = "Vous indique pourquoi un objet spécifique n'est pas réapprovisionné et ajouté à la file d'attente."
L["Text (%s)"] = "Texte (%s)"
L["The '%s' custom price source is invalid."] = "La source de prix personnalisée '%s' n'est pas valide."
--[[Translation missing --]]
L["The AH does not support specifying a copper value (only gold and silver)."] = "The AH does not support specifying a copper value (only gold and silver)."
L["The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."] = "Le groupe de base contient tous les objet non groupés du jeu. Utilisez les commandes de recherche et de filtrage pour trouver des objet à ajouter à d'autres groupes."
L["The buyout price for %s would be above the maximum allowed price. Skipping this item."] = "Le prix de rachat de %s serait supérieur au prix maximum autorisé. Ignorer cet objet."
L["The canlearn filter was ignored because the CanIMogIt addon was not found."] = "Le filtre 'canlearn' a été ignoré car le module complémentaire 'CanIMogIt' n'a pas été trouvé."
L["The 'Craft Value Method' did not return a value for this item."] = "La 'méthode de la valeur artisanale' n'a renvoyé aucune valeur pour cet objet."
L["The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."] = "L'intégralité de l'addon a été repensée à partir de zéro. Les points forts incluent: une interface utilisateur plus moderne qui maximise l'espace disponible, de nouvelles apparences qui vous permettent de changer de thème, un tableau de bord mis à jour, des tableaux plus puissants et bien plus encore."
L["The max quantity cannot be zero."] = "La quantité maximale ne peut pas être nulle."
L["The min profit did not evalulate to a valid value for this item."] = "Le profit minimal n'a pas été évalué à une valeur valide pour cet objet."
L["The name portion of the search term must be at least 3 characters if present."] = "La partie nom du terme de recherche doit comporter au moins 3 caractères si elle est présente."
L["The pasted value was not valid. Ensure you are pasting the entire import string."] = "La valeur collée n'était pas valide. Assurez-vous de coller l'intégralité de la chaîne d'importation."
L["The player \"%s\" is already on your whitelist."] = "Le joueur \"%s\" est déjà dans votre liste blanche."
--[[Translation missing --]]
L["The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."] = "The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."
L["The profit of this item (%s) is below the min profit (%s)."] = "Le bénéfice de cet objet (%s) est inférieur au bénéfice minimum (%s)."
L["The same filter was specified multiple times."] = "Le même filtre a été spécifié plusieurs fois."
L["The search term must be at least 3 characters."] = "Le terme de recherche doit comporter au moins 3 caractères."
L["The seller name of the lowest auction for %s was not given by the server. Skipping this item."] = "Le nom du vendeur de l'enchère la plus basse pour %s n'a pas été indiqué par le serveur. Ignorer cet objet."
L["The specified filter was empty."] = "Le filtre spécifié était vide."
L["The specified item is not supported for crafting searches."] = "L'objet spécifié n'est pas pris en charge pour les recherches d'artisanat."
L["The specified item is not supported for disenchant searches."] = "L'objet spécifié n'est pas pris en charge pour les recherches de désenchantement."
L["The specified item was not found."] = "L'objet spécifié est introuvable."
L["The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."] = "L'add-on TradeSkillMaster_AppHelper est installé, mais non activé. TSM l'a activé de lui-même, mais le rechargement de l'interface est requis."
L["The unlearned filter was ignored because the CanIMogIt addon was not found."] = "Le filtre 'unlearned ' a été ignoré car le module complémentaire CanIMogIt n'a pas été trouvé."
L["The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."] = "Le paramètre «Utiliser la moyenne intelligente pour le prix d'achat» a été supprimé de TSM et remplacé par une nouvelle source de prix «SmartAvgBuy». Veuillez mettre à jour vos prix personnalisés de manière appropriée."
--[[Translation missing --]]
L["The value must be greater than 0."] = "The value must be greater than 0."
--[[Translation missing --]]
L["The value was greater than the maximum allowed auction house price."] = "The value was greater than the maximum allowed auction house price."
L["Themes"] = "Thèmes"
L["There is currently no profession open, so cannot create profession groups."] = "Il n'y a actuellement aucun métier ouverte, il est donc impossible de créer des groupes de métier."
L["There is no Crafting operation applied to this item's TSM group (%s)."] = "Aucune opération de fabrication n'est appliquée au groupe TSM de cet objet (%s)."
--[[Translation missing --]]
L["This includes support for optional reagents for your recipes as well as legendary craft ranks."] = "This includes support for optional reagents for your recipes as well as legendary craft ranks."
L["This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."] = "Ce n'est pas un nom de profil valide. Les noms de profil doivent comporter au moins un caractère et ne doivent pas contenir de caractères «@»."
L["This item does not have a crafting cost. Check that all of its mats have mat prices."] = "Cet objet n'a pas de coût de fabrication. Vérifiez que tous ses composant ont des prix de composant."
L["This item is not in a TSM group."] = "Cet objet n'est pas dans un groupe TSM."
L["This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."] = "Cet objet sera ajouté à la file d'attente lorsque vous réapprovisionnerez son groupe. Si cela ne se produit pas, veuillez visiter http://support.tradeskillmaster.com pour obtenir de l'aide."
L["This looks like an exported operation and not a custom price."] = "Cela ressemble à une opération exportée et non à un prix personnalisé."
L["This operation is applied to the base group which includes every item not in another group."] = "Cette opération est appliquée au groupe de base qui comprend tous les éléments n'appartenant pas à un autre groupe."
L["This price is above your confirmation alert threshold."] = "Ce prix est supérieur à votre seuil d'alerte de confirmation."
L["This profession is not open."] = "Le métier n’est pas ouvert"
L["This record belongs to another account and can only be deleted on that account."] = "Cet enregistrement appartient à un autre compte et ne peut être supprimé que sur ce compte."
L["This will permanently delete the '%s' profile."] = "Cela supprimera définitivement le profil '%s'."
L["This will reset all groups and operations (if not stored globally) to be wiped from '%s'."] = "Cela réinitialisera tous les groupes et opérations (s'ils ne sont pas stockés globalement) à effacer de '%s'."
L["Time"] = "Temps"
L["Time Frame"] = "Il y a"
L["Time to Craft:"] = "Temps de création :"
L["Tinker"] = "Ambulant"
L["To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."] = "Pour faciliter l'utilisation de TSM sur différents personnages, les groupes que vous avez sélectionnés dans diverses interfaces seront désormais persistant sur un personnage et sélectionnés par défaut."
L["Toggles the main TSM window"] = "Active / désactive la fenêtre principale TSM"
L["Toggles the TSM Banking UI if either the bank or guild bank is currently open."] = "Active / désactive l'interface utilisateur TSM Banque si la banque ou la banque de guilde est actuellement ouverte."
L["Toggles the TSM Crafting UI."] = "Active / désactive l'interface utilisateur TSM Métier."
L["Toggles the TSM Task List UI"] = "Active / désactive l'IU de la liste des tâches TSM"
L["Tooltip Options"] = "Options d'info-bulle"
L["Tooltip price format"] = "Format de prix de l'info-bulle"
L["Tooltip Settings"] = "Paramètre de l'info-bulle"
L["Top Buyers"] = "Top acheteurs"
L["Top Item"] = "Top des objets"
L["TOP PURCHASE"] = "TOP ACHAT"
L["TOP SALE"] = "TOP VENTE"
L["Top Sellers"] = "Meilleures ventes"
L["Total"] = "Total"
L["Total Gold"] = "Or total"
L["Total Gold Collected: %s"] = "Or total collectées : %s"
L["Total Gold Earned"] = "Total d'or gagné"
L["Total Gold Spent"] = "Total d'or dépensé"
L["Total Inventory Quantity"] = "Quantité totale d'inventaire"
L["Total Items"] = "Objet  au total"
L["Total Postage"] = "Frais d'envoi"
L["Total Price"] = "Prix total"
L["Total Prices:"] = "Prix totaux :"
L["Total Profit"] = "Bénéfice total"
L["Total Value"] = "Valeur totale"
L["Track Sales / Purchases via trade"] = "Suivre les ventes / achats via le commerce"
L["Transform Value"] = "Valeur de transformation"
L["Transform value"] = "Valeur de transformation"
L["Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."] = "Vous avez du mal à créer des groupes ? Vous pouvez désormais rechercher n'importe quel élément du jeu à partir du groupe de base et les ajouter facilement à des groupes existants ou simplement créer un nouveau groupe pour eux."
--[[Translation missing --]]
L["TSM %s: What's new"] = "TSM %s: What's new"
L["TSM 4.10: What's new"] = "TSM 4.10: Quoi de neuf"
L["TSM Accounting"] = "TSM Accounting"
L["TSM AuctionDB"] = "TSM AuctionDB"
L["TSM Auctioning"] = "TSM Enchères"
L["TSM can automatically sync data between multiple WoW accounts."] = "TSM peut synchroniser automatiquement les données entre plusieurs comptes WoW."
L["TSM Crafting"] = "TSM Métier"
L["TSM Desktop App Status (%s)"] = "État de TSM Desktop App (%s)"
--[[Translation missing --]]
L["TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"
L["TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"] = "TSM ne dispose pas de données AuctionDB récentes. Souhaitez-vous exécuter une analyse de l'HV complète?"
L["TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."] = "TSM ne dispose actuellement d'aucune donnée sur les prix de AuctionDB pour votre royaume. Nous vous recommandons de télécharger l'application TSM Desktop à partir de %s pour mettre à jour automatiquement vos données AuctionDB (et sauvegarder automatiquement vos paramètres TSM)."
L["TSM failed to scan some auctions. Please rerun the scan."] = "TSM a échoué à scanner quelques ventes. Veuillez relancer le scan."
L["TSM General Info"] = "Informations générales TSM"
L["TSM Groups"] = "Groupes TSM"
L["TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."] = "TSM reconstruit actuellement son cache d'objets, ce qui peut entraîner des baisses de FPS et empêcher TSM d'être pleinement fonctionnel tant que ce processus n'est pas terminé. Ceci est normal et prend généralement moins d'une minute."
L["TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."] = "TSM ne parvient pas à accéder à d'importantes informations de l'application TSM Desktop. Assurez-vous s'il vous plaît que TSM Desktop fonctionne et soit correctement configuré."
L["TSM is not yet ready to establish a new sync connection. Please try again later."] = "TSM n'est pas encore prêt à établir une nouvelle connexion de synchronisation. Veuillez réessayer plus tard."
L["TSM Shopping"] = "TSM Achats"
L["TSM Sniper"] = "TSM Sniper"
L["TSM TASK LIST"] = "TSM LISTE DE TACHES"
L["TSM Version Info:"] = "Version de TSM :"
L["TSM will not undercut any players you add to your whitelist."] = "TSM ne sous-enchérira pas sur les joueurs de votre liste blanche."
L["TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM_Accounting a détecté que vous venez d'échanger %s %s contre %s. Souhaitez-vous qu'Accounting enregistre ce commerce?"
L["TSM4"] = "TSM4"
L["TUJ 14-Day Price"] = "TUJ - Prix sur 14 jours"
L["TUJ 3-Day Price"] = "TUJ - Prix sur 3 jours"
L["TUJ Global Mean"] = "TUJ - Moyenne mondiale"
L["TUJ Global Median"] = "TUJ - Médiane mondiale"
L["Type"] = "Type"
L["Unbalanced parentheses."] = "Parenthèses déséquilibrées."
L["Uncollected Only"] = "Non collecté uniquement"
L["Undercut amount"] = "Pas de sous-enchère"
L["Undercut by whitelisted player."] = "Sous-enchère par un joueur en liste blanche."
L["Undercutting blacklisted player."] = "Sous-enchère par un joueur en liste noire."
L["Undercutting competition."] = "Sous-enchérir."
L["Ungrouped Items"] = "Objets non-groupés"
L["Ungrouped Items in Bags"] = "Articles non groupés dans les sacs"
L["Unit Price"] = "Prix unitaire"
L["Unknown Item"] = "Objet inconnu"
L["Unknown word (%s)."] = "Mots inconnus (%s)"
L["Unlock Column Width"] = "Déverrouiller la largeur de la colonne"
L["Unwrap Gift"] = "Déballer le cadeau"
L["Up"] = "Haut"
L["Up to date"] = "À jour"
L["Update existing macro"] = "Mettre à jour la macro existante"
L["Updating"] = "Mise à jour"
L["Upgrades Only"] = "Amélioration uniquement"
L["Usable Only"] = "Utilisable uniquement"
L["Usage: /tsm price <Item Link> <Custom String>"] = "Utilisation : /tsm price <liens d'objet> <Chaîne personnalisée>"
L["Use the settings below to control which lines are shown in tooltips."] = "Utilisez les paramètres ci-dessous pour contrôler les lignes affichées dans les info-bulles."
L["Use this list to manage what cooldowns you'd like TSM to ignore from crafting."] = "Utilisez cette liste pour gérer les temps de recharge que vous souhaitez que TSM ignore lors de la fabrication."
L["Use this list to manage what items you'd like TSM to ignore from destroying."] = "Utilisez cette liste pour gérer les objets que vous souhaitez que TSM ignore lors de la destruction."
L["Value"] = "Valeur"
L["Value must be between %d and %d."] = "La valeur doit être comprise entre %d et %d."
L["Value Price Source"] = "Source de prix de valeur"
L["Values"] = "Valeurs"
--[[Translation missing --]]
L["Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."] = "Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."
L["Vendor"] = "Marchand"
L["Vendor Buy Price"] = "Prix d'achat au marchand"
L["Vendor buy price"] = "Prix d'achat au marchand"
L["Vendor Search"] = "Recherche de vendeurs"
L["Vendor Sell"] = "Vendre au marchant"
L["Vendor Sell Price"] = "Prix de vente au marchand"
L["Vendor sell price"] = "Prix de vente au marchand"
L["Vendoring"] = "Vente"
L["Vendoring %s button"] = "Bouton %s de vente"
L["Vendoring operation"] = "Opération de vente"
L["Vendoring operations control selling to and buying from a vendor."] = "Les opérations de vente contrôlent la vente et l'achat d'un marchand."
L["Warehousing"] = "Entreposage"
L["Warehousing operation"] = "Opération d'entreposage"
L["Warehousing operations control moving in and out of the bank."] = "Les opérations d'entreposage contrôlent l'entrée et la sortie des banques."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "L'entreposage déplacera au maximum %d de chaque objet de ce groupe en gardant %d de chaque objet lorsque sacs > banque/banque de guilde, %d de chaque objet lorsque banque/banque de guilde > sacs."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "L'entreposage déplacera au maximum %d de chaque objet de ce groupe en gardant %d de chaque objet lorsque sacs > banque / banque de guilde,%d de chaque objet lorsque banque / banque de guilde > sacs. le réapprovisionner conservera %d objet dans vos sacs."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."] = "L'entreposage déplacera au maximum %d de chaque objet de ce groupe en conservant %d de chaque objet lorsque les sacs > banque/banque de guilde."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "L'entreposage déplacera au maximum %d de chaque objet de ce groupe en conservant %d de chaque article lorsque les sacs > banque / banque de guilde. L'entreposage conservera %d objets dans vos sacs."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."] = "L'entreposage déplacera au maximum  %d de chaque objet de ce groupe en conservant %d de chaque objet lorsque la banque/banque de guilde > sacs."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "L'entreposage déplacera au maximum %d de chaque objet de ce groupe en conservant %d de chaque objet lorsque la banque / banque de guilde > sacs. L'entreposage conservera %d objet dans vos sacs."
L["Warehousing will move a max of %d of each item in this group."] = "L'entreposage déplacera au maximum %d de chaque objet de ce groupe."
L["Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."] = "L'entreposage déplacera au maximum %d de chaque objet de ce groupe. Le réapprovisionnement conservera %d objet dans vos sacs."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "L'entreposage déplacera tous les objets de ce groupe en conservant %d de chaque objet lorsque sacs > banque / banque de guilde, %d de chaque objet lorsque banque / banque de guilde > sacs."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "L'entreposage déplacera tous les objets de ce groupe en conservant %d de chaque objet lorsque sacs > banque / banque de guilde, %d de chaque objet lorsque banque / banque de guilde > sacs. Le réapprovisionnement  conservera %d objets dans vos sacs."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."] = "L'entreposage déplacera tous les objets de ce groupe en conservant %d de chaque objet lorsque sacs > banque / banque de guilde."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "L'entreposage déplacera tous les objets de ce groupe en conservant %d de chaque objet lorsque sacs>  banque / banque de guilde. le réapprovisionnement conservera %d objets dans vos sacs."
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."] = "L'entreposage déplacera tous les objets de ce groupe en conservant %d de chaque objet lorsque banque/banque de guilde > sacs."
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "L'entreposage permettra de déplacer tous les objets de ce groupe en conservant %d de chaque objet lorsque banque/banque de guilde > sacs. Le réapprovisionnement conservera %d objet dans vos sacs."
L["Warehousing will move all of the items in this group."] = "L'entreposage permettra de déplacer tous les articles de ce groupe."
L["Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."] = "L'entreposage permettra de déplacer tous les articles de ce groupe. Restock conservera les articles de %d dans vos sacs."
L["WARNING: The macro was too long, so was truncated to fit by WoW."] = "ATTENTION : La macro est trop longue, elle a donc été tronquée par défaut par WoW."
L["WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."] = "AVERTISSEMENT : votre prix minimum pour %s est inférieur à son prix de vente (avec la réduction HV prise en compte). Envisagez d'augmenter votre prix minimum ou de vendre l'article."
L["We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."] = "Nous avons ajouté de nouvelles sources de prix pour vous donner encore plus de flexibilité dans la façon dont vous utilisez TSM pour gérer votre production d'or. Vous pouvez désormais référencer NumInventory, SaleRate et bien plus encore tout au long de l'addon. SmartAvgBuy est également ajouter avec d'une option pour sa propre source de prix."
--[[Translation missing --]]
L["We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."] = "We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."
L["When above maximum:"] = "Lorsqu'au-dessus du maximum :"
L["When below minimum:"] = "Lorsqu'en-dessous du minimum :"
L["Whitelist"] = "Liste blanche"
L["Whitelisted characters"] = "Personnage sur liste blanche"
L["Winamp"] = "Winamp"
L["Would send %s to %s"] = "Souhaiterait envoyer %s à %s"
L["Would send %s to %s with a COD of %s"] = "Envoie %s à %s avec un C.R. de %s"
L["WOW UI"] = "interface WoW"
L["You are not on one of the listed characters."] = "Vous n'êtes pas sur l'un des personnages répertoriés."
L["You can clear old Accounting data below to keep things running smoothly."] = "Vous pouvez effacer les anciennes données d'Accounting ci-dessous pour que les choses fonctionnent correctement."
--[[Translation missing --]]
L["You can import custom themes by pasting an import string into the box below."] = "You can import custom themes by pasting an import string into the box below."
L["You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"] = "Vous pouvez importer des groupes en collant une chaîne d'importation dans la zone ci-dessous. Les chaînes d'importation de groupe peuvent être trouvées sur : https://tradeskillmaster.com/group-maker/all"
--[[Translation missing --]]
L["You can use the export string below to share this custom theme with others."] = "You can use the export string below to share this custom theme with others."
L["You can use the export string below to share this group with others."] = "Vous pouvez utiliser la chaîne d'exportation ci-dessous pour partager ce groupe avec d'autres."
L["You cannot use %s as part of this custom price."] = "Vous ne pouvez pas utiliser %s comme prix spécifique."
L["You cannot use %s within convert() as part of this custom price."] = "Vous ne pouvez pas utiliser les %s avec convert() dans le cadre de ce prix personnalisé."
L["You do not need to add \"%s\", alts are whitelisted automatically."] = "You do not need to add \"%s\", alts are whitelisted automatically."
L["You don't know how to craft this item."] = "Vous ne savez pas fabriquer cet objet."
L["You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."] = "Soit vous avez déjà au moins votre quantité maximale de réapprovisionnement de cet objet, soit le nombre qui serait mis en file d'attente est inférieur à la quantité minimale de réapprovisionnement."
L["You must reload your UI for these settings to take effect. Reload now?"] = "Vous devez recharger votre UI pour que ces paramètres soient pris en compte. Recharger maintenant ?"
L["You won an auction for %sx%d for %s"] = "Vous avez gagné une enchère de %sx%d pour %s"
L["Your auction has not been undercut."] = "Votre affichage est le meilleur. (Not Undercut)"
L["Your auction of %s expired"] = "Votre enchère de %s est expirée."
L["Your auction of %s has sold for %s!"] = "Votre enchère %s a été vendue pour %s !"
L["Your Buyout"] = "Votre rachat"
L["Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"] = "Votre méthode de valeur de l'artisanat pour les '%s' n'était pas valide, elle est donc revenue à la valeur par défaut. Détails : %s"
L["Your default craft value method was invalid so it has been returned to the default. Details: %s"] = "Votre méthode de valeur par défaut de l'artisanat n'était pas valide, elle est donc revenue à la valeur par défaut. Détails : %s"
L["Your max restock (%s) is invalid for %s."] = "Votre réapprovisionnement maximal (%s) n'est pas valide pour %s."
L["Your min restock (%s) is invalid for %s."] = "Votre réapprovisionnement minimal (%s)  n'est pas valide pour %s."
L["Your restock quantity is invalid. It must be between %d and %s."] = "Votre quantité de réapprovisionnement n'est pas valide. Il doit être compris entre %d et %s."
L["Your task list is currently empty."] = "Votre liste de tâche est actuellement vide."
L["You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."] = "Vous avez été mis en phase, ce qui a amené l'HV à cesser de fonctionner en raison d'un bug sur le layering de Blizzard. Veuillez fermer et rouvrir HV, puis redémarrer Sniper."
L["You've been undercut."] = "Sous-enchère constatée. (Undercut)"
	elseif locale == "itIT" then
L = L or {}
L["%d |4Group:Groups; Selected (%d |4Item:Items;)"] = "%d |4Gruppo:Gruppi; Selezionato (%d |4Oggetto:Oggetti;)"
L["%d auctions"] = "%d aste"
L["%d Characters"] = "%d Personaggi"
L["%d Custom Sources"] = "%d Fonti Personalizzate"
L["%d Faction-Realms"] = "%d Fazione-Reami"
L["%d groups"] = "%d gruppi"
L["%d Groups"] = "%d Gruppi"
L["%d Groups Selected"] = "%d Gruppi Selezionati"
L["%d groups were created and %d items were added from the table."] = "%d gruppi sono stati creati e %d oggetti sono stati aggiunti dalla tabella"
L["%d Guilds"] = "%d Gilde"
L["%d Items"] = "%d Oggetti"
L["%d of %d"] = "%d di %d"
L["%d Operations"] = "%d Operazioni"
L["%d Players"] = "%d Giocatori"
L["%d Posted Auctions"] = "%d Aste Pubblicate"
L["%d Professions"] = "%d Professioni"
L["%d Rarities"] = "%d Rarità"
L["%d Results"] = "%d Risultati"
L["%d Selected"] = "%d Selezionato"
L["%d Sold Auctions"] = "%d Aste Vendute"
L["%d Sources"] = "%d Fonti"
L["%d Sub-Groups"] = "%d Sotto-Gruppi"
L["%d subgroups included"] = "%d sottogruppi inclusi"
L["%d Types"] = "%d Tipi"
L["%s - %s has been reset to default values."] = "%s - %s è stato ripristinato ai valori predefiniti."
L["%s %s Operations"] = "%s %s Operazioni"
L["%s (%s bags, %s bank, %s AH, %s mail)"] = "%s (%s borse, %s banca, %s CdA, %s posta)"
L["%s (%s player, %s alts, %s AH)"] = "%s (%s giocatore, %s alts, %s CdA)"
L["%s (%s player, %s alts, %s guild, %s AH)"] = "%s (%s giocatore, %s alts, %s gilda, %s CdA)"
L["%s (%s profit)"] = "%s (%s profitto)"
L["%s ago"] = "%s fa"
L["%s Crafts"] = "%s Crafts"
L["%s group is already up to date."] = "%s il gruppo è già aggiornato."
L["%s group updated with %d items and %d materials."] = "%s gruppo aggiornato con %d oggetti e %d materiali."
L["%s in guild vault"] = "%s nella banca di gilda"
L["%s is a valid custom price but %s is an invalid item."] = "%s è un valido prezzo personalizzato ma %s non è un oggetto valido."
L["%s is a valid custom price but did not give a value for %s."] = "%s è un valido prezzo personalizzato ma non ha dato un valore per %s."
L["'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."] = "'%s' è un'operazione non valida. Il rifornimento minimale di %d è più alto che il rifornimento massimo di %d  per %s."
L["%s is not a valid custom price and gave the following error: %s"] = "%s non è un valido prezzo personalizzato ed ha restituito il seguente errore: %s"
L["%s Items Bought"] = "%s Oggetti Acquistati"
L["%s Items Cancelled"] = "%s Oggetti Annulati"
L["%s Items Expired"] = "%s Oggetti Scaduti"
L["%s Items Resold"] = "%s Oggetti Rivenduti"
L["%s Items Selected"] = "%s Oggetti Selezionati"
L["%s Items Sold"] = "%s Oggetti Venduti"
L["%s Items Total"] = "%s Oggetti Totali"
L["%s operation"] = "%s Operazione"
L["%s operations"] = "%s Operazioni"
L["%s Operations"] = "%s Operazioni"
L["%s Posted Auctions"] = "%s Aste Avviate"
L["%s Posted Auctions (Filtered)"] = "%s Aste Avviate (Filtrate)"
L["%s previously had the max number of operations, so removed %s."] = "%s in precedenza aveva il numero massimo di operazioni, quindi rimosso %s."
L["%s removed."] = "%s rimosso."
L["%s sent you %s"] = "%s ti ha mandato %s"
L["%s sent you %s and %s"] = "%s ti ha mandato %s e %s"
L["%s sent you a COD of %s for %s"] = "%s ti ha mandato un PAC di %s per %s"
L["%s sent you a message: %s"] = "%s ti ha inviato un messaggio: %s"
L["%s Sold Auctions"] = "%s Aste Vendute"
L["%s Sold Auctions (Filtered)"] = "%s Aste Vendute (Filtered)"
L["%s Total"] = "%s Totale"
L["%s total"] = "%s totale"
L["%s Total Profit"] = "%s Profitto Totale"
L["%sDrag%s to move this button"] = "%sTrascina%s per spostare questo pulsante"
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANTE:|r Quando TSM_Accounting ha salvato gli ultimi dati per questo reame, erano troppo grandi per WoW da essere gestiti, quindi i vecchi dati sono stati eliminati per evitare il danneggiamento delle variabili salvate. Le ultime %s di acquisto sono state conservate."
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANTE:|r Quando TSM_Accounting ha salvato gli ultimi dati per questo reame, erano troppo grandi per WoW da essere gestiti, quindi i vecchi dati sono stati eliminati per evitare il danneggiamento delle variabili salvate. Le ultime %s di acquisto sono state conservate."
L["%sLeft-Click%s to open the main window"] = "%sClic-Sinistro%s per aprire la finestra principale"
L["%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."] = "%sLeft-Click|r per ignorare un oggetto per questa sessione. Tenere %sShift|r per ignorare permanentemente. Puoi rimuovere gli oggetti ignorati permanentemente nelle impostazioni di Vendita."
L["(%d - %d)"] = "(%d - %d)"
L["(%d/500 Characters)"] = "(%d/500 Caratteri)"
L["(minimum 0 - maximum %d)"] = "(minimo 0 - massimo %d)"
L["1 Group"] = "1 Gruppo"
L["1 Item"] = "1 Oggetto"
L["1D"] = "1G"
L["1M"] = "1M"
L["1W"] = "1S"
L["1Y"] = "1A"
L["2Y"] = "2A"
L["3M"] = "3M"
L["6M"] = "6M"
L["A brand new and improved user interface."] = "Un'interfaccia nuovissima e migliorata"
L["A custom price of %s for %s evaluates to %s."] = "Un prezzo personalizzato di %s per %s valutati in %s."
L["A maximum of 1 convert() function is allowed."] = "Un massimo di una funzione convert() è consentita."
L["A profile with that name already exists on the target account. Rename it first and try again."] = "Un profilo con quel nome esiste già nell'account di destinazione. Rinominalo e riprova."
L["A profile with this name already exists."] = "Esiste già un profilo con questo nome."
L["A scan is already in progress. Please stop that scan before starting another one."] = "Una scansione è già in corso. Interrompere la scansione prima di avviarne un'altra."
L["A single craft makes %d and you only need to restock %d."] = "Un singolo craft crea %d e hai bisogno soltanto di rifarne %d"
L["Above max expires."] = "Sopra la massima scadenza."
L["Above max price. Not posting."] = "Sopra il prezzo massimo Non pubblicare."
L["Above max price. Posting at max."] = "Sopra il prezzo massimo. Pubblica al prezzo massimo."
L["Above max price. Posting at min."] = "Sopra il prezzo massimo. Pubblico al prezzo minimo."
L["Above max price. Posting at normal."] = "Sopra il prezzo massimo. Pubblico al prezzo normale."
L["Accept COD?"] = "Accetta PC?"
L["Accepting this item will cost: %s"] = "Accettando questo oggetto costerà: %s"
L["Account sync removed. Please delete the account sync from the other account as well."] = "Sincronizzazione account rimossa. Sei pregato di cancellare la sincronizzazione account anche dall'altro account."
L["Account Syncing"] = "Sincronizzazione Account"
L["Accounting"] = "Contabilità"
--[[Translation missing --]]
L["Active"] = "Active"
--[[Translation missing --]]
L["Active Alt"] = "Active Alt"
L["Activity Type"] = "Tipo di Attività"
L["Add"] = "Aggiungi"
L["Add %d |4Item:Items"] = "Aggiungi %d |4Oggetto:Oggetti"
L["Add %s Operation"] = "Aggiungi %s Operazione"
L["Add a new custom source"] = "Aggiunti una nuova fonte personalizzata"
L["Add account"] = "Aggiungi un account"
L["Add More Operations"] = "Aggiungi Più Operazioni"
L["Add Operation"] = "Aggiungi Operazione"
L["Add operation to groups"] = "Aggiungi operazione ai gruppi"
--[[Translation missing --]]
L["Add Optional Reagents"] = "Add Optional Reagents"
--[[Translation missing --]]
L["Add Reagent(s)"] = "Add Reagent(s)"
L["Add subject & description (optional)"] = "Aggiungi soggetto e descrizione (opzionale)"
L["Add Subject / Description"] = "Aggiungi Soggetto / Descrizione"
L["Add to Mail"] = "Aggiungi alla Posta"
L["Added '%s' profile which was received from %s."] = "Aggiunto '%s' profilo che è stato ricevuto da %s."
L["Added %s to %s."] = "Aggiunto %s a %s"
L["Additional error suppressed"] = "Errore addizionale soppresso"
--[[Translation missing --]]
L["Addon Optimisations."] = "Addon Optimisations."
L["Adjust how crafted items are restocked."] = "Modifica come gli oggetti creati sono riforniti,"
L["Adjust how items are mailed."] = "Modifica come gli oggetti sono spediti."
L["Adjust how TSM values crafted items when calculating profit."] = "Regola il modo in cui TSM valuta gli oggetti creati durante il calcolo del profitto."
L["Adjust some general settings."] = "Modifica alcune impostazioni generali."
L["Adjust the settings below to set how groups attached to this operation will be auctioned."] = "Regola le impostazioni seguenti per impostare la modalità di vendita all'asta dei gruppi associati a questa operazione."
L["Adjust the settings below to set how groups attached to this operation will be cancelled."] = "Regolare le impostazioni di seguito per impostare la modalità di annullamento dei gruppi associati a questa operazione."
L["Adjust the settings below to set how groups attached to this operation will be priced."] = "Regola le impostazioni di seguito per impostare il prezzo dei gruppi associati a questa operazione."
L["Advanced Item Search"] = "Ricerca Avanzata dell'Oggetto"
L["AH"] = "CdA"
L["AH (Crafting)"] = "CdA (Creazione)"
L["AH (Disenchanting)"] = "CdA (Disincantamento)"
L["AH BUSY"] = "CdA PIENA"
--[[Translation missing --]]
L["AHDB Minimum Bid"] = "AHDB Minimum Bid"
--[[Translation missing --]]
L["AHDB Minimum Buyout"] = "AHDB Minimum Buyout"
L["Alarm Clock"] = "Sveglia"
L["All"] = "Tutto"
L["All Auctions"] = "Tutte le Aste"
L["All Bought"] = "Tutti gli acquisti"
L["All Cancelled"] = "Tutte le Annullate"
L["All Characters"] = "Tutti i personaggi"
L["All Expired"] = "Tutte le scadute"
L["All Faction-Realms"] = "Tutte le Fazioni-Reami"
L["All Guilds"] = "Tutte le gilde"
L["All Item Classes"] = "Tutti gli oggetti di classe"
L["All Other"] = "Tutto il resto"
L["All Players"] = "Tutti i giocatori"
L["All Professions"] = "Tutte le professioni"
L["All Rarites"] = "Tutte le rarità"
L["All Rarities"] = "Tutte le rarità"
L["All Selected"] = "Tutte le selezionate"
L["All Slots"] = "Tutti gli slot"
L["All Sold"] = "Tutte le vendute"
L["All Sources"] = "Tutte le fonti"
L["All Subclasses"] = "Tutte le sottoclassi"
--[[Translation missing --]]
L["All Time"] = "All Time"
L["All Types"] = "Tutti i generi"
L["Allow partial stack"] = "Permetti le pile parziali"
--[[Translation missing --]]
L["Allows for testing of custom prices"] = "Allows for testing of custom prices"
L["ALT"] = "ALT"
L["Alt Guild Bank"] = "Banca di Gilda dell'Alt"
L["Alts"] = "Alts"
L["Alts AH"] = "CdA degli Alts"
L["Amount"] = "Quantità"
L["Amount kept in bags"] = "Quantità conservata nelle borse"
L["Amount of bag space to keep free"] = "Quantità di spazio nella borsa da tenere libera"
L["An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."] = "E' stato trovato un vecchio addon TSM installato. Rimuovere %s e ogni altro vecchio componente aggiuntivo di TSM per evitare problemi."
L["App Not Synced"] = "App non sincronizzata"
L["App Synced %s Ago"] = "App sincronizzata %s fa"
L["Appearance"] = "Aspetto"
L["Apply operation to group"] = "Applica operazione al gruppo"
L["Are you sure you want to clear old accounting data?"] = "Sei sicuro di voler cancellare i vecchi dati contabili?"
L["Are you sure you want to delete the selected operations?"] = "Sei sicuro di voler eliminare le operazioni selezionate?"
L["Are you sure you want to delete this operation?"] = "Sei sicuro di voler eliminare questa operazione?"
L["At above max price and not undercut."] = "Al di sopra del prezzo massimo e non undercuttato."
L["At normal price and not undercut."] = "A prezzo normale e non undercuttato."
L["Attachments"] = "Allegati"
L["Auction"] = "Asta"
L["Auction duration"] = "Durata Asta"
L["Auction has been bid on."] = "Asta che ha ricevuto un'offerta."
L["Auction House Cut"] = "Taglio della Casa D'aste"
L["Auction House Sounds"] = "Suoni della Casa d'Aste"
L["Auction sale sound"] = "Suono di vendite di un'asta"
L["Auction Window Close"] = "Chiusura della finestra dell'Asta"
L["Auction Window Open"] = "Finestra del'Asta aperta"
L["Auctionator - Auction Value"] = "Auctionator - Valore d'Asta"
--[[Translation missing --]]
L["AuctionDB"] = "AuctionDB"
--[[Translation missing --]]
L["AuctionDB - Historical Price (via TSM App)"] = "AuctionDB - Historical Price (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Market Value"] = "AuctionDB - Market Value"
L["AuctionDB - Minimum Buyout"] = "AuctionDB - Acquisto Minimo"
L["AuctionDB - Region Historical Price (via TSM App)"] = "AuctionDB - Storico Prezzi Regionali (via TSM App)"
L["AuctionDB - Region Market Value Average (via TSM App)"] = "AuctionDB - Valore Medio Regionale di Mercato (via TSM App)"
L["AuctionDB - Region Minimum Buyout Average (via TSM App)"] = "AuctionDB - Acquisto Minimo Regionale Medio (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sale Average (via TSM App)"] = "AuctionDB - Region Sale Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sale Rate (via TSM App)"] = "AuctionDB - Region Sale Rate (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sold Per Day (via TSM App)"] = "AuctionDB - Region Sold Per Day (via TSM App)"
--[[Translation missing --]]
L["AuctionDB Realm Data is %s Old"] = "AuctionDB Realm Data is %s Old"
--[[Translation missing --]]
L["AuctionDB Region Data is %s Old"] = "AuctionDB Region Data is %s Old"
L["Auctioneer - Appraiser"] = "Auctioneer - Valutatore"
L["Auctioneer - Market Value"] = "Auctioneer - Valore di Mercato"
L["Auctioneer - Minimum Buyout"] = "Auctioneer - Acquisto Minimo"
--[[Translation missing --]]
L["Auctioning"] = "Auctioning"
--[[Translation missing --]]
L["Auctioning %s button"] = "Auctioning %s button"
--[[Translation missing --]]
L["Auctioning Details"] = "Auctioning Details"
--[[Translation missing --]]
L["Auctioning Log"] = "Auctioning Log"
--[[Translation missing --]]
L["Auctioning Operation"] = "Auctioning Operation"
--[[Translation missing --]]
L["Auctioning operation"] = "Auctioning operation"
--[[Translation missing --]]
L["Auctioning operations control posting to and canceling from the AH."] = "Auctioning operations control posting to and canceling from the AH."
L["Auctions"] = "Aste"
--[[Translation missing --]]
L["Auto Quest Complete"] = "Auto Quest Complete"
--[[Translation missing --]]
L["Auto-focus browse search input"] = "Auto-focus browse search input"
L["Average Earned per Day"] = "Guadagno medio giornaliero"
L["Average Prices:"] = "Prezzi Medi:"
L["Average Profit per Day"] = "Profitto Medio Giornaliero"
L["Average Spent per Day"] = "Spesa Media Giornaliera"
--[[Translation missing --]]
L["Avg Buy Price"] = "Avg Buy Price"
L["Avg Profit"] = "Profitto Medio"
--[[Translation missing --]]
L["Avg Sell Price"] = "Avg Sell Price"
L["Back"] = "Indietro"
L["Bag"] = "Borsa"
L["Bags"] = "Borse"
--[[Translation missing --]]
L["Banking"] = "Banking"
L["Banks"] = "Banche"
L["Base Group"] = "Gruppo Base"
L["Base Item"] = "Oggetto Base"
--[[Translation missing --]]
L["BBG 14-Day Price"] = "BBG 14-Day Price"
--[[Translation missing --]]
L["BBG 3-Day Price"] = "BBG 3-Day Price"
--[[Translation missing --]]
L["BBG Global Mean"] = "BBG Global Mean"
--[[Translation missing --]]
L["BBG Global Median"] = "BBG Global Median"
--[[Translation missing --]]
L["Below is a list of all available price sources, along with a brief description of what they represent."] = "Below is a list of all available price sources, along with a brief description of what they represent."
--[[Translation missing --]]
L["Below min price. Posting at max."] = "Below min price. Posting at max."
--[[Translation missing --]]
L["Below min price. Posting at min."] = "Below min price. Posting at min."
--[[Translation missing --]]
L["Below min price. Posting at normal."] = "Below min price. Posting at normal."
--[[Translation missing --]]
L["Below you can ignore this operation on certain characters or realms."] = "Below you can ignore this operation on certain characters or realms."
--[[Translation missing --]]
L["Bid %d / %d"] = "Bid %d / %d"
L["Bid (item)"] = "Offerta(Oggetto)"
L["Bid (stack)"] = "Offerta(pila)"
L["Bid (total)"] = "Offerta(totale)"
L["Bid / Buyout"] = "Offerta / Acquisto"
L["Bid Auction"] = "Offerta Asta"
L["Bid percent must be between 0 and 100."] = "La percentuale d'offerta deve essere tra 0 e 100."
L["Bid Price"] = "Prezzo d'offerta"
--[[Translation missing --]]
L["Bid Sniper Paused"] = "Bid Sniper Paused"
--[[Translation missing --]]
L["Bid Sniper Running"] = "Bid Sniper Running"
L["Bidding Auction"] = "Asta con offerta in corso"
L["Blacklisted players"] = "Giocatori in lista nera"
L["Bought"] = "Acquistato"
L["Bought %d of %s from %s for %s"] = "Acquistato %d di %s da %s per %s"
L["Bought %sx%d for %s from %s"] = "Acquistato %sx%d per %s da %s"
L["Bound Actions"] = "Azioni Vincolate"
--[[Translation missing --]]
L["Browse"] = "Browse"
--[[Translation missing --]]
L["Browse / Sniper"] = "Browse / Sniper"
L["BUSY"] = "OCCUPATO"
L["BUY"] = "COMPRA"
L["Buy"] = "Compra"
L["Buy %d / %d"] = "Compra %d / %d"
L["Buy %d / %d (Confirming %d / %d)"] = "Compra %d / %d (Confirming %d / %d)"
L["Buy Auction"] = "Compra Asta"
L["Buy Commodity"] = "Compra Merce"
L["Buy from AH"] = "Compra dalla CdA"
L["Buy from AH (Crafting)"] = "Compra dalla CdA (Creazione)"
L["Buy from AH (Disenchant)"] = "Compra dalla CdA (Disincantamento)"
L["Buy from Vendor"] = "Compra dal Mercante"
L["Buy Groups"] = "Compra Gruppi"
L["Buy Options"] = "Compra Opzioni"
L["Buyback All"] = "Ricompra Tutto"
L["Buyer/Seller"] = "Compratore/Venditore"
L["Buyout"] = "Acquisto"
L["Buyout (item)"] = "Acquisto (oggetto)"
L["Buyout (stack)"] = "Acquisto (pila)"
L["Buyout (total)"] = "Acquisto (totale)"
L["Buyout confirmation alert"] = "Avviso di conferma dell'acquisto"
L["Buyout Price"] = "Prezzo d'Acquisto"
L["Buyout Sniper Paused"] = "Acquisto dallo Sniper in pausa"
L["Buyout Sniper Running"] = "Acquisto dallo Sniper running"
L["Cancel"] = "Annulla"
L["Cancel %d / %d"] = "Annulla %d / %d"
L["Cancel Auction"] = "Annulla Asta"
L["Cancel auctions with bids"] = "Annulla aste con offerte"
L["Cancel or Post"] = "Annulla o Pubblica"
L["Cancel Scan"] = "Scansione di Annullamento"
L["Cancel to repost higher"] = "Annulla per ripubblicare ad un prezzo maggiore"
L["Cancel undercut auctions"] = "Annulla aste undercuttate"
L["Canceled information"] = "Informazioni annullate"
L["Canceling"] = "Annullamento"
L["Canceling %d / %d"] = "Annullamento %d / %d"
L["Canceling %d Auctions..."] = "Annullamento %d aste...."
L["Canceling auction you've undercut."] = "Annullamento dell'asta in cui sei stato undercuttato."
L["Canceling disabled."] = "Annullamento disattivato."
L["Canceling Options"] = "Opzioni di Annullamento"
L["Canceling to repost at higher price."] = "Annullando per rimettere ad un prezzo maggiore"
L["Canceling to repost at reset price."] = "Annullando per ripubblicare ad un prezzo di reset"
L["Canceling to repost higher."] = "Annulla per ripubblicare ad un prezzo maggiore."
L["Canceling undercut auctions and to repost higher."] = "Annulla le aste undercuttate e ripubblica ad un prezzo più alto."
L["Canceling undercut auctions."] = "Annullamento aste undercuttate."
L["Cancelled"] = "Annullato"
L["Cancelled auction of %sx%d"] = "Asta annullata di %sx%d"
L["Cancelled Since Last Sale"] = "Annullamento Dall'Ultima Vendita"
L["Cancelled:"] = "Annullato:"
L["Cancelling..."] = "Annullamento..."
L["Cannot repair from the guild bank!"] = "Impossibile riparare dalla banca di gilda!"
--[[Translation missing --]]
L["Cannot use additional filters with /crafting or /disenchant."] = "Cannot use additional filters with /crafting or /disenchant."
L["Can't load TSM tooltip while in combat"] = "Impossibile caricare il tooltip di TSM in combattimento"
L["Cash Register"] = "Registratore di Cassa"
--[[Translation missing --]]
L["Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"] = "Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"
L["Character"] = "Personaggio"
L["Chat Tab"] = "Scheda di Chat"
L["Cheapest auction below min price."] = "Asta più economica al di sotto del prezzo minimo."
L["Clear All"] = "Cancella Tutto"
L["Clear Data"] = "Elimina i Dati"
L["Clear Filters"] = "Cancella Filtri"
L["Clear Old Data"] = "Cancella Vecchi Dati"
L["Clear Old Data?"] = "Cancellare Vecchi Dati?"
L["Click and drag to resize this window."] = "Clicca e trascina per ridimensionare questa finestra."
L["Click to hide this item for the current session. Hold shift to hide this item permanently."] = "Fare clic per nascondere questo oggetto per la sessione corrente. Tieni premuto shift per nascondere questo elemento in modo permanente."
L["COD"] = "P.C."
L["Coins (%s)"] = "Monete (%s)"
L["Combine Partial Stacks"] = "Combina Pile Parziali"
L["Combining..."] = "Combinando..."
L["Completed full AH scan (%d auctions)!"] = "Scansione completa CdA completata (%d auctions)!"
L["Confirm"] = "Conferma"
L["Confirm complete sound"] = "Conferma suono completo"
L["Confirmation %s button"] = "Pulsante %s di conferma"
L["Confirming %d / %d"] = "Conferma di %d / %d"
L["Connected to %s"] = "Collegato a %s"
L["Connecting to %s"] = "Connessione a %s"
L["Contacts"] = "Contatti"
L["Contains auctions above your alert threshold!"] = "Contiene aste al di sopra della tua soglia di avviso!"
L["Cooldown"] = "Tempo di recupero"
L["Cooldowns"] = "Tempi di recupero"
L["Copy Letter"] = "Copia Lettera"
L["Cost"] = "Costo"
L["Could not create macro as you already have too many. Delete one of your existing macros and try again."] = "Impossibile creare macro perché ne hai già troppe. Elimina una delle tue macro esistenti e riprova."
L["Could not find profile '%s'. Possible profiles: '%s'"] = "Impossibile trovare il profilo '%s'. Possibile profilo: '%s'"
L["Could not sell items due to not having free bag space available to split a stack of items."] = "Impossibile vendere oggetti perché non c'è spazio libero nella borsa per dividere una pila di articoli."
L["Craft"] = "Creazione?"
L["CRAFT"] = "CREAZIONE"
L["Craft (Profitable)"] = "Creazione (Redditizia)"
L["Craft (Unprofitable)"] = "Creazione (Non redditizia)"
L["Craft All"] = "Crea Tutto"
L["Craft Next"] = "Creazione Successiva"
L["Craft Value"] = "Valore della Creazione"
L["Crafted Items"] = "Oggetti Creati"
L["Crafter"] = "Creatore"
L["Crafting"] = "Creando"
L["CRAFTING"] = "CREANDO"
L["Crafting %s button"] = "Creando %s button"
L["Crafting cost"] = "Costo della creazione"
L["Crafting Cost"] = "Costo della creazione"
L["Crafting List"] = "Lista delle creazioni"
L["Crafting Material Cost"] = "Costo dei materiali delle creazioni"
L["Crafting Mode"] = "Modalità Creazione"
L["Crafting operation"] = "Operazioni di Creazione"
--[[Translation missing --]]
L["Crafting operations control how queuing profession crafts."] = "Crafting operations control how queuing profession crafts."
L["Crafting Queue (%d)"] = "Coda delle Creazioni (%d)"
L["Crafting Value"] = "Valore delle creazioni"
L["Crafts"] = "Creazioni"
L["Crafts %d"] = "Creazioni %d"
--[[Translation missing --]]
L["Crafts %d - %d"] = "Crafts %d - %d"
L["Create Groups from Table"] = "Crea Gruppi dalla Tabella"
L["Create macro"] = "Crea macro"
L["Create New"] = "Crea Nuovo"
L["Create New Group"] = "Crea Nuovo Gruppo"
L["Create New Operation"] = "Crea Nuova Operazione"
L["Create new profile"] = "Crea nuovo profilo"
L["Create Profession Groups"] = "Crea Gruppo di Professione"
L["CTRL"] = "CTRL"
L["Current Price"] = "Prezzo Corrente"
--[[Translation missing --]]
L["Custom"] = "Custom"
L["Custom Price"] = "Prezzo Personalizzato"
L["Custom price name %s already exists."] = "Il nome del prezzo Personalizzato %s esiste già."
L["Custom price name %s is a reserved word which cannot be used."] = "Il nome del prezzo Personalizzato %s è una parola riservata che non può essere utilizzata."
L["Custom price names can only contain lowercase letters."] = "I nomi dei prezzi personalizzati possono contenere solo lettere minuscole."
L["Custom Source"] = "Fonte Personalizzata"
L["Custom source (%s)"] = "Fonte Personalizzata (%s)"
L["Custom Sources"] = "Fonti Personalizzate"
--[[Translation missing --]]
L["Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."] = "Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."
--[[Translation missing --]]
L["Custom Theme"] = "Custom Theme"
--[[Translation missing --]]
L["Custom Themes."] = "Custom Themes."
L["DAILY PURCHASES"] = "ACQUISTI GIORNALIERI"
L["DAILY SALES"] = "VENDITE GIORNALIERE"
L["Dalaran"] = "Dalaran"
L["Dashboard"] = "Pannello di Controllo"
--[[Translation missing --]]
L["Default craft value method"] = "Default craft value method"
--[[Translation missing --]]
L["Default material cost method"] = "Default material cost method"
L["Default Price"] = "Prezzo Predefinito"
L["Default price configuration"] = "Configurazione del prezzo Predefinito"
--[[Translation missing --]]
L["Define what priority Gathering gives certain sources."] = "Define what priority Gathering gives certain sources."
L["Delete %d Operations"] = "Elimina %d Operazioni"
L["Delete Group?"] = "Elimina Gruppo?"
L["Delete Operation?"] = "Elimina Operazione?"
L["Delete Operations"] = "Elimina Operazioni"
L["Delete Operations?"] = "Elimina Operazioni?"
L["Delete Profile?"] = "Elimina Profilo?"
L["Delete Record?"] = "Cancella Registrazione?"
L["Delete the profile"] = "Elimina il profilo"
L["Deleting this group (%s) will also remove any sub-groups attached to this group."] = "L'eliminazione di questo gruppo (%s) rimuoverà anche tutti i sottogruppi collegati a questo gruppo."
L["Deposit"] = "Deposito"
L["Deposit Cost"] = "Costo di Deposito"
L["Deposit reagents"] = "Deposito reagenti"
L["Deselect All"] = "Deseleziona Tutto"
L["Destroy Next"] = "Distruggi il Prossimo"
L["Destroy value"] = "valore Distruzione"
L["Destroy Value"] = "Valore Distruzione"
L["Destroy value source"] = "Fonte del valore di Distruzione"
L["Destroying"] = "Distruggendo"
L["Destroying %s button"] = "Distruggendo %s button"
L["Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."] = "La distruzione ignorerà %s in modo permanente. Puoi rimuoverlo dall'elenco degli ignorati nelle impostazioni."
L["Destroying will ignore %s until you log out."] = "La distruzione ignorerà %s finché non ti disconnetti."
L["Destroying..."] = "Distruggendo..."
--[[Translation missing --]]
L["Detailed crafting cost"] = "Detailed crafting cost"
--[[Translation missing --]]
L["Detailed destroy information"] = "Detailed destroy information"
L["Details"] = "Dettagli"
--[[Translation missing --]]
L["Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."] = "Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your maximum price (%s) is invalid. Check your settings."] = "Did not cancel %s because your maximum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your minimum price (%s) is invalid. Check your settings."] = "Did not cancel %s because your minimum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your normal price (%s) is invalid. Check your settings."] = "Did not cancel %s because your normal price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your undercut (%s) is invalid. Check your settings."] = "Did not cancel %s because your undercut (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not change prices due to an invalid bid or buyout value."] = "Did not change prices due to an invalid bid or buyout value."
--[[Translation missing --]]
L["Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."] = "Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."
--[[Translation missing --]]
L["Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."] = "Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."
--[[Translation missing --]]
L["Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."] = "Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."
--[[Translation missing --]]
L["Did not post %s because your keep quantity (%s) is invalid. Check your settings."] = "Did not post %s because your keep quantity (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your max expires (%s) is invalid. Check your settings."] = "Did not post %s because your max expires (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your maximum price (%s) is invalid. Check your settings."] = "Did not post %s because your maximum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not post %s because your minimum price (%s) is invalid. Check your settings."] = "Did not post %s because your minimum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your normal price (%s) is invalid. Check your settings."] = "Did not post %s because your normal price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not post %s because your post cap (%s) is invalid. Check your settings."] = "Did not post %s because your post cap (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your stack size (%s) is invalid. Check your settings."] = "Did not post %s because your stack size (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your undercut (%s) is invalid. Check your settings."] = "Did not post %s because your undercut (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Disable invalid price warnings"] = "Disable invalid price warnings"
L["Disenchant Search"] = "Ricerca Disincantamento"
L["Disenchant Search Options"] = "Opzioni Ricerca Disincantamento"
L["Disenchant Value"] = "Valore Disincantamento"
L["Disenchant value"] = "valore Disincantamento"
L["Disenchanting Options"] = "Opzioni Disincantamento"
L["Display total money received in chat"] = "Visualizza il denaro totale ricevuto in chat"
L["Done Canceling"] = "Annullamento Fatto"
L["Done Posting"] = "Pubblicazione Completata"
L["Done rebuilding item cache."] = "Completata la ricostruzione della cache degli oggetti."
L["Done Scanning"] = "Scansione Completata"
L["Don't post after this many expires"] = "Non pubblicare dopo questo numero di scadenze"
L["Don't Post Items"] = "Non Pubblicare Oggetti"
L["Don't prompt to record trades"] = "Non chiedere di registrare gli scambi"
L["Down"] = "Sotto"
L["Duplicate the profile"] = "Duplica il profilo"
L["Duration"] = "Durata"
L["Duskwood"] = "Boscovespro"
L["Edit"] = "Modifica"
L["Edit Custom Source"] = "Modifica Fonte Personalizzata"
L["Edit Material Price"] = "Modifica Prezzo Materiale"
L["Edit Post"] = "Modifica Post"
--[[Translation missing --]]
L["Embed TSM tooltip"] = "Embed TSM tooltip"
L["Empty bags"] = "Borse Vuote"
L["Empty parentheses are not allowed"] = "Non sono consentite parentesi vuote"
L["Empty price string."] = "Stringa del prezzo vuota."
L["Enable automatic stack combination"] = "Abilita la combinazione di stack automatica"
L["Enable buying"] = "Consenti l'acquisto"
L["Enable inbox chat messages"] = "Abilita i messaggi di chat in arrivo"
L["Enable restock"] = "Abilita restock"
L["Enable selling"] = "Abilita la vendita"
L["Enable sending chat messages"] = "Abilita l'invio di messaggi in chat"
L["Enable TSM tooltips"] = "Abilita i suggerimenti di TSM"
L["Enchant"] = "Incantare"
L["Enchant Vellum"] = "Vello da Incantatore"
L["Ensure both characters are online and try again."] = "Assicurati che entrambi i personaggi siano online e riprova."
L["Enter a value from %d - %d"] = "Immettere un valore compreso tra %d - %d"
L["Enter a value from %d - %d%%"] = "Immettere un valore tra %d - %d%%"
L["Enter Filter"] = "Inserire Filtro"
L["Enter Keyword"] = "Inserire Parola Chiave"
L["Enter name of logged-in character on other account"] = "Inserire il nome del personaggio connesso su un altro account"
L["Enter player name"] = "Inserire il nome del giocatore"
L["Enter profile name"] = "Inserire il nome del profilo"
L["Enter recipient name"] = "Inserire il nome del destinatario"
L["ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."] = "ERRORE: di recente è stata eseguita una scansione C.A. completa ed è in fase di recupero. Esci per ripristinare questo tempo di recupero."
L["ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."] = "ERRORE: la C.A. è attualmente impegnata con un'altra scansione. Riprova una volta completata la scansione."
L["ERROR: The auction house must be open in order to do a scan."] = "ERRORE: La casa d'aste deve essere aperta per poter fare una scansione."
L["Establishing connection to %s. Make sure that you've entered this character's name on the other account."] = "Connessione in corso a %s. Assicurati di aver inserito il nome di questo personaggio sull'altro account."
L["Establishing connection..."] = "Stabilendo la connessione..."
L["Estimated Cost:"] = "Costo Stimato:"
L["Estimated deliver time"] = "Tempo di consegna stimato"
L["Estimated Profit:"] = "Profitto Stimato:"
L["Exact Match"] = "Corrispondenza Esatta"
L["Example"] = "Esempio"
L["Example Item"] = "Oggetto d'Esempio"
L["Example Tooltip"] = "Esempio di Suggerimento"
L["Exclude custom sources?"] = "Escludere le fonti personalizzate?"
L["Exclude operations?"] = "Escludere le operazioni?"
L["Exit"] = "Uscita"
L["Expand / Collapse All Groups"] = "Espandi / Comprimi Tutti i Gruppi"
L["Expenses"] = "Spese"
L["EXPENSES"] = "SPESE"
--[[Translation missing --]]
L["Experience earned: %d"] = "Experience earned: %d"
L["Expirations"] = "Scadenze"
L["Expired"] = "Scaduto"
L["Expired Auctions"] = "Aste Scadute"
L["Expired information"] = "Informazioni Scadute"
L["Expired Since Last Sale"] = "Scaduto Dall'Ultima Vendita"
L["Expires"] = "Scade"
L["Expires Since Last Sale"] = "Scade Dall'Ultima Vendita"
L["Expiring Mails"] = "Mail in Scadenza"
L["Exploration"] = "Esplorazione"
L["Export"] = "Esportare"
--[[Translation missing --]]
L["Export Custom Theme"] = "Export Custom Theme"
L["Export String"] = "Esporta Stringa"
--[[Translation missing --]]
L["Export theme"] = "Export theme"
L["Export this group"] = "Esporta questo gruppo"
L["Failed Auctions"] = "Aste Fallite"
L["Failed to bid on auction of %s (x%s) for %s."] = "Offerta all'asta non riuscita di %s (x%s) per %s."
L["Failed to bid on auction of %s."] = "Offerta all'asta non riuscita di %s."
L["Failed to buy auction of %s (x%s) for %s."] = "Impossibile acquistare l'asta di %s (x%s) per %s."
L["Failed to buy auction of %s."] = "Impossibile acquistare l'asta di %s."
L["Failed to buy auction."] = "Impossibile acquistare l'asta."
L["Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "Impossibile annullare l'asta perché la casa d'aste è occupata. Assicurati che nessun altro Addons stia scansionando la C.A. e riprova."
L["Failed to find auction for %s, so removing it from the results."] = "Impossibile trovare l'asta per %s, quindi rimossa dai risultati."
L["Failed to post %sx%d as the item no longer exists in your bags."] = "Impossibile pubblicare %sx%d perché l'oggetto non esiste più nelle tue borse."
L["Failed to run full AH scan."] = "Impossibile eseguire la scansione completa della C.A."
L["Failed to send profile."] = "Impossibile inviare il profilo."
L["Failed to send profile. Ensure both characters are online and try again."] = "Impossibile inviare il profilo. Assicurati che entrambi i personaggi siano online e riprova."
L["Failed to start sniper. No groups have a Sniper operation applied."] = "Impossibile avviare lo sniper. Nessun gruppo ha un'operazione di Sniper applicata."
L["Favorite Scans"] = "Scansioni Preferite"
L["Favorite Searches"] = "Ricerche Preferite"
L["Favorited Patterns"] = "Ricette Preferite"
L["Filter by duration"] = "Filtra per durata"
L["Filter by groups"] = "Filtra per gruppi"
L["Filter by keyword"] = "Filtra per parole chiave"
L["Filter by Keyword"] = "Filtra per Parole Chiave"
L["Filter by Price Source"] = "Filtra per Fonte di Prezzo"
L["Filter by Profession"] = "Filtra per Professione"
L["Filter group item lists based on the following price source"] = "Filtra gli elenchi di oggetti del gruppo in base alla seguente fonte di prezzo"
L["Finding Selected Auction"] = "Cercando l'Asta Selezionata"
--[[Translation missing --]]
L["First Auctioning Operation Max Price"] = "First Auctioning Operation Max Price"
--[[Translation missing --]]
L["First Auctioning Operation Min Price"] = "First Auctioning Operation Min Price"
--[[Translation missing --]]
L["First Auctioning Operation Normal Price"] = "First Auctioning Operation Normal Price"
--[[Translation missing --]]
L["Fishing Reel In"] = "Fishing Reel In"
L["For more info, visit %s. For help, join us in Discord: %s."] = "Per ulteriori informazioni, visita %s. Per assistenza, unisciti a noi in Discord: %s."
L["Forget Character"] = "Dimentica Personaggio"
L["Found auction sound"] = "Trova suono d'asta"
--[[Translation missing --]]
L["Frame"] = "Frame"
L["Friends"] = "Amici"
L["From"] = "Da"
L["Full inventory"] = "Inventario Completo"
--[[Translation missing --]]
L["Full Shadowlands Profession Support"] = "Full Shadowlands Profession Support"
L["Garrison"] = "Guarnigione"
L["Gathering"] = "Raccolta"
--[[Translation missing --]]
L["Gathering Search"] = "Gathering Search"
--[[Translation missing --]]
L["Gathering Setup"] = "Gathering Setup"
L["General Options"] = "Opzioni Generale"
L["General Settings"] = "Impostazioni Generali"
L["Get from Bank"] = "Ottieni dalla Banca"
L["Get from Guild Bank"] = "Ottieni dalla Banca di Gilda"
L["Gets items from the bank or guild bank matching the item or partial text entered."] = "Ottiene gli oggetti dalla banca o dalla banca della gilda corrispondenti all'oggetto o al testo parziale inserito."
L["Gold"] = "Oro"
L["Great Deals Search"] = "Ricerca Grandi Offerte"
L["Group already exists."] = "Il Gruppo esiste già."
L["Group Management"] = "Gestione del Gruppo"
L["Group name"] = "Nome del Gruppo"
L["Group Search"] = "Ricerca Gruppo"
L["Grouped Items"] = "Oggetti Raggruppati"
L["Groups"] = "Gruppi"
L["Groups & Operations"] = "Gruppi & Operazioni"
--[[Translation missing --]]
L["Groups Using"] = "Groups Using"
L["Guild"] = "Gilda"
L["Guild Bank"] = "Banca di Gilda"
L["GVault"] = "GBanca"
L["Have"] = "Avere"
L["Have Mats"] = "Avere Materiali"
--[[Translation missing --]]
L["Have Skill Ups"] = "Have Skill Ups"
L["Here you can add/remove what groups this operation is attached to."] = "Qui puoi aggiungere/rimuovere a quali gruppi è collegata questa operazione."
L["Hide auctions with bids"] = "Nascondi aste con offerte"
L["Hide Columns"] = "Nascondi Colonne"
L["Hide minimap icon"] = "Nascondi l'icona della minimappa"
L["Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."] = "Nascondi l'IU TSM della Banca. Digita '/tsm bankui' per riaprirla."
--[[Translation missing --]]
L["Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."] = "Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."
--[[Translation missing --]]
L["HIGH"] = "HIGH"
L["High Bidder"] = "Offerente più Alto"
L["Historical Price"] = "Storico Prezzi"
L["Historical price"] = "Storico prezzi"
L["Hold ALT to repair from the guild bank."] = "Tieni premuto ALT per riparare dalla banca della gilda."
--[[Translation missing --]]
L["Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."] = "Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."
L["Hold SHIFT to continue after the inbox refreshes"] = "Tieni premuto SHIFT per continuare dopo l'aggiornamento della posta in arrivo"
L["Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Tieni premuto SHIFT per continuare dopo l'aggiornamento della posta in arrivo e CTRL per non aprire la posta con denaro allegato."
L["Hold shift to move the items to the parent group instead of removing them."] = "Tieni premuto SHIFT per spostare gli oggetti nel gruppo principale invece di rimuoverli."
L["Hold SHIFT to not continue after the inbox refreshes"] = "Tieni premuto SHIFT per non continuare dopo l'aggiornamento della posta in arrivo"
L["Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Tieni premuto SHIFT per non continuare dopo l'aggiornamento della posta in arrivo e CTRL per non aprire la posta con denaro allegato."
L["Hold SHIFT while dragging to scale the window instead."] = "Tieni premuto SHIFT mentre trascini per ridimensionare la finestra."
L["Hr"] = "Ora"
L["Hrs"] = "Ore"
L["If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."] = "Se si dispone di più profili impostati con le operazioni, abilitarlo causerà la perdita irreversibile di tutte le operazioni tranne quelle del profilo corrente."
L["Ignore Auctions Below Min"] = "Ignora Aste al di sotto del Minimo"
L["Ignore auctions by duration"] = "Ignora le aste in base alla durata"
L["Ignore Characters"] = "Ignora Personaggi"
L["Ignore Guilds"] = "Ignora Gilde"
L["Ignore operation on characters"] = "Ignora l'operazione sui personaggi"
L["Ignore operation on faction-realms"] = "Ignora l'operazione su fazione-reami"
L["Ignore variations"] = "Ignora le variazioni"
L["Ignored Cooldowns"] = "Tempi di recupero Ignorati"
L["Ignored Items"] = "Oggetti Ignorati"
L["ilvl"] = "ilvl"
L["Import"] = "Importare"
L["Import group"] = "Importa gruppo"
L["Import Groups & Operations"] = "Importa Gruppi & Operazioni"
L["Import String"] = "Importa Stringa"
L["Import Summary"] = "Importa Sommario"
--[[Translation missing --]]
L["Import Theme"] = "Import Theme"
--[[Translation missing --]]
L["Import theme"] = "Import theme"
L["Imported Group"] = "Gruppi Importati"
L["Imported group (%s) with %d items, %d operations, and %d custom sources."] = "Gruppo Importato (%s) con %d oggetti, %d operazioni, e %d fonti personalizzate."
--[[Translation missing --]]
L["Improved Group & Item Management."] = "Improved Group & Item Management."
L["Improved Import / Export."] = "Importazione / Esportazione Migliorata."
L["Inbox Settings"] = "Impostazioni Posta in Arrivo"
L["Include operations?"] = "Includi le operazioni?"
L["Include soulbound items"] = "Includi oggetti vincolati alla raccolta"
L["Information"] = "Informazione"
L["Invalid custom price source for %s. %s"] = "Fonte di prezzo personalizzata non valida per %s. %s"
L["Invalid custom price."] = "Prezzo personalizzato non valido."
L["Invalid function."] = "Funzione non valida."
L["Invalid gold value."] = "Valore d'oro non valido."
L["Invalid group name."] = "Nome del gruppo non valido."
L["Invalid item link."] = "Link dell'oggetto non valido."
L["Invalid numeric value."] = "Valore numerico non valido."
L["Invalid operation name."] = "Nome dell'operazione non valido."
--[[Translation missing --]]
L["Invalid operator at end of custom price."] = "Invalid operator at end of custom price."
L["Invalid parameter to price source."] = "Parametro non valido per la fonte di prezzo."
L["Invalid player name."] = "Nome del giocatore non valido."
L["Invalid price source in convert."] = "Fonte del prezzo non valida nella conversione."
L["Invalid price."] = "Prezzo non valido."
L["Invalid Quantity"] = "Quantità non valida."
L["Invalid search filter (%s)."] = "Filtro di ricerca non valido (%s)."
L["Invalid search term."] = "Termine di ricerca non valido."
L["Invalid search term. Cannot filter by price here."] = "Termine di ricerca non valido. Non è possibile filtrare in base al prezzo qui."
L["Invalid seller data returned by server."] = "Dati del venditore non validi restituiti dal server."
L["Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."] = "Undercut non valido. Per pubblicare sotto l'asta più economica senza un undercut significativo, imposta il tuo undercut su 0c."
L["Invalid word: '%s'"] = "Parola non valida: '%s'"
L["Inventory"] = "Inventario"
L["Inventory / Gold Graph"] = "Inventario / Grafico dell'Oro"
L["Inventory Options"] = "Opzioni dell'Inventario"
L["It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."] = "Sembra che tu abbia copiato manualmente le variabili salvate tra gli account, il che farà sì che la sincronizzazione automatica di TSM non funzioni. Dovrai annullare questa operazione e / o eliminare i file delle variabili salvati da TradeSkillMaster su entrambi gli account (con WoW chiuso) per risolvere il problema."
L["It looks like you're trying to reference an old global price source which no longer exists."] = "Sembra che tu stia cercando di fare riferimento a una vecchia fonte di prezzo globale che non esiste più."
L["Item"] = "Oggetto"
--[[Translation missing --]]
L["Item Class"] = "Item Class"
L["Item Level"] = "Livello dell'Oggetto"
L["Item Level Range"] = "Intervallo del livello dell'Oggetto"
L["Item links may only be used as parameters to price sources."] = "I collegamenti agli oggetti possono essere utilizzati solo come parametri per le fonti di prezzo."
L["Item Name"] = "Nome dell'Oggetto"
L["Item Quality"] = "Quantità dell'Oggetto"
L["Item Selection"] = "Selezione Oggetto"
L["Item Slot"] = "Slot Oggetto"
L["Item Subclass"] = "Sottoclasse Oggetto"
L["Item Value"] = "Valore dell'Oggetto"
L["Item/Group is invalid (see chat)."] = "Oggetto/Gruppo non è valido (guarda chat)."
L["Items"] = "Oggetti"
L["Items Using"] = "Oggetti in utilizzo"
--[[Translation missing --]]
L["Keep in bags quantity"] = "Keep in bags quantity"
--[[Translation missing --]]
L["Keep in bank quantity"] = "Keep in bank quantity"
L["Keep quantity"] = "Mantieni la quantità"
L["Keep this amount"] = "Conserva questa quantità"
L["Keeping %d."] = "Mantenere %d."
L["Keeping undercut auctions posted."] = "Mantieni pubblicate le aste undercuttate."
L["Last 14 Days"] = "Ultimi 14 Giorni"
L["Last 3 Days"] = "Ultimi 3 Giorni"
L["Last 30 Days"] = "Ultimi 30 Giorni"
L["Last 60 Days"] = "Ultimi 60 Giorni"
L["Last 7 Days"] = "Ultimi 7 Giorni"
L["Last Purchased"] = "Ultimo Acquisto"
L["Last Sold"] = "Ultima Vendita"
L["LEAST GROUPS"] = "MINIMO GRUPPI"
L["LEAST ITEMS"] = "MENO ARTICOLI"
L["Ledger"] = "Registro"
L["Level Up"] = "Sali di Livello"
--[[Translation missing --]]
L["Limit"] = "Limit"
L["Link to Another Operation"] = "Collegamento a un'altra operazione"
L["Loading..."] = "Caricamente..."
L["Lock Column Width"] = "Blocca Larghezza Colonna"
L["Lock task list's background"] = "Blocca lo sfondo dell'elenco delle attività"
L["Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."] = "Sembra che TradeSkillMaster abbia riscontrato un errore. Aiuta l'autore a riparare l'errore seguendo le istruzioni mostrate."
L["Loop detected in the following custom price:"] = "Loop rilevato nel seguente prezzo personalizzato:"
L["LOW"] = "BASSO"
L["Lowest auction by whitelisted player."] = "Asta più bassa per giocatore autorizzato."
L["Macro created and scroll wheel bound!"] = "Macro creata e rotella di scorrimento assegnata!"
L["Macro Setup"] = "Configurazione Macro"
L["Macros"] = "Macro"
--[[Translation missing --]]
L["Mail"] = "Mail"
--[[Translation missing --]]
L["Mail Disenchantables"] = "Mail Disenchantables"
--[[Translation missing --]]
L["Mail disenchantables max quality"] = "Mail disenchantables max quality"
--[[Translation missing --]]
L["Mail Selected Groups"] = "Mail Selected Groups"
--[[Translation missing --]]
L["Mail Selected Groups (Auto Resend)"] = "Mail Selected Groups (Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run + Auto Resend)"] = "Mail Selected Groups (Dry Run + Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run)"] = "Mail Selected Groups (Dry Run)"
L["Mail to %s"] = "Invia a %s"
L["Mailing"] = "Inviando"
L["Mailing all to %s."] = "Invio di tutto a %s."
--[[Translation missing --]]
L["Mailing operation"] = "Mailing operation"
--[[Translation missing --]]
L["Mailing operations control mailing to other characters."] = "Mailing operations control mailing to other characters."
--[[Translation missing --]]
L["Mailing up to %d to %s."] = "Mailing up to %d to %s."
--[[Translation missing --]]
L["Make Cash On Delivery?"] = "Make Cash On Delivery?"
L["Make Operations Global?"] = "Rendere le Operazioni Globali?"
L["Management Options"] = "Opzioni di Gestioni"
L["Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."] = "Molte azioni di uso comune in TSM possono essere aggiunte a una macro e associate alla rotella di scorrimento. Utilizzare le opzioni seguenti per impostare questa macro e l'associazione con la rotellina di scorrimento."
--[[Translation missing --]]
L["Map Ping"] = "Map Ping"
L["Market value"] = "Valore di mercato"
L["Market Value"] = "Valore di Mercato"
L["Market Value Price Source"] = "Fonte di Prezzo del Valore di Mercato"
L["Market value price source"] = "Fonte di prezzo del valore di mercato"
L["Mat cost"] = "Costo dei Materiali"
L["Mat Price"] = "Prezzo dei Materiali"
L["Match stack size"] = "Abbina le dimensioni della stack"
L["Match whitelisted players"] = "Abbina i giocatori autorizzati"
L["Material Cost"] = "Costo del Materiale"
L["Material Price"] = "Prezzo del Materiale"
L["Materials"] = "Materiali"
L["Materials to Gather"] = "Materiali da Raccogliere"
L["Max"] = "Max"
L["Max Buy Price"] = "Prezzo di Acquisto Massimo"
--[[Translation missing --]]
L["Max destroy value (Enter '0c' to disable)"] = "Max destroy value (Enter '0c' to disable)"
--[[Translation missing --]]
L["Max expires to bank"] = "Max expires to bank"
--[[Translation missing --]]
L["Max market value (Enter '0c' to disable)"] = "Max market value (Enter '0c' to disable)"
--[[Translation missing --]]
L["Max Price"] = "Max Price"
L["Max quantity"] = "Quantità Massima"
L["Max restock quantity"] = "Quantità Massima di Rifornimento"
L["Max Sell Price"] = "Prezzo di Vendita Massimo"
L["Max Shopping Price"] = "Prezzo Massimo di Acquisto"
L["Max shopping price"] = "Prezzo massimo di acquisto"
L["Max sniper price"] = "Prezzo massimo di sniper"
L["Maximum amount already posted."] = "Quantità massima già pubblicata."
L["Maximum auction price"] = "Prezzo massimo d'asta"
L["Maximum disenchant level"] = "Livello massimo di disincantamento"
L["Maximum disenchant quality"] = "Massima qualità di disincantamento"
L["Maximum disenchant search percent"] = "Percentuale di ricerca di disincantamento massima"
L["Maximum price"] = "Prezzo Massimo"
L["Maximum Quantity to Buy"] = "Quantità massima da comprare"
L["Maximum restock quantity"] = "Quantità massima di rifornimento"
L["Midnight"] = "Mezzanotte"
L["Mill value"] = "Valore pestatura"
L["Mill Value"] = "Valore Pestatura"
L["Min"] = "Min"
L["Min 0 - Max 20"] = "Min 0 - Max 20"
L["Min 0.5 - Max 10"] = "Min 0.5 - Max 10"
--[[Translation missing --]]
L["Min Buy Price"] = "Min Buy Price"
--[[Translation missing --]]
L["Min Buyout"] = "Min Buyout"
--[[Translation missing --]]
L["Min buyout"] = "Min buyout"
L["Min number of expires"] = "Numero minimo di scadenze"
L["Min profit amount"] = "Importo del profitto minimo"
L["Min restock quantity"] = "Quantità minima di rifornimento"
L["Min Sell Price"] = "Prezzo minimo di vendita"
L["Min/Normal/Max price"] = "Prezzo Minimo/Normale/Massimo"
L["Min/Normal/Max Prices"] = "Prezzi Minimi/Normali/Massimi"
L["Minimum disenchant level"] = "Livello minimo di disincantamento"
L["Minimum price"] = "Prezzo minimo"
L["Minimum Rarity"] = "Rarità minima"
L["Misplaced comma"] = "Virgola fuori posto"
L["Missing Materials"] = "Materiali Mancanti"
--[[Translation missing --]]
L["Missing operator between sets of parenthesis"] = "Missing operator between sets of parenthesis"
L["Modifiers"] = "Modificatori"
L["Money Frame Open"] = "Riquadro Monete Aperto"
L["Money Transfer"] = "Trasferimento Denaro"
L["MOST GROUPS"] = "MAGGIOR PARTE DEI GRUPPI"
L["MOST ITEMS"] = "MAGGIOR PARTE DEGLI OGGETTI"
L["MOVE"] = "SPOSTA"
L["Move %d |4Item:Items"] = "Sposta %d |4Item:Items"
L["Move %d already grouped items?"] = "Spostare %d oggetti già raggruppati?"
L["Move all to Bags"] = "Sposta tutto nelle Borse"
L["Move Item"] = "Sposta Oggetto"
L["Move Quantity Options"] = "Sposta Opzioni di Quantità"
L["Move to bags"] = "Sposta nelle borse"
L["Move to bank"] = "Sposta nella banca"
L["Move to Parent Group"] = "Sposta nel Gruppo Padre"
L["MOVING"] = "SPOSTANDO"
L["Moving"] = "Spostando"
L["Multiple Items"] = "Oggetti Multipli"
--[[Translation missing --]]
L["Multiple Items (%d)"] = "Multiple Items (%d)"
L["Must be between %d and %s."] = "Deve essere compreso tra %d e %s."
L["My Auctions"] = "Le mie Aste"
L["My Auctions %s button"] = "Le mie aste %s bottone"
L["Name"] = "Nome"
L["NEED MATS"] = "BISOGNO DI MATERIALI"
L["New Base Group search."] = "Nuova ricerca del Gruppo Base."
L["New Group"] = "Nuovo Gruppo"
L["New Operation"] = "Nuova Operazione"
L["New price sources."] = "Nuove fonti di prezzo."
L["News & Information"] = "Novità & Informazioni"
L["No Attachments"] = "Nessun Allegato"
--[[Translation missing --]]
L["No AuctionDB Realm Data"] = "No AuctionDB Realm Data"
--[[Translation missing --]]
L["No AuctionDB Region Data"] = "No AuctionDB Region Data"
L["No Characters"] = "Nessun Personaggio"
L["No Crafts"] = "Nessuna Creazione"
L["No Faction-Realms"] = "Nessuna Fazione-Reami"
L["No group selected"] = "Nessun gruppo selezionato"
L["No Guilds"] = "Nessuna Gilda"
--[[Translation missing --]]
L["No item specified. Usage: /tsm restock_help [ITEM_LINK]"] = "No item specified. Usage: /tsm restock_help [ITEM_LINK]"
L["NO ITEMS"] = "NESSUN OGGETTO"
L["No Materials to Gather"] = "Nessun Materiale da Raccogliere"
L["No Operation Selected"] = "Nessuna Operazione Selezionata"
L["No Players"] = "Nessun Giocatore"
L["No posting."] = "Nessuna pubblicazione."
L["No Profession Opened"] = "Nessuna Professione Aperta"
L["No Profession Selected"] = "Nessuna Professione Selezionata"
L["No Professions"] = "Nessuna Professione"
L["No profile specified. Possible profiles: '%s'"] = "Nessun profilo specificato. Possibili profili: '%s'"
L["No Rarities"] = "Nessuna Rarità"
L["No receipe selected"] = "Nessuna ricetta selezionata"
L["No recent AuctionDB scan data found."] = "Nessun dato di scansione AuctionDB recente trovato."
L["No Sound"] = "Nessuna Suono"
L["No Sources"] = "Nessuna Fonte"
L["No Types"] = "Nessuna Tipologia"
L["No value was returned by the custom price for the specified item."] = "Nessun valore è stato restituito dal prezzo personalizzato per l'oggetto specificato."
L["None"] = "Nessuna"
L["None (Always Show)"] = "Nessuno (Mostra Sempre)"
L["None Selected"] = "Nessuno Selezionato"
--[[Translation missing --]]
L["Nongroup to bank"] = "Nongroup to bank"
L["Normal price"] = "Prezzo Normale?"
L["Not canceling auction at reset price."] = "Non annullare l'asta al prezzo di reset."
L["Not canceling auction below min price."] = "Non annullare l'asta al di sotto del prezzo minimo."
--[[Translation missing --]]
L["Not canceling."] = "Not canceling."
L["Not Connected"] = "Non Connesso."
L["Not enough items in bags."] = "Non abbastanza oggetti nelle borse."
L["Not Enough Money"] = "Non Abbastanza Soldi"
L["Not enough money to cancel."] = "Non abbastanza soldi per annullare."
L["NOT OPEN"] = "NON APERTO"
L["Not Scanned"] = "Non Scansionato"
L["NOTE: The import contained %d invalid items which were ignored."] = "NOTA: l'importazione conteneva %d elementi non validi che sono stati ignorati."
L["NOTE: The import contained %d operations with at least one invalid setting which was reset."] = "NOTA: l'importazione conteneva %d operazioni con almeno un'impostazione non valida che è stata reimpostata."
L["Nothing to move."] = "Niente da muovere."
L["Nothing to send."] = "Nulla da mandare."
L["Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."] = "Ora incorporato nella scheda Gruppi della finestra principale di TSM con pulsanti dedicati per facilitare sia l'importazione che l'esportazione."
--[[Translation missing --]]
L["Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."] = "Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."
L["NPC"] = "PNG"
L["Number Owned"] = "Numero di proprietà??? Numero posseduto"
L["Offline"] = "Offline"
L["On Cooldown"] = "On Tempi di Recupero??"
L["Only show craftable"] = "Mostra solo i creabili?"
L["Only show items with disenchant values above this price"] = "Mostra solo gli oggetti con valore di disincantamento al di sopra di questo prezzo"
L["Only show sold auctions"] = "Mostra solo le aste vendute"
L["OPEN"] = "APERTO"
L["Open All Mail"] = "Apri Tutta la Posta"
L["Open All Mail Without Money"] = "Apri Tutta la Posta Senza Soldi"
L["Open Mail"] = "Apri Posta"
--[[Translation missing --]]
L["Open mail complete sound"] = "Open mail complete sound"
L["Open Mail Without Money"] = "Apri Posta Senza Soldi"
L["Open Task List"] = "Apri Elenco Attività"
--[[Translation missing --]]
L["Opens the Destroying frame if there's stuff in your bags to be destroyed."] = "Opens the Destroying frame if there's stuff in your bags to be destroyed."
L["Operation"] = "Operazione"
L["Operations"] = "Operazioni"
--[[Translation missing --]]
L["Optional Reagents"] = "Optional Reagents"
L["Options specific to Sniper are below."] = "Di seguito sono riportate le opzioni specifiche di Sniper."
L["Order Confirmation"] = "Conferma dell'Ordine"
L["Orgrimmar"] = "Orgrimmar"
L["Other"] = "Altro"
L["Other Character"] = "Altro Personaggio"
L["Override default craft value"] = "Sovrascrivi il valore predefinito della creazione"
L["Override Parent Operations"] = "Sovrascrivi Operazioni Parenti(?)"
L["Parent Items"] = "Oggetti Parentali"
L["Pausing Scan..."] = "Pausa della Scansione"
L["Per Item"] = "Per Oggetto"
L["Per Stack"] = "Per Pila"
L["Per-Character group selections."] = "Selezioni del gruppo Per-Personaggio."
--[[Translation missing --]]
L["Performing a dry-run of your Mailing operations for the selected groups."] = "Performing a dry-run of your Mailing operations for the selected groups."
--[[Translation missing --]]
L["Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."] = "Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."
L["Player Gold"] = "Oro del Giocatore"
L["Player Invite Accept"] = "Accetta Invito Giocatore"
L["Post"] = "Pubblica"
L["Post / Cancel"] = "Pubblica / Annulla"
L["Post at Maximum Price"] = "Pubblico al Prezzo Massimo"
L["Post at Minimum Price"] = "Pubblica al Prezzo Minimo"
L["Post at Normal Price"] = "Pubblica al Prezzo Normale"
L["Post Auction"] = "Pubblica Asta"
L["Post cap"] = "Limite Pubblicazione"
L["Post cap to bags"] = "Limite Pubblicazione alle borse"
L["Post from Shopping Scan"] = "Pubblica dalla Scansione di Shopping"
L["Post Items from Bags"] = "Pubblica gli Oggetti dalle Borse"
L["Post Quantity"] = "Quantità di Pubblicazione"
L["Post Scan"] = "Scan di Pubblicazione"
L["Post Selected"] = "Pubblica le Selezionate"
L["Postage"] = "Costo di Deposito"
L["Posted at whitelisted player's price."] = "Pubblicato al prezzo del giocatore autorizzato."
L["Posted:"] = "Pubblicate:"
L["Posting"] = "Pubblicando Pubblicazione"
L["Posting %d / %d"] = "Pubblicazione %d / %d"
L["Posting %d items for %s hours."] = "Pubblicazione %d oggetti per %s ore."
L["Posting %d stack(s) of %d for %s hours."] = "Pubblicazione %d pila(e) di %d per %s ore."
L["Posting at normal price."] = "Pubblicazione al prezzo normale"
L["Posting at whitelisted player's price."] = "Pubblicazione al prezzo del giocatore autorizzato."
L["Posting at your current price."] = "Pubblicazione al tuo prezzo corrente."
L["Posting disabled."] = "Pubblicazione disabilitata."
L["Posting Options"] = "Opzioni di Pubblicazione"
L["Posting Price"] = "Prezzo di Pubblicazione"
--[[Translation missing --]]
L["Posts"] = "Posts"
L["Potential"] = "Potenziale"
L["Prepare Bid"] = "Prepara l'Offerta"
L["Prepare Buy"] = "Prepara l'Acquisto"
L["Preparing..."] = "Preparazione..."
L["Prevent closing the Auction House with the esc key"] = "Impedire la chiusura della Casa d'Aste con il tasto esc"
--[[Translation missing --]]
L["Primary"] = "Primary"
--[[Translation missing --]]
L["Primary Alt"] = "Primary Alt"
L["Prints out the available price sources for use in custom prices"] = "Pubblica le fonti di prezzo disponibili da utilizzare nei prezzi personalizzati"
L["Prints out the version numbers of all installed modules"] = "Pubblica i numeri di versione di tutti i moduli installati"
--[[Translation missing --]]
L["Prints the slash command help listing"] = "Prints the slash command help listing"
L["Processing scan results..."] = "Elaborazione dei risultati della scansione in corso..."
L["Profession"] = "Professione"
L["Profession Info"] = "Informazioni Professione"
L["Professions Used In"] = "Professioni Utilizzate"
L["Profile changed to '%s'."] = "Il profilo è cambiato in '%s'."
L["Profiles"] = "Profili"
L["Profit"] = "Profitto"
L["PROFIT"] = "PROFITTO"
L["Profit (Total)"] = "Profitto (Totale)"
L["Prospect value"] = "Valore Prospezione"
L["Prospect Value"] = "Valore Prospezione"
L["Purchase"] = "Acquista"
L["Purchase / Sale Info"] = "Acquisto / Informazioni Vendita"
L["Purchase Data"] = "Dati di Acquisto"
L["Purchase information"] = "Informazioni di Acquisto"
L["Purchase Item"] = "Acquista Oggetto"
L["Purchased (Min/Avg/Max Price)"] = "Acquistato (Min/Avg/Max Price)"
L["Purchased (Total Price)"] = "Acquistato (Prezzo Totale)"
L["Purchases"] = "Acquisti"
L["Purchasing Auction"] = "Acquistando Asta"
L["Puts items matching the item or partial text entered into the bank or guild bank."] = "Mette gli oggetti che corrispondono all'oggetto o al testo parziale inserito nella banca o nella banca della gilda."
L["Qty"] = "Qtà"
L["Quantity"] = "Quantità"
L["Quantity Purchased:"] = "Quantità Acquistata:"
L["Quantity Sold:"] = "Quantità Venduta:"
L["Quantity to move"] = "Quantità da spostare"
L["Quest Added"] = "Missione Aggiunta"
L["Quest Completed"] = "Missione Completata"
L["Quest Objectives Complete"] = "Obiettivi di Missione Completati"
L["Queue"] = "Coda"
L["Quickly mail all excess disenchantable items to a character"] = "Spedisci rapidamente tutti gli oggetti disincantabili in eccesso a un personaggio."
L["Quickly mail all excess gold (limited to a certain amount) to a character"] = "Invia rapidamente tutto l'oro in eccesso (limitato a una certa quantità) a un personaggio"
L["Raid Warning"] = "Avviso di Incursione"
--[[Translation missing --]]
L["Rank %d"] = "Rank %d"
L["Read More"] = "Per saperne di più"
--[[Translation missing --]]
L["Ready Check"] = "Ready Check"
L["Ready to Cancel"] = "Pronto per l'Annullamento"
L["Recent"] = "Recente"
L["Recent Scans"] = "Scansioni Recenti"
L["Recent Searches"] = "Ricerche Recenti"
L["Recipe Name"] = "Nome Ricetta"
L["Recipient"] = "Destinatario"
--[[Translation missing --]]
L["Region avg daily sold"] = "Region avg daily sold"
--[[Translation missing --]]
L["Region Avg Daily Sold"] = "Region Avg Daily Sold"
--[[Translation missing --]]
L["Region Historical Price"] = "Region Historical Price"
--[[Translation missing --]]
L["Region historical price"] = "Region historical price"
--[[Translation missing --]]
L["Region market value"] = "Region market value"
--[[Translation missing --]]
L["Region Market Value Avg"] = "Region Market Value Avg"
--[[Translation missing --]]
L["Region Min Buyout Avg"] = "Region Min Buyout Avg"
--[[Translation missing --]]
L["Region min buyout avg"] = "Region min buyout avg"
--[[Translation missing --]]
L["Region sale avg"] = "Region sale avg"
--[[Translation missing --]]
L["Region Sale Avg"] = "Region Sale Avg"
--[[Translation missing --]]
L["Region Sale Rate"] = "Region Sale Rate"
--[[Translation missing --]]
L["Region sale rate"] = "Region sale rate"
L["Reload"] = "Ricarica"
L["Reload UI (%02d)"] = "Ricarica IU (%02d)"
L["Reload UI (%d)"] = "Ricarica IU (%d)"
L["Remove"] = "Rimuovi"
L["Remove %d |4Item:Items"] = "Rimuovi %d |4Item:Items"
L["Remove Data Older Than (Days)"] = "Rimuovi Dati Più Vecchi Di (Giorni)"
L["Remove this account sync and all synced data from this account"] = "Rimuovi questa sincronizzazione dell'account e tutti i dati sincronizzati da questo account."
--[[Translation missing --]]
L["Removed a total of %s old records."] = "Removed a total of %s old records."
L["Removed custom price source (%s) which has an invalid name."] = "Rimossa la fonte del prezzo personalizzato (%s) con un nome non valido."
L["Rename"] = "Rinomina"
L["Rename Profile"] = "Rinomina Profilo"
L["Rename Search"] = "Rinomina Ricerca"
L["Rename the profile"] = "Rinomina il profilo"
L["Rename this group"] = "Rinomina questo gruppo"
L["Repair"] = "Ripara"
--[[Translation missing --]]
L["Repair Bill"] = "Repair Bill"
L["Repair from Guild Bank"] = "Ripara dalla Banca di Gilda"
L["Replace %d existing operations and %d existing custom sources?"] = "Sostituire %d operazioni esistenti e %d fonti personalizzate esistenti?"
L["Replace %d existing operations?"] = "Sostituire %d operazioni esistenti?"
L["Reply"] = "Rispondere"
L["Report Spam"] = "Segnala come Spam"
L["Reports"] = "Rapporti"
L["Repost threshold"] = "Soglia di Ripubblicazione"
L["Required Level"] = "Livello Richiesto"
L["Required Level Range"] = "Range di Livello Richiesto"
L["Resale"] = "Rivendita"
L["Rescan"] = "Riesegui la Scansione"
L["Reset"] = "Reset"
L["Reset All Filters"] = "Reset di tutti i filtri"
L["Reset Filters"] = "Reset dei Filtri"
L["Reset Operation?"] = "Reset dell'Operazione?"
L["Reset Profile?"] = "Reset del Profilo?"
L["Reset Table"] = "Reset della Tabella?"
L["Reset the current profile to default settings"] = "Reset del profilo corrente alle impostazioni di default"
L["Reset to Default"] = "Riporta alle Condizioni Originali"
L["Reset Zoom"] = "Reset dello Zoom"
L["Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."] = "Il ripristino dell'operazione riporterà tutti gli input ai valori predefiniti e non può essere annullato. Fare clic su conferma per ripristinare."
L["Restart"] = "Ricomincia"
L["Restart delay (minutes)"] = "Ritardo riavvio (minuti)"
L["Restock bags"] = "Rifornire le borse"
L["Restock help for %s: %s"] = "Rifornisci aiuto per %s: %s"
L["Restock Options"] = "Opzioni di Rifornimento"
L["Restock quantity"] = "Quantità di Rifornimento"
L["Restock Selected Groups"] = "Rifornisci Gruppi Selezionati"
L["Restock target to max quantity"] = "Rifornisci l'obiettivo alla quantità massima"
L["Restocking to %d."] = "Rifornimento di %d."
L["Restocking with a min profit."] = "Rifornimento con un profitto minimo."
L["Restocking with no min profit."] = "Rifornimento senza profitto minimo."
L["Restore bags"] = "Ripristina borse"
L["Resuming Scan..."] = "Ripresa Scansione..."
--[[Translation missing --]]
L["Retrying %d auction(s) which failed."] = "Retrying %d auction(s) which failed."
L["Revenue"] = "Entrate"
L["Right-Click to reset the window size, scale, and position to their defaults."] = "Fare clic con il pulsante destro del mouse per ripristinare le dimensioni, la scala e la posizione della finestra sui valori predefiniti."
L["Run Advanced Item Search"] = "Esegui la Ricerca Avanzata degli Oggetti"
L["Run Bid Sniper"] = "Esegui Sniper Offerte"
L["Run Buyout Sniper"] = "Esegui Sniper d'Acquisto"
L["Run Cancel Scan"] = "Esegui Scansione Annullamento"
L["Run Post Scan"] = "Esegui Scansione Pubblicazione"
L["Run Shopping Scan"] = "Esegui Scansione Shopping"
L["Running Sniper Scan"] = "Esecuzione Scansione di Sniper"
L["Sale"] = "Vendita"
L["Sale Data"] = "Dati Vendita"
L["Sale information"] = "Informazioni Vendita"
L["Sale Price"] = "Prezzo di Vendita"
L["Sale Rate"] = "Tasso di Vendita"
L["Sale rate"] = "Tasso di Vendita"
L["Sales"] = "Vendite"
L["SALES"] = "VENDITE"
L["Save"] = "Salva"
L["Scan"] = "Scansione"
L["SCAN ALL"] = "SCANSIONA TUTTO"
L["Scan complete sound"] = "Suono di Scansione Completata"
L["Scan Paused"] = "Scansione in Pausa"
L["Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."] = "La scansione è stata rallentata di %s secondi da altri addon della CdA (%s secondi da %s)."
L["Scanning"] = "Scansionando"
L["SCANNING"] = "SCANSIONANDO"
L["Scanning (%d Items)"] = "Scansionando (%d Oggetti)"
L["Scroll wheel direction"] = "Direzione della rotella di scorrimento"
L["Scroll Wheel Options"] = "Opzioni della Rotella di Scorrimento"
L["Search"] = "Ricerca"
L["Search %s operations"] = "Cerca %s operazioni"
L["Search Bags"] = "Ricerca Borse"
L["Search Groups"] = "Ricerca Gruppi"
L["Search items"] = "Ricerca oggetti"
L["Search items in group"] = "Ricerca oggetti nel gruppo"
L["Search items in mailbox"] = "Ricerca oggetti nella casella di posta"
L["Search Operations"] = "Ricerca Operazioni"
L["Search Patterns"] = "Ricerca Ricette"
L["Search Results"] = "Ricerca Risultati"
L["Search the auction house"] = "Ricerca nella casa delle aste"
L["Search Vendor"] = "Ricerca Mercante"
L["Select / Deselect All Groups"] = "Seleziona / Deseleziona Tutti i Gruppi"
L["Select / Deselect All Items"] = "Seleziona / Deseleziona Tutti gli Oggetti"
L["Select / Deselect All Results"] = "Seleziona / Deseleziona tutti i Risultati"
L["Select a Source"] = "Seleziona una Fonte"
L["Select Action"] = "Seleziona Azione"
L["Select All"] = "Seleziona Tutto"
L["Select an Auction to Buy"] = "Seleziona un'Asta da Comprare"
L["Select Auction to Cancel"] = "Seleziona un'Asta da Annullare"
L["Select crafter"] = "Seleziona creatore"
L["Select Group"] = "Seleziona Gruppo"
L["Select included subgroups"] = "Seleziona i sottogruppi inclusi"
L["Select Items to Attach"] = "Seleziona gli Oggetti da Allegare"
L["Select professions"] = "Seleziona professioni"
L["Sell"] = "Vendi"
L["Sell All"] = "Vendi Tutto"
L["Sell BoEs"] = "Vendi BoEs"
L["Sell Groups"] = "Vendi Gruppi"
L["Sell Options"] = "Vendi Opzioni"
L["Sell soulbound items"] = "Vendi oggetti vincolati"
L["Sell to Vendor"] = "Vendi al Mercante"
L["Sell Trash"] = "Vendi Spazzatura"
L["Seller"] = "Venditore"
L["Selling soulbound items."] = "Vendendo oggetti vincolati."
L["Send"] = "Inviare"
L["Send Disenchantables"] = "Invia Disincantabili"
L["Send Excess Gold to Banker"] = "manda Oro in Eccesso al Banchiere"
L["Send Gold"] = "Invia Oro"
L["Send grouped items individually"] = "Invia oggetti raggruppati singolarmente"
L["Send Mail"] = "Invia Mail"
L["Send Money"] = "Invia Soldi"
L["Send your active profile to this synced account"] = "Invia il tuo profilo attivo a questo account sincronizzato"
L["Sender"] = "Mittente"
L["SENDING"] = "INVIANDO"
L["Sending %s to %s"] = "Inviando %s a %s"
L["Sending %s to %s with a COD of %s"] = "Inviando %s a %s con un P.C. di %s"
L["Sending Settings"] = "Invio delle Impostazioni"
L["Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"] = "Invio del tuo profilo '%s' a %s. Tieni entrambi i personaggi online fino al termine. Questo richiederà circa: %s"
L["Sending..."] = "Inviando..."
L["Set bid as percentage of buyout"] = "Imposta l'offerta come percentuale di acquisto"
L["Set how items are moved out of the bank."] = "Imposta il modo in cui gli oggetti vengono spostati fuori dalla banca."
L["Set how items are restocked from the bank."] = "Imposta la modalità di rifornimento degli oggetti dalla banca."
L["Set keep in bags quantity"] = "Imposta quantità da tenere nelle borse"
L["Set keep in bank quantity"] = "Imposta quantità da tenere nella banca"
L["Set max quantity"] = "Imposta quantità massima"
L["Set min profit"] = "Imposta profit minimo"
L["Set move quantity"] = "Imposta la quantità di movimenti"
L["Set stack size"] = "Imposta la dimensione della stack"
L["Set stack size for restock"] = "Imposta la dimensione dello stack per il rifornimento"
L["Set what is bought from a vendor."] = "Imposta ciò che viene acquistato da un mercante."
L["Set what is sold to a vendor."] = "Imposta cosa viene venduto ad un mercante."
L["Set what items are shown during a Shopping scan."] = "Imposta gli oggetti da mostrare durante una scansione di Shopping."
L["Set what items are shown during a Sniper scan."] = "Imposta gli oggetti da mostrare durante una scansione di Sniper."
L["Set your active profile or create a new one."] = "Imposta il tuo profilo attivo o creane uno nuovo."
L["Settings"] = "Impostazioni"
L["Setup various sounds that play when doing Auctioning scans."] = "Imposta vari suoni che vengono riprodotti durante le scansioni di aste."
L["SHIFT"] = "SHIFT"
L["Shopping"] = "Shopping"
L["Shopping %s button"] = "Pulsante %s Shopping"
L["Shopping for auctions including those above the max price."] = "Acquisti per aste comprese quelle al di sopra del prezzo massimo."
L["Shopping for auctions with a max price set."] = "Shopping per le aste con un prezzo massimo impostato."
L["Shopping operation"] = "Operazione di Shopping"
L["Shopping Operation Max Price"] = "Prezzo Massimo Operazione di Shopping"
L["Shopping operations control buyout from the AH."] = "Le operazioni di Shopping controllano il prezzo d'acquisto dalla CdA."
L["Shortfall to bags"] = "Mancanza di borse"
L["Show auctions above max price"] = "Mostra le aste al di sopra del prezzo massimo"
L["Show confirmation alert if buyout is above the alert price"] = "Mostra l'avviso di conferma se il prezzo d'acquisto è superiore al prezzo di avviso"
--[[Translation missing --]]
L["Show destroying frame automatically"] = "Show destroying frame automatically"
L["Show on modifier"] = "Mostra sul modificatore"
L["Show only auctions with bids"] = "Mostra solo aste con offerte"
--[[Translation missing --]]
L["Show results as:"] = "Show results as:"
--[[Translation missing --]]
L["Show total gold in header"] = "Show total gold in header"
--[[Translation missing --]]
L["Show ungrouped items as:"] = "Show ungrouped items as:"
L["Showing %s Mail"] = "Visualizza %s Mail"
L["Showing %s of %d Mail"] = "Visualizza %s di %d Mail"
L["Showing %s of %d Mails"] = "Visualizzazione %s di %d Mails"
L["Showing all %s Mails"] = "Visualizza tutte le %s Mails"
L["Simple inventory"] = "Inventario semplice"
L["Skip"] = "Salta"
L["Skipped:"] = "Saltato:"
L["Skipped: No assigned operation"] = "Saltato: Nessuna operazione assegnata"
L["Slash Commands:"] = "Comandi Slash:"
--[[Translation missing --]]
L["Smart Avg Buy Price"] = "Smart Avg Buy Price"
L["Sniper"] = "Sniper"
L["Sniper %s button"] = "Sniper %s pulsante"
L["Sniper Below Price"] = "Sniper al di Sotto del Prezzo"
L["Sniper operation"] = "Operazione di Sniper"
L["Sniper Operation Below Price"] = "Operazione di Sniper al di sotto del Prezzo"
L["Sniper operations control sniping from the AH."] = "Operazione di Sniper controllano lo sniping dalla CdA"
L["Sniper Options"] = "Opzioni di Sniper"
L["Sniping items below a max price"] = "Sniping di oggetti al di sotto del prezzo massimo"
L["Sold"] = "Venduto"
L["Sold %d of %s to %s for %s"] = "Venduto %d di %s a %s per %s"
L["Sold %s worth of items."] = "Oggetti venduti per un valore di %s."
L["Sold (Min/Avg/Max Price)"] = "Venduto (Min/Avg/Max Price)"
L["Sold (Total Price)"] = "Venduto (Prezzo Totale)"
L["Sold [%s]x%d for %s to %s"] = "Venduto [%s]x%d per %s a %s"
L["Sold for:"] = "Venduto per:"
L["Some general Accounting options are below."] = "Di seguito sono riportate alcune opzioni Contabili generali."
L["Some general appearance options are below."] = "Di seguito sono riportate alcune opzioni generali di aspetto."
L["Some general Auctioning options are below."] = "Di seguito sono riportate alcune opzioni generali di vendita all'asta."
L["Some general Browse/Sniper options are below."] = "Di seguito sono riportate alcune opzioni generali di Browse/Sniper."
L["Some general options for the TSM tooltip information are below."] = "Di seguito sono riportate alcune opzioni generali per le informazioni sui suggerimenti di TSM."
L["Some general TSM options are below."] = "Di seguito sono riportate alcune opzioni di TSM generali."
L["Some options for the Disenchant Search are below."] = "Di seguito sono riportate alcune opzioni per la Ricerca di Disincantamento."
L["Source"] = "Fonte"
L["SOURCE %d"] = "FONTE %d"
L["Sources"] = "Fonti"
L["Sources to include for restock"] = "Fonti da includere per il rifornimento"
--[[Translation missing --]]
L["Specific Item"] = "Specific Item"
L["Stack"] = "Pila"
L["Stack / Quantity"] = "Pila / Quantità"
L["Stack size"] = "Dimensiona pila"
L["Stack size multiple"] = "Dimensione pila multipla"
L["Stack(s)"] = "Pila(e)"
L["Start either a 'Buyout' or 'Bid' sniper using the buttons above."] = "Avvia uno sniper \"Acquisto\" o \"Offerta\" utilizzando i pulsanti sopra."
L["Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."] = "Avvio della scansione completa della CdA. Tieni presente che questa scansione potrebbe causare ritardi o arresti anomali del tuo client di gioco. Questa scansione richiede generalmente 1-2 minuti."
L["Starting Scan..."] = "Avvio Scansione..."
L["Store operations globally"] = "Archivia le operazioni a livello globale"
L["Stormwind"] = "Roccavento"
L["String"] = "Stringa"
L["Subject"] = "Soggetto"
L["Subject & Description added"] = "Soggetto & Descrizione aggiunta"
L["Successfully sent your '%s' profile to %s!"] = "Inviato con successo il tuo profilo '%s' a %s!"
L["Supported range: %d - %d"] = "Intervallo supportato: %d - %d"
L["Supported value range: %d - %d"] = "Intervallo di valori supportato: %d - %d"
L["Swamp of Sorrows"] = "Palude del Dolore"
L["Switch to %s"] = "Passa a %s"
L["Sync Setup Error: The specified player on the other account is not currently online."] = "Errore di configurazione della sincronizzazione: il giocatore specificato sull'altro account non è attualmente online."
L["Sync Setup Error: This character is already part of a known account."] = "Errore di configurazione della sincronizzazione: questo personaggio fa già parte di un account noto."
L["Sync Setup Error: You entered the name of the current character and not the character on the other account."] = "Errore di configurazione della sincronizzazione: hai inserito il nome del personaggio corrente e non il personaggio sull'altro account."
L["Sync Status"] = "Stato Sincronizzazione"
L["Target character"] = "Bersaglia personaggio"
L["Target shortfall to bags"] = "Obiettivo deficit di borse"
L["Tasks Added to Task List"] = "Attività Aggiunte all'Elenco delle Attività"
L["Tells you why a specific item is not being restocked and added to the queue."] = "Ti dice perché un articolo specifico non viene rifornito e aggiunto alla coda."
L["Text (%s)"] = "Testo (%s)"
L["The '%s' custom price source is invalid."] = "Il '%s' origine del prezzo personalizzato non è valida."
--[[Translation missing --]]
L["The AH does not support specifying a copper value (only gold and silver)."] = "The AH does not support specifying a copper value (only gold and silver)."
L["The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."] = "Il Gruppo Base contiene tutti gli oggetti non raggruppati nel gioco. Utilizza la ricerca e i fltri di controllo per trovare oggetti da aggiungere ad altri gruppi."
L["The buyout price for %s would be above the maximum allowed price. Skipping this item."] = "Il prezzo di acquisto di %s sarebbe superiore al prezzo massimo consentito. Saltando questo oggetto."
L["The canlearn filter was ignored because the CanIMogIt addon was not found."] = "Il filtro canlearn è stato ignorato perché il componente aggiuntivo CanIMogIt non è stato trovato."
L["The 'Craft Value Method' did not return a value for this item."] = "Il \"Craft Value Method\" non ha restituito un valore per questo articolo."
L["The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."] = "L'intero addon è stato ridisegnato da zero. I punti salienti includono: un'UI più moderna che massimizza lo spazio disponibile, nuovi aspetti che ti consentono di cambiare il tema, dashboard aggiornata, tabelle più potenti e molto, molto altro ancora."
L["The max quantity cannot be zero."] = "La quantità massima non può essere zero."
L["The min profit did not evalulate to a valid value for this item."] = "Il profitto minimo non è stato valutato a un valore valido per questo oggetto."
L["The name portion of the search term must be at least 3 characters if present."] = "La parte del nome del termine di ricerca deve contenere almeno 3 caratteri, se presenti."
L["The pasted value was not valid. Ensure you are pasting the entire import string."] = "Il valore incollato non era valido. Assicurati di incollare l'intera stringa di importazione."
L["The player \"%s\" is already on your whitelist."] = "Il giocatore \"%s\" è già sulla tua whitelist."
--[[Translation missing --]]
L["The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."] = "The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."
L["The profit of this item (%s) is below the min profit (%s)."] = "Il profitto di questo oggetto (%s) è al di sotto del profit minimo (%s)."
L["The same filter was specified multiple times."] = "Lo stesso filtro è stato specificato più volte."
L["The search term must be at least 3 characters."] = "Il termine di ricerca deve contenere almeno 3 caratteri."
L["The seller name of the lowest auction for %s was not given by the server. Skipping this item."] = "Il nome del venditore dell'asta più bassa per %s non è stato fornito dal server. Saltando questo oggetto."
L["The specified filter was empty."] = "Il filtro specificato era vuoto."
L["The specified item is not supported for crafting searches."] = "L'oggetto specificato non è supportato per la ricerca di crafting."
L["The specified item is not supported for disenchant searches."] = "L'oggetto specificato non è supportato per le ricerche di disincantamento."
L["The specified item was not found."] = "L'oggetto specificato non è stato trovato."
L["The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."] = "Il componente aggiuntivo TradeSkillMaster_AppHelper è installato, ma non abilitato. TSM lo ha abilitato e richiede una ricarica."
L["The unlearned filter was ignored because the CanIMogIt addon was not found."] = "Il filtro non appreso è stato ignorato perché l'addon CanIMogIt non è stato trovato."
--[[Translation missing --]]
L["The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."] = "The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."
--[[Translation missing --]]
L["The value must be greater than 0."] = "The value must be greater than 0."
--[[Translation missing --]]
L["The value was greater than the maximum allowed auction house price."] = "The value was greater than the maximum allowed auction house price."
L["Themes"] = "Temi"
L["There is currently no profession open, so cannot create profession groups."] = "Al momento non ci sono professioni aperte, quindi non è possibile creare gruppi di professione."
L["There is no Crafting operation applied to this item's TSM group (%s)."] = "Non c'è nessuna operazione di crafting applicata al gruppo TSM di questo oggetto (%s)."
--[[Translation missing --]]
L["This includes support for optional reagents for your recipes as well as legendary craft ranks."] = "This includes support for optional reagents for your recipes as well as legendary craft ranks."
L["This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."] = "Questo non è un nome di profilo valido. I nomi dei profili devono essere lunghi almeno un carattere e non possono contenere caratteri '@'."
L["This item does not have a crafting cost. Check that all of its mats have mat prices."] = "Questo oggetto non ha un costo di creazione. Controlla che tutti materiali abbiano prezzi il prezzo dei materiali."
L["This item is not in a TSM group."] = "Questo oggetto non è in gruppo di TSM."
L["This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."] = "Questo oggetto verrà aggiunto alla coda quando rifornirai il suo gruppo. Se ciò non accade, visita http://support.tradeskillmaster.com per ulteriore assistenza."
L["This looks like an exported operation and not a custom price."] = "Sembra un'operazione esportata e non un prezzo personalizzato."
L["This operation is applied to the base group which includes every item not in another group."] = "Questa operazione viene applicata al gruppo base che include tutti gli oggetti non in un altro gruppo."
L["This price is above your confirmation alert threshold."] = "Questo prezzo è superiore alla soglia di avviso di conferma."
L["This profession is not open."] = "Questa professione non è aperta."
L["This record belongs to another account and can only be deleted on that account."] = "Questo registrazione appartiene a un altro account e può essere eliminato solo su quell'account."
L["This will permanently delete the '%s' profile."] = "Questo eliminerà definitivamente il profilo \"%s\"."
L["This will reset all groups and operations (if not stored globally) to be wiped from '%s'."] = "Questo reimposterà tutti i gruppi e le operazioni (se non sono archiviati globalmente) per essere cancellati da '%s'."
L["Time"] = "Tempo"
L["Time Frame"] = "Lasso di Tempo"
L["Time to Craft:"] = "Tempo di Craft:"
--[[Translation missing --]]
L["Tinker"] = "Tinker"
L["To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."] = "Per rendere più facile l'utilizzo di TSM su diversi personaggi, i gruppi selezionati in varie interfacce utente saranno ora persistenti per carattere e selezionati per impostazione predefinita."
L["Toggles the main TSM window"] = "Attiva o disattiva la finestra principale di TSM"
L["Toggles the TSM Banking UI if either the bank or guild bank is currently open."] = "Attiva / disattiva l'IU di TSM Banking se la banca o la banca della gilda sono attualmente aperte."
L["Toggles the TSM Crafting UI."] = "Attiva / disattiva l'IU utente di TSM Crafting."
L["Toggles the TSM Task List UI"] = "Attiva / disattiva l'IU dell'elenco attività TSM"
L["Tooltip Options"] = "Opzioni Suggerimenti"
--[[Translation missing --]]
L["Tooltip price format"] = "Tooltip price format"
L["Tooltip Settings"] = "Impostazioni Suggerimenti"
L["Top Buyers"] = "Migliori Acquirenti"
L["Top Item"] = "Migliori Oggetti"
L["TOP PURCHASE"] = "MIGLIOR ACQUISTO"
L["TOP SALE"] = "MIGLIOR VENDITA"
L["Top Sellers"] = "Migliori Venditori"
L["Total"] = "Totale"
L["Total Gold"] = "Oro Totale"
L["Total Gold Collected: %s"] = "Oro Totale Raccolto: %s"
L["Total Gold Earned"] = "Oro Totale Guadagnato"
L["Total Gold Spent"] = "Oro Totale Speso"
L["Total Inventory Quantity"] = "Quantità Totale di Inventario"
L["Total Items"] = "Oggetti Totali"
L["Total Postage"] = "Pubblicazioni Totali"
L["Total Price"] = "Prezzo Totale"
L["Total Prices:"] = "Prezzi Totali:"
L["Total Profit"] = "Profitto Totale"
L["Total Value"] = "Valore Totale"
L["Track Sales / Purchases via trade"] = "Traccia delle vendite / Acquisti tramite scambio"
L["Transform Value"] = "Trasforma Valore"
L["Transform value"] = "Trasforma valore"
L["Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."] = "Problemi a creare gruppi? Ora puoi cercare qualsiasi oggetto nel gioco all'interno del gruppo di base e aggiungerlo facilmente a gruppi esistenti o semplicemente creare un nuovo gruppo per loro."
--[[Translation missing --]]
L["TSM %s: What's new"] = "TSM %s: What's new"
L["TSM 4.10: What's new"] = "TSM 4.10: Cosa c'è di nuovo"
--[[Translation missing --]]
L["TSM Accounting"] = "TSM Accounting"
--[[Translation missing --]]
L["TSM AuctionDB"] = "TSM AuctionDB"
--[[Translation missing --]]
L["TSM Auctioning"] = "TSM Auctioning"
L["TSM can automatically sync data between multiple WoW accounts."] = "TSM può sincronizzare automaticamente i dati tra più account WoW."
--[[Translation missing --]]
L["TSM Crafting"] = "TSM Crafting"
--[[Translation missing --]]
L["TSM Desktop App Status (%s)"] = "TSM Desktop App Status (%s)"
--[[Translation missing --]]
L["TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"
--[[Translation missing --]]
L["TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"] = "TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"
--[[Translation missing --]]
L["TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."] = "TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."
L["TSM failed to scan some auctions. Please rerun the scan."] = "TSM non è riuscito a scansionare alcune aste. Si prega di rieseguire la scansione."
L["TSM General Info"] = "TSM Info Generali"
L["TSM Groups"] = "Gruppi di TSM"
L["TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."] = "TSM sta attualmente ricostruendo la cache degli elementi, il che potrebbe causare cali di FPS e causare il mancato funzionamento completo di TSM fino al completamento del processo. Ciò è normale e in genere richiede meno di un minuto."
L["TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."] = "In TSM mancano informazioni importanti dall'applicazione desktop TSM. Verificare che l'applicazione desktop TSM sia in esecuzione e configurata correttamente."
L["TSM is not yet ready to establish a new sync connection. Please try again later."] = "TSM non è ancora pronto per stabilire una nuova connessione di sincronizzazione. Per favore riprova più tardi."
L["TSM Shopping"] = "TSM Shopping"
L["TSM Sniper"] = "Cecchino di TSM"
L["TSM TASK LIST"] = "ELENCO ATTIVITÀ TSM"
L["TSM Version Info:"] = "Info sulla Versione di TSM:"
L["TSM will not undercut any players you add to your whitelist."] = "TSM non undercutterà nessun giocatore che hai aggiunto alla whitelist."
--[[Translation missing --]]
L["TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"
L["TSM4"] = "TSM4"
L["TUJ 14-Day Price"] = "TUJ Prezzo 14 Giorni"
L["TUJ 3-Day Price"] = "TUJ Prezzo 3 Giorni"
--[[Translation missing --]]
L["TUJ Global Mean"] = "TUJ Global Mean"
L["TUJ Global Median"] = "TUJ Media Globale"
L["Type"] = "Tipo"
L["Unbalanced parentheses."] = "Parentesi sbilanciate."
L["Uncollected Only"] = "Soltanto non collezionati"
L["Undercut amount"] = "Importo di Undercut"
L["Undercut by whitelisted player."] = "Undercut da giocatore whitelistato."
L["Undercutting blacklisted player."] = "Undercuttando giocatore blacklistato."
L["Undercutting competition."] = "Competizione di Undercut."
L["Ungrouped Items"] = "Oggetti non gruppati"
L["Ungrouped Items in Bags"] = "Oggetti non gruppati nelle Borse"
L["Unit Price"] = "Prezzo Unitario"
L["Unknown Item"] = "Oggetto Sconosciuto"
L["Unknown word (%s)."] = "Parola Sconosciuta (%s)."
L["Unlock Column Width"] = "Sblocca Larghezza Colonna"
L["Unwrap Gift"] = "Scartare il Regalo"
L["Up"] = "Sopra"
L["Up to date"] = "Aggiornato"
L["Update existing macro"] = "Aggiorna macro esistente"
L["Updating"] = "In aggiornamento"
L["Upgrades Only"] = "Solo Upgrade"
L["Usable Only"] = "Solo Utilizzabile"
L["Usage: /tsm price <Item Link> <Custom String>"] = "Uso: /tsm price <Link Oggetto> <Stringa Personalizzata>"
L["Use the settings below to control which lines are shown in tooltips."] = "Utilizzare le impostazioni seguenti per controllare quali linee vengono visualizzate nei suggerimenti."
L["Use this list to manage what cooldowns you'd like TSM to ignore from crafting."] = "Usa questo elenco per gestire i tempi di recupero che desideri che TSM ignori dalla creazione."
L["Use this list to manage what items you'd like TSM to ignore from destroying."] = "Usa questo elenco per gestire quali elementi desideri che TSM ignori dalla distruzione."
L["Value"] = "Valore"
L["Value must be between %d and %d."] = "Il valore deve essere compresso tra %d e %d."
--[[Translation missing --]]
L["Value Price Source"] = "Value Price Source"
L["Values"] = "Valori"
--[[Translation missing --]]
L["Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."] = "Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."
L["Vendor"] = "Venditore"
L["Vendor Buy Price"] = "Prezzo d'acquisto del venditore"
L["Vendor buy price"] = "Prezzo d'acquisto del venditore"
L["Vendor Search"] = "Ricerca del venditore"
--[[Translation missing --]]
L["Vendor Sell"] = "Vendor Sell"
L["Vendor Sell Price"] = "Prezzo di vendita del venditore"
L["Vendor sell price"] = "Prezzo di vendita del venditore"
L["Vendoring"] = "Vendita"
L["Vendoring %s button"] = "Pulsante di vendita %s"
L["Vendoring operation"] = "Operazione di vendita"
L["Vendoring operations control selling to and buying from a vendor."] = "Le operazioni di vendita controllano la vendita e l'acquisto da un fornitore."
L["Warehousing"] = "Magazzinaggio"
L["Warehousing operation"] = "Operazione di magazzino"
L["Warehousing operations control moving in and out of the bank."] = "Le operazioni di magazzino controllano l'entrata e l'uscita dalla banca."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group."] = "Warehousing will move a max of %d of each item in this group."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group."] = "Warehousing will move all of the items in this group."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."
L["WARNING: The macro was too long, so was truncated to fit by WoW."] = "ATTENZIONE: La macro era troppo lunga, quindi è stata troncata per adattarsi da WoW."
L["WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."] = "ATTENZIONE: Il prezzo minimo per %s è inferiore al prezzo di vendita del venditore (tenendo conto del taglio AH). Considera l'idea di aumentare il prezzo minimo o di vendere l'articolo."
--[[Translation missing --]]
L["We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."] = "We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."
--[[Translation missing --]]
L["We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."] = "We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."
L["When above maximum:"] = "Quando sopra il massimo:"
L["When below minimum:"] = "Quando sotto il minimo:"
L["Whitelist"] = "Whitelist"
L["Whitelisted characters"] = "Personaggi Whitelistati"
--[[Translation missing --]]
L["Winamp"] = "Winamp"
L["Would send %s to %s"] = "Invierebbe %s a %s"
L["Would send %s to %s with a COD of %s"] = "Invia %s a %s con un P.C. di %s"
L["WOW UI"] = "WOW UI"
L["You are not on one of the listed characters."] = "Non sei su uno dei personaggi elencati."
L["You can clear old Accounting data below to keep things running smoothly."] = "Puoi cancellare i vecchia dati di Contabilità di seguito per mantenere le cose senza intoppi."
--[[Translation missing --]]
L["You can import custom themes by pasting an import string into the box below."] = "You can import custom themes by pasting an import string into the box below."
L["You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"] = "Puoi importare i gruppi incollando una stringa di import nel box sottostante. Le stringhe di import dei gruppi sono disponibili su: https://tradeskillmaster.com/group-maker/all"
--[[Translation missing --]]
L["You can use the export string below to share this custom theme with others."] = "You can use the export string below to share this custom theme with others."
L["You can use the export string below to share this group with others."] = "Puoi usare la stringa di export di seguito per condividere questo gruppo con altri."
L["You cannot use %s as part of this custom price."] = "Non puoi usare %s come prezzo personalizzato."
L["You cannot use %s within convert() as part of this custom price."] = "Non puoi utilizzare %s all'interno di convert() come parte di questo prezzo personalizzato?"
L["You do not need to add \"%s\", alts are whitelisted automatically."] = "Non è necessario aggiungere \"%s\", gli alts vengono inseriti automaticamente nella whitelist."
L["You don't know how to craft this item."] = "Non conosci come creare questo oggetto."
L["You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."] = "Hai già almeno la quantità massima di rifornimento di questo oggetto o il numero che verrebbe messo in coda è inferiore alla quantità minima di rifornimento."
L["You must reload your UI for these settings to take effect. Reload now?"] = "Devi ricaricare la tua UI affinchè queste impostazione abbiano effetto. Ricaricare ora?"
L["You won an auction for %sx%d for %s"] = "Hai vinto un'asta per %sx %d per %s"
L["Your auction has not been undercut."] = "La tua asta non è stata undercuttata."
L["Your auction of %s expired"] = "La tua asta di %s è scaduta"
L["Your auction of %s has sold for %s!"] = "La tua asta di %s è stata venduta per %s!"
L["Your Buyout"] = "Il tuo prezzo d'Acquisto"
L["Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"] = "Il tuo metodo di creazione del valore per '%s' non era valido, quindi è stato ripristinato il valore predefinito. Dettagli: %s"
L["Your default craft value method was invalid so it has been returned to the default. Details: %s"] = "Il metodo predefinito del valore di creazione non era valido, quindi è stato ripristinato il valore predefinito. Dettagli: %s"
L["Your max restock (%s) is invalid for %s."] = "Il tuo rifornimento massimo (%s) non è valido per %s."
L["Your min restock (%s) is invalid for %s."] = "Il tuo rifornimento minimo (%s) non è valido per %s."
L["Your restock quantity is invalid. It must be between %d and %s."] = "La tua quantità di rifornimento non è valida. Deve essere compresa tra %d e %s."
L["Your task list is currently empty."] = "Il tuo elenco di attività è attualmente vuoto."
L["You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."] = "Sei stato fasato in modo da aver causato l'interruzione del funzionamento della CdA a causa di un bug Blizzard. Chiudi e riapri la CdA e riavvia Cecchino."
L["You've been undercut."] = "Sei stato undercuttato."
	elseif locale == "koKR" then
L = L or {}
L["%d |4Group:Groups; Selected (%d |4Item:Items;)"] = "%d |4그룹:Groups; 선택됨 (%d |4아이템:Items;)"
L["%d auctions"] = "%d 경매"
L["%d Characters"] = "%d 캐릭터"
L["%d Custom Sources"] = "%d 맞춤형 출처"
L["%d Faction-Realms"] = "%d 진영-서버"
L["%d groups"] = "%d 그룹"
L["%d Groups"] = "%d 그룹"
L["%d Groups Selected"] = "%d 그룹 선택됨"
L["%d groups were created and %d items were added from the table."] = "%d 그룹이 생성되었고 %d 아이템이 표에서 추가되었습니다."
L["%d Guilds"] = "%d 길드"
L["%d Items"] = "%d 아이템"
L["%d of %d"] = "%d 의 %d"
L["%d Operations"] = "%d 작업"
L["%d Players"] = "%d 캐릭터"
L["%d Posted Auctions"] = "%d 등록중인 경매"
L["%d Professions"] = "%d 전문 기술"
L["%d Rarities"] = "%d 희귀"
L["%d Results"] = "%d 결과"
L["%d Selected"] = "%d 선택됨"
L["%d Sold Auctions"] = "%d 판매된 경매"
L["%d Sources"] = "%d 출처"
L["%d Sub-Groups"] = "%d하위 그룹"
L["%d subgroups included"] = "%d 하위 그룹이 포함됨"
L["%d Types"] = "%d 타입"
L["%s - %s has been reset to default values."] = "%s - %s이(가) 기본값으로 재설정됨"
L["%s %s Operations"] = "%s %s 작업"
L["%s (%s bags, %s bank, %s AH, %s mail)"] = "%s (%s 가방, %s 은행, %s 경매장, %s 우편)"
L["%s (%s player, %s alts, %s AH)"] = "%s (%s 플레이어, %s 부캐, %s 경매장)"
L["%s (%s player, %s alts, %s guild, %s AH)"] = "%s (%s 플레이어, %s 부캐, %s 길드, %s 경매장)"
L["%s (%s profit)"] = "%s (%s 이익)"
L["%s ago"] = "%s 이전"
L["%s Crafts"] = "%s 제작"
L["%s group is already up to date."] = "%s 그룹은 이미 최신 상태입니다."
L["%s group updated with %d items and %d materials."] = "%s 그룹이 %d 아이템과 %d 재료로 업데이트 되었습니다."
L["%s in guild vault"] = "%s 길드 은행"
L["%s is a valid custom price but %s is an invalid item."] = "%s은(는) 유효한 사용자 가격이지만 %s은(는) 유효하지 않은 아이템입니다."
L["%s is a valid custom price but did not give a value for %s."] = "%s은(는) 유효한 사용자 가격이지만 %s에 대한 가격은 없습니다."
--[[Translation missing --]]
L["'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."] = "'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."
L["%s is not a valid custom price and gave the following error: %s"] = "%s은(는) 유효하지 않은 사용자 가격이므로 에러가 발생하였습니다. %s"
L["%s Items Bought"] = "%s 아이템 구매됨"
L["%s Items Cancelled"] = "%s 아이템 취소됨"
L["%s Items Expired"] = "%s 아이템 만료됨"
L["%s Items Resold"] = "%s 아이템 재판매됨"
L["%s Items Selected"] = "%s 아이템 선택됨"
L["%s Items Sold"] = "%s 아이템 판매됨"
L["%s Items Total"] = "전체 %s 아이템"
L["%s operation"] = "%s 작업"
L["%s operations"] = "%s 작업들"
L["%s Operations"] = "%s 작업"
L["%s Posted Auctions"] = "%s건의 개시된 경매"
L["%s Posted Auctions (Filtered)"] = "%s건의 등록된 경매 (필터링됨)"
L["%s previously had the max number of operations, so removed %s."] = "%s 에는 이미 최대의 작업이 있으므로, %s 는 제거되었습니다."
L["%s removed."] = "%s 삭제됨."
L["%s sent you %s"] = "%s 님이 당신에게 %s 아이템을 보냈습니다"
L["%s sent you %s and %s"] = "%s 님이 당신에게 %s 그리고 %s 을(를) 보냈습니다."
L["%s sent you a COD of %s for %s"] = "%s 님이 당신에게 %s 아이템을 골드 %s 으로 대금청구를 보냈습니다."
L["%s sent you a message: %s"] = "%s 님이 메시지를 보냈습니다: %s"
L["%s Sold Auctions"] = "%s건의 판매된 경매"
L["%s Sold Auctions (Filtered)"] = "%s건의 판매된 경매 (필터링됨)"
L["%s Total"] = "총 %s"
L["%s total"] = "총 %s"
L["%s Total Profit"] = "%s 전체 이익"
L["%sDrag%s to move this button"] = "%s드레그%s : 미니맵 아이콘 이동"
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%s중요:|r 회계 데이터가 이 서버에 대해 마지막으로 저장되었을 때 와우가 처리하기에는 너무 커서 저장된 변수의 손상을 방지하기 위해 오래된 데이터가 자동으로 잘렸습니다. 마지막 %s의 구매 데이터는 보존되었습니다."
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%s중요:|r 회계 데이터가 이 서버에 대해 마지막으로 저장되었을 때 와우가 처리하기에는 너무 커서 저장된 변수의 손상을 방지하기 위해 오래된 데이터가 자동으로 잘렸습니다. 마지막 %s의 판매 데이터는 보존되었습니다."
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%s중요:|r TSM_Accounting이 마지막으로 이 서버에 대한 데이터를 저장했을 때, 와우가 처리하기에는 그 데이터가 너무 커서, 저장된 변수의 변동을 방지하기위해 오래된 데이터가 자동으로 잘렸습니다. 마지막 %s의 구매 데이터는 보존되었습니다."
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%s중요:|r TSM_Accounting이 마지막으로 이 서버에 대한 데이터를 저장했을 때, 와우가 처리하기에는 그 데이터가 너무 커서, 저장된 변수의 변동을 방지하기위해 오래된 데이터가 자동으로 잘렸습니다. 마지막 %s의 판매 데이터는 보존되었습니다."
L["%sLeft-Click%s to open the main window"] = "%s좌클릭%s : 설정창 열기"
--[[Translation missing --]]
L["%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."] = "%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."
L["(%d - %d)"] = "(%d - %d)"
L["(%d/500 Characters)"] = "(%d/500 글자)"
L["(minimum 0 - maximum %d)"] = "(최소 0 - 최대 %d)"
L["1 Group"] = "1 그룹"
L["1 Item"] = "1 아이템"
L["1D"] = "1일"
L["1M"] = "1달"
L["1W"] = "1주"
L["1Y"] = "1년"
L["2Y"] = "2년"
L["3M"] = "3달"
L["6M"] = "6달"
L["A brand new and improved user interface."] = "새롭고 향상된 유저 인터페이스"
L["A custom price of %s for %s evaluates to %s."] = "사용자 가격 %s인 %s의 평가 가치는 %s입니다."
L["A maximum of 1 convert() function is allowed."] = "convert() 함수가 허용하는 최대치는 1입니다."
L["A profile with that name already exists on the target account. Rename it first and try again."] = "대상 계정에 해당 이름의 프로필이 이미 존재합니다. 먼저 이름을 변경하고 다시 시도하세요."
L["A profile with this name already exists."] = "해당 이름의 프로필이 대상 계정에 존재합니다."
L["A scan is already in progress. Please stop that scan before starting another one."] = "스캔이 이미 진행 중입니다. 다른 스캔을 시작하려면 기존 검사를 중지하세요."
L["A single craft makes %d and you only need to restock %d."] = "한번의 제작으로 %d을 만들고 %d만 재보충하면 됩니다."
L["Above max expires."] = "유효 기간 초과."
L["Above max price. Not posting."] = "최대 가격 초과. 경매 등록 안함."
L["Above max price. Posting at max."] = "최대 가격 초과. 최고가에 경매 등록."
L["Above max price. Posting at min."] = "최대 가격 초과. 최저가에 경매 등록."
L["Above max price. Posting at normal."] = "최대 가격 이상. 정상가에 경매 등록."
L["Accept COD?"] = "대금 청구를 수락하시겠습니까?"
L["Accepting this item will cost: %s"] = "이 아이템을 수취할려면 다음 비용이 필요합니다: %s"
L["Account sync removed. Please delete the account sync from the other account as well."] = "계정 동기화가 제거되었습니다. 다른 계정에서도 계정 동기화를 삭제하세요."
L["Account Syncing"] = "계정 동기화"
L["Accounting"] = "회계"
L["Active"] = "활성화"
L["Active Alt"] = "Alt 활성화"
L["Activity Type"] = "활동 유형"
L["Add"] = "추가"
L["Add %d |4Item:Items"] = "%d |4아이템:아이템 추가"
L["Add %s Operation"] = "%s 작업 추가하기"
L["Add a new custom source"] = "새로운 커스텀 소스 추가하기"
L["Add account"] = "계정 추가하기"
L["Add More Operations"] = "더 많은 작업 추가하기"
L["Add Operation"] = "작업 추가하기"
L["Add operation to groups"] = "그룹에 작업 추가하기"
L["Add Optional Reagents"] = "선택적 재료 추가"
L["Add Reagent(s)"] = "재료(들) 추가"
L["Add subject & description (optional)"] = "제목 & 설명 추가하기 (선택)"
L["Add Subject / Description"] = "제목 / 설명 추가 (선택)"
L["Add to Mail"] = "메일에 추가하기"
L["Added '%s' profile which was received from %s."] = "%s 에게 받은 '%s' 프로필이 추가되었습니다."
L["Added %s to %s."] = "%s가 %s에 추가됨."
L["Additional error suppressed"] = "추가적인 오류 표시 안 함"
L["Addon Optimisations."] = "애드온 최적화."
L["Adjust how crafted items are restocked."] = "제작된 아이템이 재보충되는 방식 조정."
L["Adjust how items are mailed."] = "아이템이 우편으로 보내지는 방식 조정하기"
L["Adjust how TSM values crafted items when calculating profit."] = "이익을 계산할 때 TSM이 값을 만드는 방식 조정"
L["Adjust some general settings."] = "일반 설정 조정하기."
L["Adjust the settings below to set how groups attached to this operation will be auctioned."] = "아래의 설정을 조정하여 이 작업에 연결된 그룹이 경매되는 방식을 설정하세요."
L["Adjust the settings below to set how groups attached to this operation will be cancelled."] = "아래의 설정을 조정하여 이 작업에 연결된 그룹이 취소되는 방식을 설정하세요."
L["Adjust the settings below to set how groups attached to this operation will be priced."] = "아래의 설정을 조정하여 이 작업에 연결된 그룹의 가격 책정 방식을 설정하세요."
L["Advanced Item Search"] = "고급 아이템 검색"
L["AH"] = "경매장"
L["AH (Crafting)"] = "경매 (제작)"
L["AH (Disenchanting)"] = "경매 (마력 추출)"
L["AH BUSY"] = "경매장 혼잡함"
L["AHDB Minimum Bid"] = "경매장DB 입찰 최저가"
L["AHDB Minimum Buyout"] = "경매장DB 즉시구입 최저가"
L["Alarm Clock"] = "알람 시계"
L["All"] = "전체"
L["All Auctions"] = "전체 경매"
L["All Bought"] = "전체 매수"
L["All Cancelled"] = "모두 취소됨"
L["All Characters"] = "모든 케릭터"
L["All Expired"] = "모두 만료됨"
L["All Faction-Realms"] = "모든 진영-서버"
L["All Guilds"] = "모든 길드"
L["All Item Classes"] = "모든 아이템 클래스"
L["All Other"] = "다른 모든 것"
L["All Players"] = "모든 플레이어"
L["All Professions"] = "모든 전문 기술"
L["All Rarites"] = "모든 품질"
L["All Rarities"] = "모든 품질"
L["All Selected"] = "모두 선택됨"
L["All Slots"] = "모든 칸"
L["All Sold"] = "모두 판매"
L["All Sources"] = "모든 출처"
L["All Subclasses"] = "모든 하위 클래스"
L["All Time"] = "전체 시간"
L["All Types"] = "모든 유형"
L["Allow partial stack"] = "부분 묶음 허용"
L["Allows for testing of custom prices"] = "사용자 가격 테스트 허용"
L["ALT"] = "ALT"
L["Alt Guild Bank"] = "부캐 길드 은행"
L["Alts"] = "부캐"
L["Alts AH"] = "부캐 경매장"
L["Amount"] = "수량"
L["Amount kept in bags"] = "가방에 있는 양"
L["Amount of bag space to keep free"] = "여유 공간으로 확보할 가방 공간"
L["An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."] = "오래된 TSM 애드온이 설치된 것을 감지했습니다. 문제를 해결하기 위해 %s 와 다른 모든 오래된 TSM 애드온을 삭제하세요."
L["App Not Synced"] = "앱이 동기화되지 않음"
L["App Synced %s Ago"] = "앱이 %s 전 동기화 됨"
L["Appearance"] = "외형"
L["Apply operation to group"] = "그룹에 작업을 적용하기"
L["Are you sure you want to clear old accounting data?"] = "오래된 장부 데이터를 삭제하시겠습니까?"
L["Are you sure you want to delete the selected operations?"] = "정말 선택된 작업을 삭제할까요?"
L["Are you sure you want to delete this operation?"] = "정말로 선택된 작업을 지우시겠습니까?"
L["At above max price and not undercut."] = "최고가 이상이고 상위입찰이 아닙니다."
L["At normal price and not undercut."] = "정상가 이상이고 상위입찰이 아닙니다."
L["Attachments"] = "첨부물"
L["Auction"] = "경매"
L["Auction duration"] = "경매 기간"
L["Auction has been bid on."] = "경매가 입찰되었습니다."
L["Auction House Cut"] = "경매장 수수료"
L["Auction House Sounds"] = "경매장 소리"
L["Auction sale sound"] = "경매 판매 소리"
L["Auction Window Close"] = "경매장 창 끄기"
L["Auction Window Open"] = "경매장 창 종료음"
L["Auctionator - Auction Value"] = "Auctionator - 경매가"
L["AuctionDB"] = "AuctionDB"
L["AuctionDB - Historical Price (via TSM App)"] = "경매DB - 과거 가격 (TSM 앱에 의한)"
L["AuctionDB - Market Value"] = "경매DB - 상점가"
L["AuctionDB - Minimum Buyout"] = "경매DB - 최저가 즉시구매"
L["AuctionDB - Region Historical Price (via TSM App)"] = "경매장DB - 지역 과거 가격 (TSM 앱에 의한)"
L["AuctionDB - Region Market Value Average (via TSM App)"] = "경매DB - 지역 시장가 평균 (TSM 앱에 의한)"
L["AuctionDB - Region Minimum Buyout Average (via TSM App)"] = "경매DB - 지역 최저 구매가 평균 (TSM 앱에 의한)"
L["AuctionDB - Region Sale Average (via TSM App)"] = "경매DB - 지역 판매가 평균 (TSM 앱에 의한)\""
L["AuctionDB - Region Sale Rate (via TSM App)"] = "경매DB - 지역 판매율 (TSM 앱에 의한)"
L["AuctionDB - Region Sold Per Day (via TSM App)"] = "경매DB - 지역 일일 판매 (TSM 앱에 의한)"
L["AuctionDB Realm Data is %s Old"] = "경매DB 서버 데이터가 %s 이전"
L["AuctionDB Region Data is %s Old"] = "경매DB 지역 데이터가 %s 이전"
L["Auctioneer - Appraiser"] = "Auctioneer -  감정인"
L["Auctioneer - Market Value"] = "Auctioneer - 시장가"
L["Auctioneer - Minimum Buyout"] = "Auctioneer - 최소 구매가"
L["Auctioning"] = "경매"
L["Auctioning %s button"] = "경매 %s 버튼"
L["Auctioning Details"] = "경매 세부사항"
L["Auctioning Log"] = "경매 기록"
L["Auctioning Operation"] = "경매 운영"
L["Auctioning operation"] = "경매 운영"
L["Auctioning operations control posting to and canceling from the AH."] = "경매 운영은 경매장에 대한 등록 및 취소를 제어합니다."
L["Auctions"] = "경매"
L["Auto Quest Complete"] = "자동 퀘스트 완료음"
L["Auto-focus browse search input"] = "자동초점 경매서핑 검색 입력"
L["Average Earned per Day"] = "일 평균 획득 골드"
L["Average Prices:"] = "평균 가격:"
L["Average Profit per Day"] = "일 평균 이익"
L["Average Spent per Day"] = "일 평균 지출"
L["Avg Buy Price"] = "평균 구매 가격"
L["Avg Profit"] = "평균 이익"
L["Avg Sell Price"] = "평균 판매 가격"
L["Back"] = "이전"
L["Bag"] = "가방"
L["Bags"] = "가방"
L["Banking"] = "은행"
L["Banks"] = "은행"
L["Base Group"] = "기본 그룹"
L["Base Item"] = "기본 아이템"
L["BBG 14-Day Price"] = "BBG 14일간 가격"
L["BBG 3-Day Price"] = "BBG 3일간 가격"
L["BBG Global Mean"] = "BBG 전체 평균"
L["BBG Global Median"] = "BBG 전체 중앙값"
L["Below is a list of all available price sources, along with a brief description of what they represent."] = "아래에서 사용 가능한 모든 가격 출처의 목록과 그에 해당하는 간략한 설명입니다."
L["Below min price. Posting at max."] = "최저가 미만. 최고가에 경매 등록."
L["Below min price. Posting at min."] = "최저가 미만. 최저가에 경매 등록."
L["Below min price. Posting at normal."] = "최저가 미만. 정상가에 경매 등록."
L["Below you can ignore this operation on certain characters or realms."] = "아래에서 특정 캐릭터 또는 서버에서 이 작업을 제외할 수 있습니다."
L["Bid %d / %d"] = "입찰 %d / %d"
L["Bid (item)"] = "입찰 (아이템)"
L["Bid (stack)"] = "입찰 (묶음)"
L["Bid (total)"] = "입찰 (전체)"
L["Bid / Buyout"] = "입찰 / 즉시 구입"
L["Bid Auction"] = "경매 입찰"
L["Bid percent must be between 0 and 100."] = "입찰 퍼센트는 0 에서 100 사이여야 합니다."
L["Bid Price"] = "입찰가"
L["Bid Sniper Paused"] = "입찰 Sniper 중지됨"
L["Bid Sniper Running"] = "입찰 Sniper 실행중"
L["Bidding Auction"] = "경매 입찰"
L["Blacklisted players"] = "블랙리스트된 플레이어"
L["Bought"] = "구매"
--[[Translation missing --]]
L["Bought %d of %s from %s for %s"] = "Bought %d of %s from %s for %s"
L["Bought %sx%d for %s from %s"] = "%sx%d을 %s 가격으로 %s에게 구매"
L["Bound Actions"] = "작업 배정"
L["Browse"] = "경매 참관"
L["Browse / Sniper"] = "살펴보기 / Sniper"
L["BUSY"] = "혼잡"
L["BUY"] = "구입"
L["Buy"] = "구매"
L["Buy %d / %d"] = "%d / %d 구매"
L["Buy %d / %d (Confirming %d / %d)"] = "%d / %d 구매(%d / %d 확인)"
L["Buy Auction"] = "경매 구매"
L["Buy Commodity"] = "상품 구매하기"
L["Buy from AH"] = "경매장에서 구매"
L["Buy from AH (Crafting)"] = "경매장에서 구매 (제작물)"
L["Buy from AH (Disenchant)"] = "경매장에서 구매 (마력추출)"
L["Buy from Vendor"] = "상인에게 구매"
L["Buy Groups"] = "그룹 구매"
L["Buy Options"] = "옵션 구매"
L["Buyback All"] = "모두 되사기"
L["Buyer/Seller"] = "구매자/판매자"
L["Buyout"] = "즉시 구입"
L["Buyout (item)"] = "즉시 구입 (아이템)"
L["Buyout (stack)"] = "즉시 구매 (묶음)"
L["Buyout (total)"] = "즉시 구매 (전체)"
L["Buyout confirmation alert"] = "즉시 구매 확인 경고"
L["Buyout Price"] = "즉시 구매 가격"
L["Buyout Sniper Paused"] = "즉구 Sniper 중지됨"
L["Buyout Sniper Running"] = "즉구 Sniper 가동중"
L["Cancel"] = "취소하기"
L["Cancel %d / %d"] = "%d / %d 취소"
L["Cancel Auction"] = "경매 취소하기"
L["Cancel auctions with bids"] = "Cancel auctions with bids"
L["Cancel or Post"] = "취소 또는 등록"
L["Cancel Scan"] = "스캔 취소"
L["Cancel to repost higher"] = "상위 재등록을 위해 취소"
L["Cancel undercut auctions"] = "상위입찰 경매 취소"
L["Canceled information"] = "취소된 경매 정보"
L["Canceling"] = "취소 중"
L["Canceling %d / %d"] = "%d / %d 취소중"
L["Canceling %d Auctions..."] = "%d 경매 취소 중..."
L["Canceling auction you've undercut."] = "상위입찰된 경매를 취소합니다."
L["Canceling disabled."] = "취소 불가."
L["Canceling Options"] = "취소 설정"
L["Canceling to repost at higher price."] = "상위 가격으로 재등록하기 위해 취소합니다."
L["Canceling to repost at reset price."] = "재설정 가격으로 재등록하기 위해 취소합니다."
L["Canceling to repost higher."] = "상위에 재등록하기 위해 취소합니다."
L["Canceling undercut auctions and to repost higher."] = "상위입찰 경매를 취소하고 상위 가격으로 재등록합니다."
L["Canceling undercut auctions."] = "상위입찰 경매를 취소합니다."
L["Cancelled"] = "취소됨"
L["Cancelled auction of %sx%d"] = "%sx%d의 경매가 취소됨"
L["Cancelled Since Last Sale"] = "마지막 판매 이후 취소됨"
L["Cancelled:"] = "취소 중:"
L["Cancelling..."] = "취소하는중..."
L["Cannot repair from the guild bank!"] = "길드 은행으로부터 수리할 수 없습니다!"
L["Cannot use additional filters with /crafting or /disenchant."] = "/crafting 또는 /disenchant와 함께 추가 필터를 사용할 수 없습니다."
L["Can't load TSM tooltip while in combat"] = "전투중에는 TSM 툴팁을 불러올 수 없습니다"
L["Cash Register"] = "금전 등록기음"
L["Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"] = "지정된 프로필로 변경 (예: '/tsm profile Default'는 '기본' 프로필로 변경)"
L["Character"] = "캐릭터"
L["Chat Tab"] = "채팅 탭"
L["Cheapest auction below min price."] = "최저가 이하의 가장 저렴한 경매."
L["Clear All"] = "모두 지우기"
L["Clear Data"] = "데이터 지우기"
L["Clear Filters"] = "필터 해제"
L["Clear Old Data"] = "오래된 데이터 지우기"
L["Clear Old Data?"] = "오래된 데이터를 지울까요?"
L["Click and drag to resize this window."] = "클릭하고 드래그하여 창의 크기를 조절하세요."
L["Click to hide this item for the current session. Hold shift to hide this item permanently."] = "지금동안만 이 아이템을 숨길려면 클릭하세요. 쉬프트와 같이 누르면 이 아이템이 영구적으로 숨겨집니다."
L["COD"] = "대금청구"
L["Coins (%s)"] = "동전 (%s)"
L["Combine Partial Stacks"] = "쪼개진 묶음 합치기"
L["Combining..."] = "합치는 중..."
L["Completed full AH scan (%d auctions)!"] = "전체 경매장 스캔 완료 (%d 경매들)!"
L["Confirm"] = "확인"
L["Confirm complete sound"] = "확인 완료 알림음"
L["Confirmation %s button"] = "확인 %s 버튼"
L["Confirming %d / %d"] = "%d / %d 확인중"
L["Connected to %s"] = "%s 에 연결됨"
L["Connecting to %s"] = "%s 에 연결하는 중"
L["Contacts"] = "주소록"
L["Contains auctions above your alert threshold!"] = "알림 한계값을 초과하는 경매가 포함되어 있습니다!"
L["Cooldown"] = "재사용 대기시간"
L["Cooldowns"] = "재사용 대기시간"
L["Copy Letter"] = "글자 복사하기"
L["Cost"] = "비용"
L["Could not create macro as you already have too many. Delete one of your existing macros and try again."] = "메크로 창이 가득 차 메크로를 만들 수 없습니다. 메크로 중 하나를 지우고 다시 시도 하세요."
L["Could not find profile '%s'. Possible profiles: '%s'"] = "프로필 '%s'를 찾을 수 없습니다. 가능한 프로필: '%s'"
L["Could not sell items due to not having free bag space available to split a stack of items."] = "아이템 묶음을 분할할 수 있은 가방 여유 공간이 없기 때문에 아이템을 판매할 수 없습니다."
L["Craft"] = "제작"
L["CRAFT"] = "제작"
L["Craft (Profitable)"] = "제작 (이익)"
L["Craft (Unprofitable)"] = "제작 (손해)"
L["Craft All"] = "모두 제작"
L["Craft Next"] = "다음 제작하기"
L["Craft Value"] = "제작 가치"
L["Crafted Items"] = "제작된 아이템"
L["Crafter"] = "제작자"
L["Crafting"] = "제작"
L["CRAFTING"] = "제작"
--[[Translation missing --]]
L["Crafting %s button"] = "Crafting %s button"
L["Crafting cost"] = "제작 비용"
L["Crafting Cost"] = "제작 비용"
L["Crafting List"] = "제작 리스트"
L["Crafting Material Cost"] = "제작 원재료 비용"
L["Crafting Mode"] = "제작 모드"
L["Crafting operation"] = "제작 설정"
--[[Translation missing --]]
L["Crafting operations control how queuing profession crafts."] = "Crafting operations control how queuing profession crafts."
L["Crafting Queue (%d)"] = "제작 대기열 (%d)"
--[[Translation missing --]]
L["Crafting Value"] = "Crafting Value"
L["Crafts"] = "제작"
--[[Translation missing --]]
L["Crafts %d"] = "Crafts %d"
--[[Translation missing --]]
L["Crafts %d - %d"] = "Crafts %d - %d"
--[[Translation missing --]]
L["Create Groups from Table"] = "Create Groups from Table"
L["Create macro"] = "메크로 만들기"
L["Create New"] = "새로 만들기"
L["Create New Group"] = "새로운 그룹 만들기"
L["Create New Operation"] = "새 작업 생성"
L["Create new profile"] = "프로필 새로 만들기"
--[[Translation missing --]]
L["Create Profession Groups"] = "Create Profession Groups"
L["CTRL"] = "CTRL"
L["Current Price"] = "현재 가격"
--[[Translation missing --]]
L["Custom"] = "Custom"
--[[Translation missing --]]
L["Custom Price"] = "Custom Price"
L["Custom price name %s already exists."] = "%s 커스텀 가격 이름이 이미 존재합니다."
L["Custom price name %s is a reserved word which cannot be used."] = "%s 커스텀 개인 가격은 예약된 이름이기 때문에 사용할 수 없습니다."
L["Custom price names can only contain lowercase letters."] = "커스텀 가격 이름은 소문자만 허용됩니다."
--[[Translation missing --]]
L["Custom Source"] = "Custom Source"
--[[Translation missing --]]
L["Custom source (%s)"] = "Custom source (%s)"
--[[Translation missing --]]
L["Custom Sources"] = "Custom Sources"
L["Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."] = "커스텀 소스는 에드온에서 고급화된 가격을 만들수 있도록 해줍니다. 내장된 가격 소스인 %s 혹은 %s 사용하는 것과 같이 새로운 변수를 사용할 수 있습니다."
--[[Translation missing --]]
L["Custom Theme"] = "Custom Theme"
--[[Translation missing --]]
L["Custom Themes."] = "Custom Themes."
L["DAILY PURCHASES"] = "일일 매수량"
L["DAILY SALES"] = "일일 매출건"
L["Dalaran"] = "달라란"
L["Dashboard"] = "대시보드"
--[[Translation missing --]]
L["Default craft value method"] = "Default craft value method"
--[[Translation missing --]]
L["Default material cost method"] = "Default material cost method"
L["Default Price"] = "기본 가격"
L["Default price configuration"] = "기본 가격 설정"
--[[Translation missing --]]
L["Define what priority Gathering gives certain sources."] = "Define what priority Gathering gives certain sources."
--[[Translation missing --]]
L["Delete %d Operations"] = "Delete %d Operations"
L["Delete Group?"] = "그룹을 삭제할까요?"
L["Delete Operation?"] = "작업을 삭제할까요?"
L["Delete Operations"] = "작업 삭제하기"
L["Delete Operations?"] = "작업들을 삭제할까요?"
L["Delete Profile?"] = "프로필을 삭제 할까요?"
L["Delete Record?"] = "레코드를 삭제할까요?"
L["Delete the profile"] = "프로파일 삭제하기"
L["Deleting this group (%s) will also remove any sub-groups attached to this group."] = "(%s) 그룹을 삭제하면 이 그룹에 포함된 하위 그룹도 삭제됩니다."
L["Deposit"] = "맡기기"
L["Deposit Cost"] = "보증금"
L["Deposit reagents"] = "재료 은행"
L["Deselect All"] = "모두 선택 해제하기"
L["Destroy Next"] = "다음 물건 뽀각하기"
--[[Translation missing --]]
L["Destroy value"] = "Destroy value"
--[[Translation missing --]]
L["Destroy Value"] = "Destroy Value"
--[[Translation missing --]]
L["Destroy value source"] = "Destroy value source"
L["Destroying"] = "마력 추출"
--[[Translation missing --]]
L["Destroying %s button"] = "Destroying %s button"
L["Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."] = "파괴하면 %s 을(를) 영구적으로 무시합니다. 설정의 리스트에서 이를 제거할 수 있습니다."
--[[Translation missing --]]
L["Destroying will ignore %s until you log out."] = "Destroying will ignore %s until you log out."
L["Destroying..."] = "뽀각중..."
--[[Translation missing --]]
L["Detailed crafting cost"] = "Detailed crafting cost"
L["Detailed destroy information"] = "자세한 마력 추출 정보"
L["Details"] = "자세한 사항"
--[[Translation missing --]]
L["Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."] = "Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."
L["Did not cancel %s because your maximum price (%s) is invalid. Check your settings."] = "최대 가격 (%s) 이 유효하지 않기 때문에 %s 취소가 중지되었습니다. 설정을 확인하세요."
L["Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "최대 가격 (%s) 이 최소 가격 (%s) 보다 낮기 때문에 %s 취소가 중지되었습니다. 설정을 확인하세요."
--[[Translation missing --]]
L["Did not cancel %s because your minimum price (%s) is invalid. Check your settings."] = "Did not cancel %s because your minimum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your normal price (%s) is invalid. Check your settings."] = "Did not cancel %s because your normal price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your undercut (%s) is invalid. Check your settings."] = "Did not cancel %s because your undercut (%s) is invalid. Check your settings."
L["Did not change prices due to an invalid bid or buyout value."] = "유효하지 않은 입찰 혹은 즉시 구매 가격으로 인해 가격이 변동되지 않았습니다."
--[[Translation missing --]]
L["Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."] = "Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."
L["Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."] = "가장 낮은 가격의 (%s) 판매자가 블랙리스트와 화이트리스트 모두 있기 때문에 %s 경매 시작이 중지되었습니다. 이 문제를 해결할려면 설정을 조정하세요."
--[[Translation missing --]]
L["Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."] = "Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."
--[[Translation missing --]]
L["Did not post %s because your keep quantity (%s) is invalid. Check your settings."] = "Did not post %s because your keep quantity (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your max expires (%s) is invalid. Check your settings."] = "Did not post %s because your max expires (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your maximum price (%s) is invalid. Check your settings."] = "Did not post %s because your maximum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not post %s because your minimum price (%s) is invalid. Check your settings."] = "Did not post %s because your minimum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your normal price (%s) is invalid. Check your settings."] = "Did not post %s because your normal price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not post %s because your post cap (%s) is invalid. Check your settings."] = "Did not post %s because your post cap (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your stack size (%s) is invalid. Check your settings."] = "Did not post %s because your stack size (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your undercut (%s) is invalid. Check your settings."] = "Did not post %s because your undercut (%s) is invalid. Check your settings."
L["Disable invalid price warnings"] = "유효하지 않은 가격 경고 비활성화"
L["Disenchant Search"] = "마력 추출 검색"
L["Disenchant Search Options"] = "마력 추출 검색 설정"
L["Disenchant Value"] = "마력 추출 가치"
L["Disenchant value"] = "마력 추출 옵션"
L["Disenchanting Options"] = "마력 추출 옵션"
L["Display total money received in chat"] = "채팅에 받은 금액 표시하기"
L["Done Canceling"] = "취소 완료"
L["Done Posting"] = "경매 시작 완료"
L["Done rebuilding item cache."] = "아이템 캐시 리빌딩 완료"
L["Done Scanning"] = "스캔 완료"
--[[Translation missing --]]
L["Don't post after this many expires"] = "Don't post after this many expires"
L["Don't Post Items"] = "아이템 올리지 않기"
L["Don't prompt to record trades"] = "물물교환 기록하지 않기"
L["Down"] = "아래로"
L["Duplicate the profile"] = "프로필 복사하기"
L["Duration"] = "기간"
L["Duskwood"] = "그늘숲"
L["Edit"] = "편집"
--[[Translation missing --]]
L["Edit Custom Source"] = "Edit Custom Source"
--[[Translation missing --]]
L["Edit Material Price"] = "Edit Material Price"
L["Edit Post"] = "경매 시작 편집"
--[[Translation missing --]]
L["Embed TSM tooltip"] = "Embed TSM tooltip"
L["Empty bags"] = "가방 비우기"
--[[Translation missing --]]
L["Empty parentheses are not allowed"] = "Empty parentheses are not allowed"
L["Empty price string."] = "빈 가격 문자열."
--[[Translation missing --]]
L["Enable automatic stack combination"] = "Enable automatic stack combination"
L["Enable buying"] = "구매 활성화"
--[[Translation missing --]]
L["Enable inbox chat messages"] = "Enable inbox chat messages"
--[[Translation missing --]]
L["Enable restock"] = "Enable restock"
--[[Translation missing --]]
L["Enable selling"] = "Enable selling"
--[[Translation missing --]]
L["Enable sending chat messages"] = "Enable sending chat messages"
L["Enable TSM tooltips"] = "TSM 툴팁 활성화"
L["Enchant"] = "마법부여"
L["Enchant Vellum"] = "마법부여 파지"
L["Ensure both characters are online and try again."] = "두 캐릭터 모두 온라인 상태인지 확인하고 다시 시도하세요."
L["Enter a value from %d - %d"] = "%d - %d 사이의 값을 입력"
L["Enter a value from %d - %d%%"] = "%d - %d%% 사이의 값 입력"
L["Enter Filter"] = "필터 입력"
L["Enter Keyword"] = "키워드 입력"
L["Enter name of logged-in character on other account"] = "다른 계정에서 로그인 된 캐릭터 이름 입력"
L["Enter player name"] = "플레이어 이름 입력"
L["Enter profile name"] = "프로필 이름을 입력하세요"
L["Enter recipient name"] = "수취인 이름을 입력하세요"
L["ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."] = "오류: 최근 전체 경매장 스캔이 이루어졌고 재사용 대기중입니다. 로그아웃하여 재사용 대기시간을 초기화 하세요."
L["ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."] = "오류: 경매장이 다른 스캔으로 인해 혼잡한 상태입니다. 다른 스캔이 완료된 후 다시 시도하세요."
L["ERROR: The auction house must be open in order to do a scan."] = "오류: 스캔을 하기 위해서는 경매장 창이 열려 있어야합니다."
L["Establishing connection to %s. Make sure that you've entered this character's name on the other account."] = "%s 에 연결하는 중입니다. 다른 계정의 캐릭터 이름을 입력하였는지 확인하세요."
L["Establishing connection..."] = "연결하는 중..."
L["Estimated Cost:"] = "예상 비용:"
L["Estimated deliver time"] = "예상 완료 시간"
L["Estimated Profit:"] = "예상 이익:"
L["Exact Match"] = "정확히 일치"
L["Example"] = "예시"
L["Example Item"] = "아이템 예시"
L["Example Tooltip"] = "툴팁 예시"
--[[Translation missing --]]
L["Exclude custom sources?"] = "Exclude custom sources?"
--[[Translation missing --]]
L["Exclude operations?"] = "Exclude operations?"
L["Exit"] = "나가기"
L["Expand / Collapse All Groups"] = "모든 그룹 펼치기 / 닫기"
L["Expenses"] = "지출"
L["EXPENSES"] = "지출"
--[[Translation missing --]]
L["Experience earned: %d"] = "Experience earned: %d"
--[[Translation missing --]]
L["Expirations"] = "Expirations"
L["Expired"] = "만료됨"
L["Expired Auctions"] = "만료된 경매"
--[[Translation missing --]]
L["Expired information"] = "Expired information"
--[[Translation missing --]]
L["Expired Since Last Sale"] = "Expired Since Last Sale"
--[[Translation missing --]]
L["Expires"] = "Expires"
--[[Translation missing --]]
L["Expires Since Last Sale"] = "Expires Since Last Sale"
L["Expiring Mails"] = "우편 추출하기"
L["Exploration"] = "폭발음"
L["Export"] = "내보내기"
--[[Translation missing --]]
L["Export Custom Theme"] = "Export Custom Theme"
--[[Translation missing --]]
L["Export String"] = "Export String"
--[[Translation missing --]]
L["Export theme"] = "Export theme"
L["Export this group"] = "그룹 추출하기"
L["Failed Auctions"] = "유찰된 경매"
--[[Translation missing --]]
L["Failed to bid on auction of %s (x%s) for %s."] = "Failed to bid on auction of %s (x%s) for %s."
--[[Translation missing --]]
L["Failed to bid on auction of %s."] = "Failed to bid on auction of %s."
--[[Translation missing --]]
L["Failed to buy auction of %s (x%s) for %s."] = "Failed to buy auction of %s (x%s) for %s."
L["Failed to buy auction of %s."] = "%s 경매 구매에 실패했습니다."
L["Failed to buy auction."] = "경매 구매에 실패했습니다."
L["Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "경매장이 혼잡하여 경매 취소에 실패했습니다. 다른 에드온이 경매장을 스캔하고 있는지 확인하고 다시 시도하세요."
L["Failed to find auction for %s, so removing it from the results."] = "%s에 대한 경매 검색에 실패하였기에 결과에서 삭제했습니다."
L["Failed to post %sx%d as the item no longer exists in your bags."] = "가방에 더 이상 존재하지 않기 때문에 %sx%d 아이템을 올리는데 실패했습니다."
L["Failed to run full AH scan."] = "전체 경매장 스캔에 실패했습니다."
L["Failed to send profile."] = "프로필 전송에 실패했습니다."
L["Failed to send profile. Ensure both characters are online and try again."] = "프로파일 전송에 실패했습니다. 두 캐릭터 모두가 온라인 상태인지 확인하고 다시 시도하세요."
--[[Translation missing --]]
L["Failed to start sniper. No groups have a Sniper operation applied."] = "Failed to start sniper. No groups have a Sniper operation applied."
L["Favorite Scans"] = "즐겨찾는 스캔"
L["Favorite Searches"] = "즐겨찾기"
L["Favorited Patterns"] = "즐겨찾는 도안"
L["Filter by duration"] = "기간으로 정렬"
L["Filter by groups"] = "그룹으로 정렬"
L["Filter by keyword"] = "키워드로 정렬"
L["Filter by Keyword"] = "키워드로 정렬"
L["Filter by Price Source"] = "가격 소스로 정렬"
L["Filter by Profession"] = "전문 기술로 정렬"
L["Filter group item lists based on the following price source"] = "아래의 가격 소스에 따라 그룹 아이템을 필터하기"
--[[Translation missing --]]
L["Finding Selected Auction"] = "Finding Selected Auction"
--[[Translation missing --]]
L["First Auctioning Operation Max Price"] = "First Auctioning Operation Max Price"
--[[Translation missing --]]
L["First Auctioning Operation Min Price"] = "First Auctioning Operation Min Price"
--[[Translation missing --]]
L["First Auctioning Operation Normal Price"] = "First Auctioning Operation Normal Price"
L["Fishing Reel In"] = "낚시 릴 스피닝음"
L["For more info, visit %s. For help, join us in Discord: %s."] = "더 많은 정보를 찾고 싶으시면 %s 를 방문하세요. 지원을 받고 싶으시면 디스코드에 참여하세요: %s"
L["Forget Character"] = "캐릭터 지우기"
--[[Translation missing --]]
L["Found auction sound"] = "Found auction sound"
--[[Translation missing --]]
L["Frame"] = "Frame"
L["Friends"] = "친구"
L["From"] = "발신자"
L["Full inventory"] = "전체 인벤토리"
--[[Translation missing --]]
L["Full Shadowlands Profession Support"] = "Full Shadowlands Profession Support"
L["Garrison"] = "임무"
L["Gathering"] = "채집"
--[[Translation missing --]]
L["Gathering Search"] = "Gathering Search"
--[[Translation missing --]]
L["Gathering Setup"] = "Gathering Setup"
L["General Options"] = "일반 옵션"
L["General Settings"] = "일반 설정"
L["Get from Bank"] = "은행에서 찾기"
--[[Translation missing --]]
L["Get from Guild Bank"] = "Get from Guild Bank"
--[[Translation missing --]]
L["Gets items from the bank or guild bank matching the item or partial text entered."] = "Gets items from the bank or guild bank matching the item or partial text entered."
L["Gold"] = "골드"
--[[Translation missing --]]
L["Great Deals Search"] = "Great Deals Search"
L["Group already exists."] = "그룹이 이미 존재합니다."
L["Group Management"] = "그룹 관리"
L["Group name"] = "그룹 이름"
L["Group Search"] = "그룹 검색"
L["Grouped Items"] = "그룹화된 아이템"
L["Groups"] = "그룹"
L["Groups & Operations"] = "그룹 / 작업"
--[[Translation missing --]]
L["Groups Using"] = "Groups Using"
L["Guild"] = "길드"
L["Guild Bank"] = "길드 은행"
L["GVault"] = "길드 은행"
L["Have"] = "보유량"
L["Have Mats"] = "재료 있음"
L["Have Skill Ups"] = "숙련도 상승 가능함"
--[[Translation missing --]]
L["Here you can add/remove what groups this operation is attached to."] = "Here you can add/remove what groups this operation is attached to."
L["Hide auctions with bids"] = "입찰 있는 경매 숨기기"
L["Hide Columns"] = "열 숨기기"
L["Hide minimap icon"] = "미니맵 아이콘 숨기기"
L["Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."] = "TSM 은행 UI를 숨겼습니다. '/tsm bankui'를 입력하여 다시 여세요."
L["Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."] = "TSM Task List UI를 숨겼습니다. '/tsm tasklist'를 입력하여 다시 여세요."
L["HIGH"] = "최고"
L["High Bidder"] = "최고 입찰자"
--[[Translation missing --]]
L["Historical Price"] = "Historical Price"
--[[Translation missing --]]
L["Historical price"] = "Historical price"
L["Hold ALT to repair from the guild bank."] = "ALT를 눌러 길드 은행 잔고로 수리하기"
--[[Translation missing --]]
L["Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."] = "Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes"] = "Hold SHIFT to continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."
--[[Translation missing --]]
L["Hold shift to move the items to the parent group instead of removing them."] = "Hold shift to move the items to the parent group instead of removing them."
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes"] = "Hold SHIFT to not continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."
L["Hold SHIFT while dragging to scale the window instead."] = "쉬프트를 누른 상태에서 드래그하여 창의 크기를 조절하세요."
--[[Translation missing --]]
L["Hr"] = "Hr"
--[[Translation missing --]]
L["Hrs"] = "Hrs"
L["If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."] = "만약 여러 프로파일 사이에 작업을 갖고 있을 때 이 설정을 활성화 하면 현재 프로파일의 작업이 영구적으로 유실됩니다."
--[[Translation missing --]]
L["Ignore Auctions Below Min"] = "Ignore Auctions Below Min"
--[[Translation missing --]]
L["Ignore auctions by duration"] = "Ignore auctions by duration"
L["Ignore Characters"] = "캐릭터 무시하기"
L["Ignore Guilds"] = "길드 무시하기"
--[[Translation missing --]]
L["Ignore operation on characters"] = "Ignore operation on characters"
--[[Translation missing --]]
L["Ignore operation on faction-realms"] = "Ignore operation on faction-realms"
--[[Translation missing --]]
L["Ignore variations"] = "Ignore variations"
--[[Translation missing --]]
L["Ignored Cooldowns"] = "Ignored Cooldowns"
L["Ignored Items"] = "무시된 아이템"
L["ilvl"] = "아이템 레벨"
L["Import"] = "가져오기"
--[[Translation missing --]]
L["Import group"] = "Import group"
--[[Translation missing --]]
L["Import Groups & Operations"] = "Import Groups & Operations"
--[[Translation missing --]]
L["Import String"] = "Import String"
--[[Translation missing --]]
L["Import Summary"] = "Import Summary"
--[[Translation missing --]]
L["Import Theme"] = "Import Theme"
--[[Translation missing --]]
L["Import theme"] = "Import theme"
--[[Translation missing --]]
L["Imported Group"] = "Imported Group"
--[[Translation missing --]]
L["Imported group (%s) with %d items, %d operations, and %d custom sources."] = "Imported group (%s) with %d items, %d operations, and %d custom sources."
--[[Translation missing --]]
L["Improved Group & Item Management."] = "Improved Group & Item Management."
--[[Translation missing --]]
L["Improved Import / Export."] = "Improved Import / Export."
L["Inbox Settings"] = "인박스 설정"
--[[Translation missing --]]
L["Include operations?"] = "Include operations?"
L["Include soulbound items"] = "귀속 아이템 포함"
L["Information"] = "정보"
--[[Translation missing --]]
L["Invalid custom price source for %s. %s"] = "Invalid custom price source for %s. %s"
L["Invalid custom price."] = "잘못된 사용자 가격입니다."
L["Invalid function."] = "잘못된 함수입니다."
L["Invalid gold value."] = "유효하지 않은 골드 값"
L["Invalid group name."] = "유효하지 않은 그룹 이름"
L["Invalid item link."] = "잘못된 아이템 링크입니다."
L["Invalid numeric value."] = "유효하지 않은 수치."
L["Invalid operation name."] = "유효하지 않은 작업 이름"
L["Invalid operator at end of custom price."] = "커스텀 가격 끝의 유효하지 않은 연산자"
--[[Translation missing --]]
L["Invalid parameter to price source."] = "Invalid parameter to price source."
L["Invalid player name."] = "잘못된 플레이어 이름입니다."
L["Invalid price source in convert."] = "잘못된 가격 출처입니다."
L["Invalid price."] = "유효하지 않은 가격"
L["Invalid Quantity"] = "유효하지 않은 수량"
L["Invalid search filter (%s)."] = "유효하지 않은 필터 (%s)"
L["Invalid search term."] = "유효하지 않은 검색어"
--[[Translation missing --]]
L["Invalid search term. Cannot filter by price here."] = "Invalid search term. Cannot filter by price here."
L["Invalid seller data returned by server."] = "서버에서 유효하지 않은 판매자 데이터가 반환되었습니다."
--[[Translation missing --]]
L["Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."] = "Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."
L["Invalid word: '%s'"] = "잘못된 단어: '%s'"
L["Inventory"] = "인벤토리"
L["Inventory / Gold Graph"] = "인벤토리 / 골드 그래프"
L["Inventory Options"] = "인벤토리 설정"
L["It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."] = "다른 계정들 사이에서 저장된 값을 수동으로 복사한 것 같습니다. 이는 TSM 자동 동기화 기능이 작동하지 않게 만듭니다. 이 문제를 해결하기 위해서는 다시 되돌리고 두 계정에 있는 TSM 저장 값들을 삭제해야 합니다."
--[[Translation missing --]]
L["It looks like you're trying to reference an old global price source which no longer exists."] = "It looks like you're trying to reference an old global price source which no longer exists."
L["Item"] = "아이템"
--[[Translation missing --]]
L["Item Class"] = "Item Class"
L["Item Level"] = "아이템 레벨"
L["Item Level Range"] = "아이템 레벨 구간"
L["Item links may only be used as parameters to price sources."] = "아이템 링크는 가격 출처에 대한 매개 변수로만 사용할 수 있습니다."
L["Item Name"] = "아이템 이름"
L["Item Quality"] = "아이템 품질"
L["Item Selection"] = "아이템 선택"
--[[Translation missing --]]
L["Item Slot"] = "Item Slot"
--[[Translation missing --]]
L["Item Subclass"] = "Item Subclass"
L["Item Value"] = "아이템 가격"
--[[Translation missing --]]
L["Item/Group is invalid (see chat)."] = "Item/Group is invalid (see chat)."
L["Items"] = "아이템"
--[[Translation missing --]]
L["Items Using"] = "Items Using"
L["Keep in bags quantity"] = "가방에 있는 수량"
L["Keep in bank quantity"] = "은행에 있는 수량"
--[[Translation missing --]]
L["Keep quantity"] = "Keep quantity"
--[[Translation missing --]]
L["Keep this amount"] = "Keep this amount"
--[[Translation missing --]]
L["Keeping %d."] = "Keeping %d."
--[[Translation missing --]]
L["Keeping undercut auctions posted."] = "Keeping undercut auctions posted."
L["Last 14 Days"] = "지난 14일"
L["Last 3 Days"] = "지난 3일"
L["Last 30 Days"] = "지난 30일"
L["Last 60 Days"] = "지난 60일"
L["Last 7 Days"] = "지난 7일"
L["Last Purchased"] = "마지막 구매"
L["Last Sold"] = "마지막 판매"
--[[Translation missing --]]
L["LEAST GROUPS"] = "LEAST GROUPS"
--[[Translation missing --]]
L["LEAST ITEMS"] = "LEAST ITEMS"
L["Ledger"] = "장부"
L["Level Up"] = "레벨 업"
L["Limit"] = "한도"
L["Link to Another Operation"] = "다른 작업에 링크하기"
L["Loading..."] = "로딩중..."
L["Lock Column Width"] = "열 너비 고정"
--[[Translation missing --]]
L["Lock task list's background"] = "Lock task list's background"
L["Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."] = "TradeSkillMaster에 에러가 발생한 것 같습니다. 아래 표시된 안내에 따라 제작자가 에러를 수정할 수 있도록 도움을 주시기 바랍니다."
--[[Translation missing --]]
L["Loop detected in the following custom price:"] = "Loop detected in the following custom price:"
L["LOW"] = "최저"
--[[Translation missing --]]
L["Lowest auction by whitelisted player."] = "Lowest auction by whitelisted player."
--[[Translation missing --]]
L["Macro created and scroll wheel bound!"] = "Macro created and scroll wheel bound!"
L["Macro Setup"] = "매크로 설정"
L["Macros"] = "메크로"
L["Mail"] = "우편"
--[[Translation missing --]]
L["Mail Disenchantables"] = "Mail Disenchantables"
--[[Translation missing --]]
L["Mail disenchantables max quality"] = "Mail disenchantables max quality"
--[[Translation missing --]]
L["Mail Selected Groups"] = "Mail Selected Groups"
--[[Translation missing --]]
L["Mail Selected Groups (Auto Resend)"] = "Mail Selected Groups (Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run + Auto Resend)"] = "Mail Selected Groups (Dry Run + Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run)"] = "Mail Selected Groups (Dry Run)"
L["Mail to %s"] = "%s 님에게 메일 보내기"
L["Mailing"] = "우편"
--[[Translation missing --]]
L["Mailing all to %s."] = "Mailing all to %s."
--[[Translation missing --]]
L["Mailing operation"] = "Mailing operation"
--[[Translation missing --]]
L["Mailing operations control mailing to other characters."] = "Mailing operations control mailing to other characters."
--[[Translation missing --]]
L["Mailing up to %d to %s."] = "Mailing up to %d to %s."
L["Make Cash On Delivery?"] = "대금 청구"
L["Make Operations Global?"] = "작업을 전체적으로 할까요?"
L["Management Options"] = "관리 옵션"
L["Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."] = "TSM에서 일반적으로 사용되는 많은 활동들은 메크로에 추가되어 스크롤 휠에 연결할 수 있습니다. 아래 설정을 사용하여 매크로를 설정하고 스크롤 휠에 지정하세요."
L["Map Ping"] = "미니맵 표시음(ping)"
L["Market Value"] = "시장 가격"
L["Market value"] = "시장 가격"
--[[Translation missing --]]
L["Market value price source"] = "Market value price source"
--[[Translation missing --]]
L["Market Value Price Source"] = "Market Value Price Source"
--[[Translation missing --]]
L["Mat cost"] = "Mat cost"
--[[Translation missing --]]
L["Mat Price"] = "Mat Price"
--[[Translation missing --]]
L["Match stack size"] = "Match stack size"
--[[Translation missing --]]
L["Match whitelisted players"] = "Match whitelisted players"
--[[Translation missing --]]
L["Material Cost"] = "Material Cost"
--[[Translation missing --]]
L["Material Price"] = "Material Price"
L["Materials"] = "재료"
L["Materials to Gather"] = "부족한 재료"
L["Max"] = "최대"
L["Max Buy Price"] = "최대로 구매할 금액"
--[[Translation missing --]]
L["Max destroy value (Enter '0c' to disable)"] = "Max destroy value (Enter '0c' to disable)"
--[[Translation missing --]]
L["Max expires to bank"] = "Max expires to bank"
--[[Translation missing --]]
L["Max market value (Enter '0c' to disable)"] = "Max market value (Enter '0c' to disable)"
L["Max Price"] = "최대 금액"
L["Max quantity"] = "최대 수량"
--[[Translation missing --]]
L["Max restock quantity"] = "Max restock quantity"
L["Max Sell Price"] = "최대 판매 가격"
--[[Translation missing --]]
L["Max Shopping Price"] = "Max Shopping Price"
--[[Translation missing --]]
L["Max shopping price"] = "Max shopping price"
--[[Translation missing --]]
L["Max sniper price"] = "Max sniper price"
--[[Translation missing --]]
L["Maximum amount already posted."] = "Maximum amount already posted."
--[[Translation missing --]]
L["Maximum auction price"] = "Maximum auction price"
--[[Translation missing --]]
L["Maximum disenchant level"] = "Maximum disenchant level"
--[[Translation missing --]]
L["Maximum disenchant quality"] = "Maximum disenchant quality"
--[[Translation missing --]]
L["Maximum disenchant search percent"] = "Maximum disenchant search percent"
L["Maximum price"] = "최대 가격"
--[[Translation missing --]]
L["Maximum Quantity to Buy"] = "Maximum Quantity to Buy"
--[[Translation missing --]]
L["Maximum restock quantity"] = "Maximum restock quantity"
L["Midnight"] = "자정"
--[[Translation missing --]]
L["Mill value"] = "Mill value"
--[[Translation missing --]]
L["Mill Value"] = "Mill Value"
--[[Translation missing --]]
L["Min"] = "Min"
--[[Translation missing --]]
L["Min 0 - Max 20"] = "Min 0 - Max 20"
--[[Translation missing --]]
L["Min 0.5 - Max 10"] = "Min 0.5 - Max 10"
--[[Translation missing --]]
L["Min Buy Price"] = "Min Buy Price"
L["Min Buyout"] = "최소 즉시 구매"
L["Min buyout"] = "최소 즉시 구매"
--[[Translation missing --]]
L["Min number of expires"] = "Min number of expires"
--[[Translation missing --]]
L["Min profit amount"] = "Min profit amount"
--[[Translation missing --]]
L["Min restock quantity"] = "Min restock quantity"
--[[Translation missing --]]
L["Min Sell Price"] = "Min Sell Price"
--[[Translation missing --]]
L["Min/Normal/Max price"] = "Min/Normal/Max price"
--[[Translation missing --]]
L["Min/Normal/Max Prices"] = "Min/Normal/Max Prices"
--[[Translation missing --]]
L["Minimum disenchant level"] = "Minimum disenchant level"
--[[Translation missing --]]
L["Minimum price"] = "Minimum price"
--[[Translation missing --]]
L["Minimum Rarity"] = "Minimum Rarity"
L["Misplaced comma"] = "콤마의 위치가 잘못됐습니다."
L["Missing Materials"] = "부족한 재료"
--[[Translation missing --]]
L["Missing operator between sets of parenthesis"] = "Missing operator between sets of parenthesis"
L["Modifiers"] = "조합키"
L["Money Frame Open"] = "머니프레임 오픈음"
L["Money Transfer"] = "송금"
--[[Translation missing --]]
L["MOST GROUPS"] = "MOST GROUPS"
--[[Translation missing --]]
L["MOST ITEMS"] = "MOST ITEMS"
--[[Translation missing --]]
L["MOVE"] = "MOVE"
--[[Translation missing --]]
L["Move %d |4Item:Items"] = "Move %d |4Item:Items"
--[[Translation missing --]]
L["Move %d already grouped items?"] = "Move %d already grouped items?"
L["Move all to Bags"] = "모두 가방으로 옮기기"
L["Move Item"] = "아이템 옮기기"
--[[Translation missing --]]
L["Move Quantity Options"] = "Move Quantity Options"
--[[Translation missing --]]
L["Move to bags"] = "Move to bags"
L["Move to bank"] = "은행으로 옮기기"
--[[Translation missing --]]
L["Move to Parent Group"] = "Move to Parent Group"
--[[Translation missing --]]
L["MOVING"] = "MOVING"
--[[Translation missing --]]
L["Moving"] = "Moving"
--[[Translation missing --]]
L["Multiple Items"] = "Multiple Items"
--[[Translation missing --]]
L["Multiple Items (%d)"] = "Multiple Items (%d)"
--[[Translation missing --]]
L["Must be between %d and %s."] = "Must be between %d and %s."
L["My Auctions"] = "나의 경매"
--[[Translation missing --]]
L["My Auctions %s button"] = "My Auctions %s button"
L["Name"] = "이름"
L["NEED MATS"] = "재료 필요함"
--[[Translation missing --]]
L["New Base Group search."] = "New Base Group search."
L["New Group"] = "새 그룹"
L["New Operation"] = "새 작업"
--[[Translation missing --]]
L["New price sources."] = "New price sources."
L["News & Information"] = "뉴스 & 정보"
--[[Translation missing --]]
L["No Attachments"] = "No Attachments"
L["No AuctionDB Realm Data"] = "AuctionDB 서버 데이터 없음"
--[[Translation missing --]]
L["No AuctionDB Region Data"] = "No AuctionDB Region Data"
L["No Characters"] = "캐릭터 없음"
--[[Translation missing --]]
L["No Crafts"] = "No Crafts"
--[[Translation missing --]]
L["No Faction-Realms"] = "No Faction-Realms"
L["No group selected"] = "선택된 그룹 없음"
--[[Translation missing --]]
L["No Guilds"] = "No Guilds"
--[[Translation missing --]]
L["No item specified. Usage: /tsm restock_help [ITEM_LINK]"] = "No item specified. Usage: /tsm restock_help [ITEM_LINK]"
--[[Translation missing --]]
L["NO ITEMS"] = "NO ITEMS"
L["No Materials to Gather"] = "부족한 재료 없음"
L["No Operation Selected"] = "선택한 작업 없음"
L["No Players"] = "플레이어 없음"
--[[Translation missing --]]
L["No posting."] = "No posting."
--[[Translation missing --]]
L["No Profession Opened"] = "No Profession Opened"
--[[Translation missing --]]
L["No Profession Selected"] = "No Profession Selected"
L["No Professions"] = "전문 기술 없음"
L["No profile specified. Possible profiles: '%s'"] = "선택된 프로파일 없음. '%s' 인가요?"
--[[Translation missing --]]
L["No Rarities"] = "No Rarities"
--[[Translation missing --]]
L["No receipe selected"] = "No receipe selected"
L["No recent AuctionDB scan data found."] = "최신 AuctionDB 스캔 데이터를 찾을 수 없음."
L["No Sound"] = "소리 없음"
--[[Translation missing --]]
L["No Sources"] = "No Sources"
--[[Translation missing --]]
L["No Types"] = "No Types"
--[[Translation missing --]]
L["No value was returned by the custom price for the specified item."] = "No value was returned by the custom price for the specified item."
L["None"] = "없음"
L["None (Always Show)"] = "조건 없음 (항상 표시)"
L["None Selected"] = "선택된것 없음"
--[[Translation missing --]]
L["Nongroup to bank"] = "Nongroup to bank"
L["Normal price"] = "평시 가격"
--[[Translation missing --]]
L["Not canceling auction at reset price."] = "Not canceling auction at reset price."
--[[Translation missing --]]
L["Not canceling auction below min price."] = "Not canceling auction below min price."
--[[Translation missing --]]
L["Not canceling."] = "Not canceling."
L["Not Connected"] = "연결되지 않음"
--[[Translation missing --]]
L["Not enough items in bags."] = "Not enough items in bags."
--[[Translation missing --]]
L["Not Enough Money"] = "Not Enough Money"
--[[Translation missing --]]
L["Not enough money to cancel."] = "Not enough money to cancel."
--[[Translation missing --]]
L["NOT OPEN"] = "NOT OPEN"
L["Not Scanned"] = "스캔되지 않음"
L["NOTE: The import contained %d invalid items which were ignored."] = "참고: 불러온것에 포함된 %d 아이템은 유효하지 않으며 무시되었습니다."
--[[Translation missing --]]
L["NOTE: The import contained %d operations with at least one invalid setting which was reset."] = "NOTE: The import contained %d operations with at least one invalid setting which was reset."
L["Nothing to move."] = "옮길 것 없음."
L["Nothing to send."] = "보낼 것 없음."
--[[Translation missing --]]
L["Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."] = "Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."
--[[Translation missing --]]
L["Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."] = "Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."
L["NPC"] = "NPC"
L["Number Owned"] = "보유수량"
L["Offline"] = "오프라인"
L["On Cooldown"] = "재사용 대기중"
L["Only show craftable"] = "제작 가능한 것만 보이기"
--[[Translation missing --]]
L["Only show items with disenchant values above this price"] = "Only show items with disenchant values above this price"
L["Only show sold auctions"] = "매도된 경매만 보이기"
--[[Translation missing --]]
L["OPEN"] = "OPEN"
L["Open All Mail"] = "모든 우편 열기"
--[[Translation missing --]]
L["Open All Mail Without Money"] = "Open All Mail Without Money"
L["Open Mail"] = "우편 열기"
--[[Translation missing --]]
L["Open mail complete sound"] = "Open mail complete sound"
--[[Translation missing --]]
L["Open Mail Without Money"] = "Open Mail Without Money"
--[[Translation missing --]]
L["Open Task List"] = "Open Task List"
L["Opens the Destroying frame if there's stuff in your bags to be destroyed."] = "가방 안에 뽀각될 수 있는 물건이 있을 경우 마력 추출 창 열기"
L["Operation"] = "작업"
L["Operations"] = "작업"
--[[Translation missing --]]
L["Optional Reagents"] = "Optional Reagents"
--[[Translation missing --]]
L["Options specific to Sniper are below."] = "Options specific to Sniper are below."
L["Order Confirmation"] = "구매 확인"
L["Orgrimmar"] = "오그리마"
L["Other"] = "다른"
L["Other Character"] = "다른 캐릭터"
L["Override default craft value"] = "기본 제작 비용 무시하기"
--[[Translation missing --]]
L["Override Parent Operations"] = "Override Parent Operations"
L["Parent Items"] = "상위 그룹의 아이템"
L["Pausing Scan..."] = "스캔을 중지하는중..."
L["Per Item"] = "개당 가격"
--[[Translation missing --]]
L["Per Stack"] = "Per Stack"
--[[Translation missing --]]
L["Per-Character group selections."] = "Per-Character group selections."
--[[Translation missing --]]
L["Performing a dry-run of your Mailing operations for the selected groups."] = "Performing a dry-run of your Mailing operations for the selected groups."
L["Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."] = "사용 가능한 다른 정보가 없을 경우 AuctionDB 데이터를 만들기 위해 수동으로 전체 경매장 스캔을 시행합니다."
L["Player Gold"] = "플레이어 골드"
L["Player Invite Accept"] = "초대 효과음"
--[[Translation missing --]]
L["Post"] = "Post"
--[[Translation missing --]]
L["Post / Cancel"] = "Post / Cancel"
L["Post at Maximum Price"] = "최대 가격에 올리기"
--[[Translation missing --]]
L["Post at Minimum Price"] = "Post at Minimum Price"
--[[Translation missing --]]
L["Post at Normal Price"] = "Post at Normal Price"
--[[Translation missing --]]
L["Post Auction"] = "Post Auction"
--[[Translation missing --]]
L["Post cap"] = "Post cap"
--[[Translation missing --]]
L["Post cap to bags"] = "Post cap to bags"
--[[Translation missing --]]
L["Post from Shopping Scan"] = "Post from Shopping Scan"
--[[Translation missing --]]
L["Post Items from Bags"] = "Post Items from Bags"
--[[Translation missing --]]
L["Post Quantity"] = "Post Quantity"
--[[Translation missing --]]
L["Post Scan"] = "Post Scan"
--[[Translation missing --]]
L["Post Selected"] = "Post Selected"
L["Postage"] = "우편요금"
--[[Translation missing --]]
L["Posted at whitelisted player's price."] = "Posted at whitelisted player's price."
--[[Translation missing --]]
L["Posted:"] = "Posted:"
--[[Translation missing --]]
L["Posting"] = "Posting"
--[[Translation missing --]]
L["Posting %d / %d"] = "Posting %d / %d"
--[[Translation missing --]]
L["Posting %d items for %s hours."] = "Posting %d items for %s hours."
--[[Translation missing --]]
L["Posting %d stack(s) of %d for %s hours."] = "Posting %d stack(s) of %d for %s hours."
L["Posting at normal price."] = "평시 가격으로 올리기"
L["Posting at whitelisted player's price."] = "화이트리스트에 있는 플레이어의 가격으로 올리기."
L["Posting at your current price."] = "당신의 현재가로 올리기"
L["Posting disabled."] = "올리기 비활성화됨."
L["Posting Options"] = "올리기 옵션"
--[[Translation missing --]]
L["Posting Price"] = "Posting Price"
--[[Translation missing --]]
L["Posts"] = "Posts"
--[[Translation missing --]]
L["Potential"] = "Potential"
L["Prepare Bid"] = "입찰 준비"
L["Prepare Buy"] = "구매 준비"
L["Preparing..."] = "준비중..."
L["Prevent closing the Auction House with the esc key"] = "ESC 키 경매장 꺼짐 방지"
--[[Translation missing --]]
L["Primary"] = "Primary"
--[[Translation missing --]]
L["Primary Alt"] = "Primary Alt"
--[[Translation missing --]]
L["Prints out the available price sources for use in custom prices"] = "Prints out the available price sources for use in custom prices"
--[[Translation missing --]]
L["Prints out the version numbers of all installed modules"] = "Prints out the version numbers of all installed modules"
--[[Translation missing --]]
L["Prints the slash command help listing"] = "Prints the slash command help listing"
L["Processing scan results..."] = "검색 결과를 처리하는중..."
L["Profession"] = "전문 기술"
L["Profession Info"] = "전문 기술 정보"
L["Professions Used In"] = "사용처"
L["Profile changed to '%s'."] = "프로필이 '%s' 으로 변경되었습니다."
L["Profiles"] = "프로필"
L["Profit"] = "이익"
L["PROFIT"] = "이익"
L["Profit (Total)"] = "이익 (종합)"
L["Prospect value"] = "전망가"
L["Prospect Value"] = "전망가"
L["Purchase"] = "구매"
L["Purchase / Sale Info"] = "구매 / 판매 정보"
L["Purchase Data"] = "구매 데이터"
L["Purchase information"] = "구매 정보"
L["Purchase Item"] = "아이템 구매하기"
L["Purchased (Min/Avg/Max Price)"] = "구매 (최소/평균/최대 가격)"
--[[Translation missing --]]
L["Purchased (Total Price)"] = "Purchased (Total Price)"
L["Purchases"] = "구매"
--[[Translation missing --]]
L["Purchasing Auction"] = "Purchasing Auction"
--[[Translation missing --]]
L["Puts items matching the item or partial text entered into the bank or guild bank."] = "Puts items matching the item or partial text entered into the bank or guild bank."
L["Qty"] = "수량"
L["Quantity"] = "수"
L["Quantity Purchased:"] = "구매한 양:"
L["Quantity Sold:"] = "판매된 수량:"
--[[Translation missing --]]
L["Quantity to move"] = "Quantity to move"
L["Quest Added"] = "퀘스트 추가음"
L["Quest Completed"] = "퀘스트 완료음"
L["Quest Objectives Complete"] = "퀘스트 물건 수집완료음"
L["Queue"] = "대기열에 올리기"
L["Quickly mail all excess disenchantable items to a character"] = "초과된 추출물을 캐릭터로 우편 보내기."
L["Quickly mail all excess gold (limited to a certain amount) to a character"] = "초과된 골드를 신속히 캐릭터로 옮기기 (일부 금액에 한정)."
L["Raid Warning"] = "공격대 경보음"
--[[Translation missing --]]
L["Rank %d"] = "Rank %d"
L["Read More"] = "더 읽기"
L["Ready Check"] = "준비완료 확인음"
L["Ready to Cancel"] = "취소 준비 완료"
L["Recent"] = "최근"
L["Recent Scans"] = "최근 스캔"
L["Recent Searches"] = "최근 검색"
L["Recipe Name"] = "도안 이름"
L["Recipient"] = "수취인"
L["Region avg daily sold"] = "지역 일평균 판매량"
L["Region Avg Daily Sold"] = "지역 일평균 판매량"
--[[Translation missing --]]
L["Region Historical Price"] = "Region Historical Price"
--[[Translation missing --]]
L["Region historical price"] = "Region historical price"
--[[Translation missing --]]
L["Region market value"] = "Region market value"
--[[Translation missing --]]
L["Region Market Value Avg"] = "Region Market Value Avg"
--[[Translation missing --]]
L["Region Min Buyout Avg"] = "Region Min Buyout Avg"
--[[Translation missing --]]
L["Region min buyout avg"] = "Region min buyout avg"
--[[Translation missing --]]
L["Region sale avg"] = "Region sale avg"
--[[Translation missing --]]
L["Region Sale Avg"] = "Region Sale Avg"
L["Region Sale Rate"] = "지역 판매율"
L["Region sale rate"] = "지역 판매량"
L["Reload"] = "리로드"
L["Reload UI (%02d)"] = "UI 리로드 (%02d)"
L["Reload UI (%d)"] = "UI 리로드 (%d)"
L["Remove"] = "제거하기"
--[[Translation missing --]]
L["Remove %d |4Item:Items"] = "Remove %d |4Item:Items"
L["Remove Data Older Than (Days)"] = "다음보다 오래된 기록 지우기 (일)"
--[[Translation missing --]]
L["Remove this account sync and all synced data from this account"] = "Remove this account sync and all synced data from this account"
L["Removed a total of %s old records."] = "전체 %s 의 오래된 기록이 제거되었습니다."
L["Removed custom price source (%s) which has an invalid name."] = "유효하지 않은 이름의 커스텀 가격 소스 (%s) 가 제거되었습니다."
L["Rename"] = "이름 변경"
L["Rename Profile"] = "프로파일 이름 변경하기"
L["Rename Search"] = "검색 변경하기"
L["Rename the profile"] = "프로파일 이름 변경하기"
L["Rename this group"] = "그룹 이름 변경하기"
L["Repair"] = "수리"
L["Repair Bill"] = "수리비"
L["Repair from Guild Bank"] = "길드 은행에서 수리하기"
--[[Translation missing --]]
L["Replace %d existing operations and %d existing custom sources?"] = "Replace %d existing operations and %d existing custom sources?"
--[[Translation missing --]]
L["Replace %d existing operations?"] = "Replace %d existing operations?"
L["Reply"] = "회신하기"
L["Report Spam"] = "스팸 신고"
L["Reports"] = "리포트"
L["Repost threshold"] = "다시 올리기 한도"
L["Required Level"] = "요구 레벨"
L["Required Level Range"] = "요구 레벨 구간"
L["Resale"] = "재판매"
L["Rescan"] = "다시 스캔하기"
L["Reset"] = "초기화"
L["Reset All Filters"] = "모든 필터 초기화"
L["Reset Filters"] = "필터 초기화"
L["Reset Operation?"] = "작업을 초기화할까요?"
L["Reset Profile?"] = "프로필을 초기화할까요?"
L["Reset Table"] = "표 초기화하기"
L["Reset the current profile to default settings"] = "현재 프로파일을 기본 설정으로 초기화하기"
L["Reset to Default"] = "기본값으로 초기화"
L["Reset Zoom"] = "확대 초기화"
L["Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."] = "이 작업을 초기화하면 입력값이 기본값으로 돌아가고, 되돌릴 수 없습니다. 확인을 눌러 초기화하세요."
L["Restart"] = "재시작"
L["Restart delay (minutes)"] = "재시작 지연시간 (분)"
--[[Translation missing --]]
L["Restock bags"] = "Restock bags"
--[[Translation missing --]]
L["Restock help for %s: %s"] = "Restock help for %s: %s"
--[[Translation missing --]]
L["Restock Options"] = "Restock Options"
--[[Translation missing --]]
L["Restock quantity"] = "Restock quantity"
--[[Translation missing --]]
L["Restock Selected Groups"] = "Restock Selected Groups"
--[[Translation missing --]]
L["Restock target to max quantity"] = "Restock target to max quantity"
--[[Translation missing --]]
L["Restocking to %d."] = "Restocking to %d."
--[[Translation missing --]]
L["Restocking with a min profit."] = "Restocking with a min profit."
--[[Translation missing --]]
L["Restocking with no min profit."] = "Restocking with no min profit."
--[[Translation missing --]]
L["Restore bags"] = "Restore bags"
L["Resuming Scan..."] = "스캔 다시 시작하는중..."
--[[Translation missing --]]
L["Retrying %d auction(s) which failed."] = "Retrying %d auction(s) which failed."
L["Revenue"] = "수익"
L["Right-Click to reset the window size, scale, and position to their defaults."] = "오른쪽 클릭하여 창의 크기, 스케일, 위치를 초기값으로 리셋하세요."
L["Run Advanced Item Search"] = "고급 아이템 검색 시작하기"
L["Run Bid Sniper"] = "입찰 저격 시작하기"
L["Run Buyout Sniper"] = "즉시 구매 Sniper 가동하기"
L["Run Cancel Scan"] = "취소 스캔 시작하기"
L["Run Post Scan"] = "올리기 스캔 시작하기"
L["Run Shopping Scan"] = "쇼핑 스캔 시작하기"
--[[Translation missing --]]
L["Running Sniper Scan"] = "Running Sniper Scan"
L["Sale"] = "판매"
L["Sale Data"] = "판매 데이터"
L["Sale information"] = "판매 정보"
L["Sale Price"] = "판매 가격"
L["Sale Rate"] = "판매율"
L["Sale rate"] = "판매율"
L["Sales"] = "판매"
L["SALES"] = "소득"
L["Save"] = "저장"
L["Scan"] = "스캔"
L["SCAN ALL"] = "모두 스캔하기"
L["Scan complete sound"] = "스캔 완료 알림음"
L["Scan Paused"] = "스캔 일시 정지됨"
L["Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."] = "다른 경매 에드온에 의해 스캔이 %s 초 느려졌습니다.(%s 초가 %s 에 의해)"
L["Scanning"] = "검색 중"
L["SCANNING"] = "검색 중"
L["Scanning (%d Items)"] = "스캔하는중 (%d 아이템)"
L["Scroll wheel direction"] = "스크롤 휠 방향"
L["Scroll Wheel Options"] = "스크롤 휠 옵션"
L["Search"] = "검색"
--[[Translation missing --]]
L["Search %s operations"] = "Search %s operations"
L["Search Bags"] = "가방 검색"
L["Search Groups"] = "그룹 검색"
L["Search items"] = "아이탬 검색"
L["Search items in group"] = "그룹에서 아이템 검색"
L["Search items in mailbox"] = "우편함에서 아이템 검색"
L["Search Operations"] = "작업 검색"
L["Search Patterns"] = "도안 검색하기"
--[[Translation missing --]]
L["Search Results"] = "Search Results"
L["Search the auction house"] = "경매장 검색"
--[[Translation missing --]]
L["Search Vendor"] = "Search Vendor"
--[[Translation missing --]]
L["Select / Deselect All Groups"] = "Select / Deselect All Groups"
--[[Translation missing --]]
L["Select / Deselect All Items"] = "Select / Deselect All Items"
--[[Translation missing --]]
L["Select / Deselect All Results"] = "Select / Deselect All Results"
--[[Translation missing --]]
L["Select a Source"] = "Select a Source"
--[[Translation missing --]]
L["Select Action"] = "Select Action"
L["Select All"] = "모두 선택"
--[[Translation missing --]]
L["Select an Auction to Buy"] = "Select an Auction to Buy"
--[[Translation missing --]]
L["Select Auction to Cancel"] = "Select Auction to Cancel"
--[[Translation missing --]]
L["Select crafter"] = "Select crafter"
L["Select Group"] = "그룹 선택"
--[[Translation missing --]]
L["Select included subgroups"] = "Select included subgroups"
L["Select Items to Attach"] = "첨부할 아이템 선택하기"
L["Select professions"] = "전문 기술 선택"
L["Sell"] = "판매"
--[[Translation missing --]]
L["Sell All"] = "Sell All"
L["Sell BoEs"] = "착귀 판매"
--[[Translation missing --]]
L["Sell Groups"] = "Sell Groups"
--[[Translation missing --]]
L["Sell Options"] = "Sell Options"
L["Sell soulbound items"] = "귀속된 아이템 판매"
L["Sell to Vendor"] = "상인에게 판매"
L["Sell Trash"] = "잡템 판매"
L["Seller"] = "판매자"
--[[Translation missing --]]
L["Selling soulbound items."] = "Selling soulbound items."
L["Send"] = "발송"
--[[Translation missing --]]
L["Send Disenchantables"] = "Send Disenchantables"
L["Send Excess Gold to Banker"] = "초과된 골드를 창고 캐릭으로 옮기기"
L["Send Gold"] = "골드 보내기"
--[[Translation missing --]]
L["Send grouped items individually"] = "Send grouped items individually"
L["Send Mail"] = "우편 발송하기"
L["Send Money"] = "돈 보내기"
--[[Translation missing --]]
L["Send your active profile to this synced account"] = "Send your active profile to this synced account"
--[[Translation missing --]]
L["Sender"] = "Sender"
L["SENDING"] = "보내는중"
L["Sending %s to %s"] = "%s 을(를) %s 님에게 보냄."
L["Sending %s to %s with a COD of %s"] = "%s 를 %s 에게 금액 %s 만큼 대금청구를 보냈습니다."
--[[Translation missing --]]
L["Sending Settings"] = "Sending Settings"
L["Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"] = "당신의 '%s' 프로필을 %s 님에게 보내는 중입니다. 완료될 때까지 두 캐릭터를 온라인 상태로 유지하세요. 이는 대략 다음 시간이 소요됩니다: %s"
L["Sending..."] = "보내는 중"
--[[Translation missing --]]
L["Set bid as percentage of buyout"] = "Set bid as percentage of buyout"
--[[Translation missing --]]
L["Set how items are moved out of the bank."] = "Set how items are moved out of the bank."
--[[Translation missing --]]
L["Set how items are restocked from the bank."] = "Set how items are restocked from the bank."
--[[Translation missing --]]
L["Set keep in bags quantity"] = "Set keep in bags quantity"
--[[Translation missing --]]
L["Set keep in bank quantity"] = "Set keep in bank quantity"
--[[Translation missing --]]
L["Set max quantity"] = "Set max quantity"
--[[Translation missing --]]
L["Set min profit"] = "Set min profit"
--[[Translation missing --]]
L["Set move quantity"] = "Set move quantity"
--[[Translation missing --]]
L["Set stack size"] = "Set stack size"
--[[Translation missing --]]
L["Set stack size for restock"] = "Set stack size for restock"
--[[Translation missing --]]
L["Set what is bought from a vendor."] = "Set what is bought from a vendor."
--[[Translation missing --]]
L["Set what is sold to a vendor."] = "Set what is sold to a vendor."
--[[Translation missing --]]
L["Set what items are shown during a Shopping scan."] = "Set what items are shown during a Shopping scan."
--[[Translation missing --]]
L["Set what items are shown during a Sniper scan."] = "Set what items are shown during a Sniper scan."
L["Set your active profile or create a new one."] = "활성화할 프로필을 설정하거나 새로 만듭니다."
L["Settings"] = "설정"
--[[Translation missing --]]
L["Setup various sounds that play when doing Auctioning scans."] = "Setup various sounds that play when doing Auctioning scans."
L["SHIFT"] = "SHIFT"
L["Shopping"] = "쇼핑"
--[[Translation missing --]]
L["Shopping %s button"] = "Shopping %s button"
--[[Translation missing --]]
L["Shopping for auctions including those above the max price."] = "Shopping for auctions including those above the max price."
--[[Translation missing --]]
L["Shopping for auctions with a max price set."] = "Shopping for auctions with a max price set."
L["Shopping operation"] = "쇼핑 작업"
--[[Translation missing --]]
L["Shopping Operation Max Price"] = "Shopping Operation Max Price"
--[[Translation missing --]]
L["Shopping operations control buyout from the AH."] = "Shopping operations control buyout from the AH."
--[[Translation missing --]]
L["Shortfall to bags"] = "Shortfall to bags"
--[[Translation missing --]]
L["Show auctions above max price"] = "Show auctions above max price"
--[[Translation missing --]]
L["Show confirmation alert if buyout is above the alert price"] = "Show confirmation alert if buyout is above the alert price"
L["Show destroying frame automatically"] = "마력 추출 창 자동으로 보이기"
L["Show on modifier"] = "조합키 눌렀을 때 보이기"
L["Show only auctions with bids"] = "입찰건이 있는 경매만 보이기"
--[[Translation missing --]]
L["Show results as:"] = "Show results as:"
--[[Translation missing --]]
L["Show total gold in header"] = "Show total gold in header"
--[[Translation missing --]]
L["Show ungrouped items as:"] = "Show ungrouped items as:"
L["Showing %s Mail"] = "%s 우편 표시중"
--[[Translation missing --]]
L["Showing %s of %d Mail"] = "Showing %s of %d Mail"
--[[Translation missing --]]
L["Showing %s of %d Mails"] = "Showing %s of %d Mails"
L["Showing all %s Mails"] = "모든 %s 우편 보는중"
--[[Translation missing --]]
L["Simple inventory"] = "Simple inventory"
L["Skip"] = "스킵"
--[[Translation missing --]]
L["Skipped:"] = "Skipped:"
--[[Translation missing --]]
L["Skipped: No assigned operation"] = "Skipped: No assigned operation"
L["Slash Commands:"] = "슬래시 명령어:"
--[[Translation missing --]]
L["Smart Avg Buy Price"] = "Smart Avg Buy Price"
--[[Translation missing --]]
L["Sniper"] = "Sniper"
--[[Translation missing --]]
L["Sniper %s button"] = "Sniper %s button"
--[[Translation missing --]]
L["Sniper Below Price"] = "Sniper Below Price"
--[[Translation missing --]]
L["Sniper operation"] = "Sniper operation"
--[[Translation missing --]]
L["Sniper Operation Below Price"] = "Sniper Operation Below Price"
--[[Translation missing --]]
L["Sniper operations control sniping from the AH."] = "Sniper operations control sniping from the AH."
--[[Translation missing --]]
L["Sniper Options"] = "Sniper Options"
--[[Translation missing --]]
L["Sniping items below a max price"] = "Sniping items below a max price"
L["Sold"] = "판매됨"
--[[Translation missing --]]
L["Sold %d of %s to %s for %s"] = "Sold %d of %s to %s for %s"
--[[Translation missing --]]
L["Sold %s worth of items."] = "Sold %s worth of items."
--[[Translation missing --]]
L["Sold (Min/Avg/Max Price)"] = "Sold (Min/Avg/Max Price)"
--[[Translation missing --]]
L["Sold (Total Price)"] = "Sold (Total Price)"
--[[Translation missing --]]
L["Sold [%s]x%d for %s to %s"] = "Sold [%s]x%d for %s to %s"
--[[Translation missing --]]
L["Sold for:"] = "Sold for:"
--[[Translation missing --]]
L["Some general Accounting options are below."] = "Some general Accounting options are below."
--[[Translation missing --]]
L["Some general appearance options are below."] = "Some general appearance options are below."
--[[Translation missing --]]
L["Some general Auctioning options are below."] = "Some general Auctioning options are below."
--[[Translation missing --]]
L["Some general Browse/Sniper options are below."] = "Some general Browse/Sniper options are below."
L["Some general options for the TSM tooltip information are below."] = "TSM 툴팁 설정들이 아래에 표시됩니다."
L["Some general TSM options are below."] = "TSM 일반 설정들이 아래에 표시됩니다."
--[[Translation missing --]]
L["Some options for the Disenchant Search are below."] = "Some options for the Disenchant Search are below."
--[[Translation missing --]]
L["Source"] = "Source"
--[[Translation missing --]]
L["SOURCE %d"] = "SOURCE %d"
L["Sources"] = "출처"
--[[Translation missing --]]
L["Sources to include for restock"] = "Sources to include for restock"
--[[Translation missing --]]
L["Specific Item"] = "Specific Item"
L["Stack"] = "묶음"
L["Stack / Quantity"] = "묶음 / 수량"
L["Stack size"] = "묶음의 크기"
--[[Translation missing --]]
L["Stack size multiple"] = "Stack size multiple"
L["Stack(s)"] = "묶음"
L["Start either a 'Buyout' or 'Bid' sniper using the buttons above."] = "아래 버튼을 사용하여 '즉시 구매' 혹은 '입찰' Sniper를 시작하세요."
L["Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."] = "전체 경매장 스캔을 시작하였습니다. 스캔은 게임 클라이언트로 하여금 렉이 걸리거나 크래쉬를 일으킬 수 있습니다. 스캔은 보통 1-2분 소모됩니다."
L["Starting Scan..."] = "스캔 시작..."
L["Store operations globally"] = "옵션을 캐릭터 전체에 걸쳐 저장하기"
L["Stormwind"] = "스톰윈드"
--[[Translation missing --]]
L["String"] = "String"
L["Subject"] = "제목"
--[[Translation missing --]]
L["Subject & Description added"] = "Subject & Description added"
L["Successfully sent your '%s' profile to %s!"] = "성공적으로 당신의 '%s' 프로필을 %s로 전송하였습니다!"
--[[Translation missing --]]
L["Supported range: %d - %d"] = "Supported range: %d - %d"
L["Supported value range: %d - %d"] = "가능한 값의 범위: %d - %d"
L["Swamp of Sorrows"] = "슬픔의 늪"
L["Switch to %s"] = "%s로 넘어가기"
--[[Translation missing --]]
L["Sync Setup Error: The specified player on the other account is not currently online."] = "Sync Setup Error: The specified player on the other account is not currently online."
L["Sync Setup Error: This character is already part of a known account."] = "동기화 설정 오류: 이 캐릭터는 이미 알려진 계정에 속합니다."
L["Sync Setup Error: You entered the name of the current character and not the character on the other account."] = "동기화 설정 오류: 다른 계정의 캐릭터 이름을 입력해야하지만 현재 캐릭터의 이름이 입력되었습니다."
L["Sync Status"] = "동기화 상태"
L["Target character"] = "목표 캐릭터"
--[[Translation missing --]]
L["Target shortfall to bags"] = "Target shortfall to bags"
--[[Translation missing --]]
L["Tasks Added to Task List"] = "Tasks Added to Task List"
--[[Translation missing --]]
L["Tells you why a specific item is not being restocked and added to the queue."] = "Tells you why a specific item is not being restocked and added to the queue."
L["Text (%s)"] = "문자 (%s)"
--[[Translation missing --]]
L["The '%s' custom price source is invalid."] = "The '%s' custom price source is invalid."
--[[Translation missing --]]
L["The AH does not support specifying a copper value (only gold and silver)."] = "The AH does not support specifying a copper value (only gold and silver)."
L["The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."] = "그룹화되지 않은 게임 내 모든 아이템은 기본 그룹에 포함됩니다. 검색과 필터를 사용하여 다른 그룹에 추가할 아이템을 찾아보세요."
L["The buyout price for %s would be above the maximum allowed price. Skipping this item."] = "%s에 대한 즉시 구매 가격은 허용된 최대 가격을 넘어섭니다. 이 아이템은 스킵됩니다."
--[[Translation missing --]]
L["The canlearn filter was ignored because the CanIMogIt addon was not found."] = "The canlearn filter was ignored because the CanIMogIt addon was not found."
--[[Translation missing --]]
L["The 'Craft Value Method' did not return a value for this item."] = "The 'Craft Value Method' did not return a value for this item."
L["The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."] = "에드온의 모든 부분이 처음부터 재설계 되었습니다. 하이라이트로는: 가용할 수 있는 공간을 최대한으로 활용한 현대식 UI, 테마를 바꿀 수 있는 새로운 외형, 업데이트된 대시보드, 더 강력한 표 기능 외에도 여러가지가 있습니다."
L["The max quantity cannot be zero."] = "최대 수량은 0이 될 수 없습니다."
--[[Translation missing --]]
L["The min profit did not evalulate to a valid value for this item."] = "The min profit did not evalulate to a valid value for this item."
--[[Translation missing --]]
L["The name portion of the search term must be at least 3 characters if present."] = "The name portion of the search term must be at least 3 characters if present."
L["The pasted value was not valid. Ensure you are pasting the entire import string."] = "붙여 넣은 값은 유효하지 않습니다. 전체 값을 붙여 넣었는지 확인하세요."
L["The player \"%s\" is already on your whitelist."] = "플레이어 '%s' 님은 이미 당신의 화이트 리스트에 있습니다."
--[[Translation missing --]]
L["The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."] = "The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."
--[[Translation missing --]]
L["The profit of this item (%s) is below the min profit (%s)."] = "The profit of this item (%s) is below the min profit (%s)."
L["The same filter was specified multiple times."] = "동일한 필터가 여러번 지정되었습니다."
L["The search term must be at least 3 characters."] = "검색어는 최소한 3글자여야 합니다."
--[[Translation missing --]]
L["The seller name of the lowest auction for %s was not given by the server. Skipping this item."] = "The seller name of the lowest auction for %s was not given by the server. Skipping this item."
L["The specified filter was empty."] = "지정된 필터는 비어있습니다."
--[[Translation missing --]]
L["The specified item is not supported for crafting searches."] = "The specified item is not supported for crafting searches."
--[[Translation missing --]]
L["The specified item is not supported for disenchant searches."] = "The specified item is not supported for disenchant searches."
L["The specified item was not found."] = "지정된 아이템을 찾을 수 없습니다."
L["The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."] = "TradeSkillMaster_AppHelper 에드온이 설치되었지만, 활성화 될 수 없습니다. TSM이 그것을 활성화 했고, 리로드가 필요합니다."
--[[Translation missing --]]
L["The unlearned filter was ignored because the CanIMogIt addon was not found."] = "The unlearned filter was ignored because the CanIMogIt addon was not found."
--[[Translation missing --]]
L["The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."] = "The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."
--[[Translation missing --]]
L["The value must be greater than 0."] = "The value must be greater than 0."
--[[Translation missing --]]
L["The value was greater than the maximum allowed auction house price."] = "The value was greater than the maximum allowed auction house price."
L["Themes"] = "테마"
--[[Translation missing --]]
L["There is currently no profession open, so cannot create profession groups."] = "There is currently no profession open, so cannot create profession groups."
--[[Translation missing --]]
L["There is no Crafting operation applied to this item's TSM group (%s)."] = "There is no Crafting operation applied to this item's TSM group (%s)."
--[[Translation missing --]]
L["This includes support for optional reagents for your recipes as well as legendary craft ranks."] = "This includes support for optional reagents for your recipes as well as legendary craft ranks."
L["This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."] = "유효한 프로필 이름이 아닙니다. 프로필 이름은 최소한 한 글자 이상이어야 하며 '@' 글자를 사용할 수 없습니다."
--[[Translation missing --]]
L["This item does not have a crafting cost. Check that all of its mats have mat prices."] = "This item does not have a crafting cost. Check that all of its mats have mat prices."
L["This item is not in a TSM group."] = "이 아이템은 TSM 그룹에 없습니다."
--[[Translation missing --]]
L["This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."] = "This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."
--[[Translation missing --]]
L["This looks like an exported operation and not a custom price."] = "This looks like an exported operation and not a custom price."
--[[Translation missing --]]
L["This operation is applied to the base group which includes every item not in another group."] = "This operation is applied to the base group which includes every item not in another group."
--[[Translation missing --]]
L["This price is above your confirmation alert threshold."] = "This price is above your confirmation alert threshold."
L["This profession is not open."] = "전문 기술 창이 열려있지 않습니다."
L["This record belongs to another account and can only be deleted on that account."] = "이 기록은 다른 계정에 연결되어 있기 때문에 그 계정에서만 삭제될 수 있습니다."
L["This will permanently delete the '%s' profile."] = "이는 '%s' 프로필을 영구적으로 제거합니다."
--[[Translation missing --]]
L["This will reset all groups and operations (if not stored globally) to be wiped from '%s'."] = "This will reset all groups and operations (if not stored globally) to be wiped from '%s'."
L["Time"] = "시간"
L["Time Frame"] = "기간"
L["Time to Craft:"] = "걸리는 시간:"
--[[Translation missing --]]
L["Tinker"] = "Tinker"
--[[Translation missing --]]
L["To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."] = "To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."
L["Toggles the main TSM window"] = "메인 TSM 화면 켜기"
L["Toggles the TSM Banking UI if either the bank or guild bank is currently open."] = "은행이나 길드 은행 창이 열려 있을 경우 TSM 은행 UI 켜기"
L["Toggles the TSM Crafting UI."] = "TSM 제작 UI 열기."
--[[Translation missing --]]
L["Toggles the TSM Task List UI"] = "Toggles the TSM Task List UI"
L["Tooltip Options"] = "툴팁 옵션"
L["Tooltip price format"] = "툴팁 금액 형식"
L["Tooltip Settings"] = "툴팁 설정"
L["Top Buyers"] = "최고 구매자"
L["Top Item"] = "최고 아이템"
L["TOP PURCHASE"] = "최대 매수액"
L["TOP SALE"] = "최대 매출액"
L["Top Sellers"] = "최고 판매자"
L["Total"] = "총"
L["Total Gold"] = "총 골드"
L["Total Gold Collected: %s"] = "총 수집된 골드: %s"
L["Total Gold Earned"] = "획득한 전체 골드"
L["Total Gold Spent"] = "총 소비한 골드"
L["Total Inventory Quantity"] = "전체 인벤토리 수량"
L["Total Items"] = "전체 아이템"
L["Total Postage"] = "전체 우편요금"
L["Total Price"] = "총 가격"
--[[Translation missing --]]
L["Total Prices:"] = "Total Prices:"
L["Total Profit"] = "전체 이익"
L["Total Value"] = "총 가치"
L["Track Sales / Purchases via trade"] = "물물교환한 판매 / 구매 기록하기"
--[[Translation missing --]]
L["Transform Value"] = "Transform Value"
--[[Translation missing --]]
L["Transform value"] = "Transform value"
--[[Translation missing --]]
L["Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."] = "Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."
--[[Translation missing --]]
L["TSM %s: What's new"] = "TSM %s: What's new"
L["TSM 4.10: What's new"] = "TSM: 4.10: 새로운 기능"
L["TSM Accounting"] = "TSM Accounting"
L["TSM AuctionDB"] = "TSM AuctionDB"
L["TSM Auctioning"] = "TSM Auctioning"
L["TSM can automatically sync data between multiple WoW accounts."] = "TSM은 여러 와우 계정 사이에서 자동으로 데이터를 동기화할 수 있습니다."
L["TSM Crafting"] = "TSM Crafting"
L["TSM Desktop App Status (%s)"] = "TSM 데스크탑 앱 상태 (%s)"
--[[Translation missing --]]
L["TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"
L["TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"] = "TSM이 최근 AuctionDB 데이터를 갖고 있지 않습니다. 전체 경매장 스캔을 시작할까요?"
L["TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."] = "TSM이 당신의 서버에 대한 AuctionDB를 갖고 있지 않습니다. %s에서 TSM 데스크탑 어플을 다운받아 자동으로 AuctionDB를 업데이트 받고 TSM 설정을 자동으로 백업할 것을 추천합니다."
L["TSM failed to scan some auctions. Please rerun the scan."] = "TSM이 몇몇 경매 스캔에 실패했습니다. 스캔으로 돌아가세요."
L["TSM General Info"] = "TSM 일반 정보"
L["TSM Groups"] = "TSM 그룹"
L["TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."] = "TSM이 현재 아이템 캐시를 리빌딩하고 있습니다. 이 작업이 완료될 때까지 FPS 드랍이 일어나고, TSM이 완전히 작동하지 않을 수 있습니다. 이는 정상적이며 몇분 이내에 해결됩니다."
L["TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."] = "TSM 데스크톱 애플리케이션에서 중요한 정보가 누락되었습니다. TSM 데스크톱 애플리케이션이 실행 중이며 제대로 구성되어 있는지 확인해 주세요."
L["TSM is not yet ready to establish a new sync connection. Please try again later."] = "TSM이 새로운 동기화 연결하기 위한 준비를 마치지 못했습니다. 나중에 시도하세요."
L["TSM Shopping"] = "TSM 쇼핑"
L["TSM Sniper"] = "TSM Sniper"
L["TSM TASK LIST"] = "TSM 작업 리스트"
L["TSM Version Info:"] = "TSM 버전 정보:"
L["TSM will not undercut any players you add to your whitelist."] = "TSM은 화이트리스트에 있는 어떠한 플레이어도 언더컷 하지 않을 것입니다."
L["TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM_Accounting이 방금 %s %s를 %s로 교환했음을 감지했습니다. 이 거래 기록을 장부에 기입할까요?"
L["TSM4"] = "TSM4"
--[[Translation missing --]]
L["TUJ 14-Day Price"] = "TUJ 14-Day Price"
L["TUJ 3-Day Price"] = "TUJ 3일간 가격"
--[[Translation missing --]]
L["TUJ Global Mean"] = "TUJ Global Mean"
--[[Translation missing --]]
L["TUJ Global Median"] = "TUJ Global Median"
L["Type"] = "유형"
L["Unbalanced parentheses."] = "잘못된 괄호 사용."
--[[Translation missing --]]
L["Uncollected Only"] = "Uncollected Only"
--[[Translation missing --]]
L["Undercut amount"] = "Undercut amount"
L["Undercut by whitelisted player."] = "화이트리스트에 있는 플레이어에 의해 언더컷됨."
L["Undercutting blacklisted player."] = "블랙리스트의 플레이어를 언더컷하기"
L["Undercutting competition."] = "언더컷 완료."
L["Ungrouped Items"] = "그룹화되지 않은 아이템"
L["Ungrouped Items in Bags"] = "그룹화되지 않은 가방 안 아이템"
--[[Translation missing --]]
L["Unit Price"] = "Unit Price"
--[[Translation missing --]]
L["Unknown Item"] = "Unknown Item"
--[[Translation missing --]]
L["Unknown word (%s)."] = "Unknown word (%s)."
L["Unlock Column Width"] = "열 너비 고정 해제"
L["Unwrap Gift"] = "선물포장지 오픈음"
L["Up"] = "위"
L["Up to date"] = "최신"
--[[Translation missing --]]
L["Update existing macro"] = "Update existing macro"
L["Updating"] = "업데이트중"
--[[Translation missing --]]
L["Upgrades Only"] = "Upgrades Only"
--[[Translation missing --]]
L["Usable Only"] = "Usable Only"
--[[Translation missing --]]
L["Usage: /tsm price <Item Link> <Custom String>"] = "Usage: /tsm price <Item Link> <Custom String>"
--[[Translation missing --]]
L["Use the settings below to control which lines are shown in tooltips."] = "Use the settings below to control which lines are shown in tooltips."
--[[Translation missing --]]
L["Use this list to manage what cooldowns you'd like TSM to ignore from crafting."] = "Use this list to manage what cooldowns you'd like TSM to ignore from crafting."
--[[Translation missing --]]
L["Use this list to manage what items you'd like TSM to ignore from destroying."] = "Use this list to manage what items you'd like TSM to ignore from destroying."
L["Value"] = "가격"
L["Value must be between %d and %d."] = "값은 반드시 %d 와 %d 사이어야 합니다."
--[[Translation missing --]]
L["Value Price Source"] = "Value Price Source"
L["Values"] = "가격"
--[[Translation missing --]]
L["Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."] = "Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."
L["Vendor"] = "상인"
--[[Translation missing --]]
L["Vendor Buy Price"] = "Vendor Buy Price"
--[[Translation missing --]]
L["Vendor buy price"] = "Vendor buy price"
--[[Translation missing --]]
L["Vendor Search"] = "Vendor Search"
--[[Translation missing --]]
L["Vendor Sell"] = "Vendor Sell"
--[[Translation missing --]]
L["Vendor Sell Price"] = "Vendor Sell Price"
--[[Translation missing --]]
L["Vendor sell price"] = "Vendor sell price"
--[[Translation missing --]]
L["Vendoring"] = "Vendoring"
--[[Translation missing --]]
L["Vendoring %s button"] = "Vendoring %s button"
--[[Translation missing --]]
L["Vendoring operation"] = "Vendoring operation"
--[[Translation missing --]]
L["Vendoring operations control selling to and buying from a vendor."] = "Vendoring operations control selling to and buying from a vendor."
L["Warehousing"] = "창고"
--[[Translation missing --]]
L["Warehousing operation"] = "Warehousing operation"
--[[Translation missing --]]
L["Warehousing operations control moving in and out of the bank."] = "Warehousing operations control moving in and out of the bank."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group."] = "Warehousing will move a max of %d of each item in this group."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group."] = "Warehousing will move all of the items in this group."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."
L["WARNING: The macro was too long, so was truncated to fit by WoW."] = "경고: 매크로가 너무 깁니다, 적당한 길이로 조정할것"
L["WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."] = "경고: %s에 대한 당신의 최소 가격은 상인 판매 금액보다 낮습니다(경매장 수수료 포함). 최소 가격을 올리거나, 상인에 판매하는 것을 고려하세요."
--[[Translation missing --]]
L["We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."] = "We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."
--[[Translation missing --]]
L["We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."] = "We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."
--[[Translation missing --]]
L["When above maximum:"] = "When above maximum:"
--[[Translation missing --]]
L["When below minimum:"] = "When below minimum:"
L["Whitelist"] = "화이트리스트"
L["Whitelisted characters"] = "화이트리스트에 있는 캐릭터"
--[[Translation missing --]]
L["Winamp"] = "Winamp"
--[[Translation missing --]]
L["Would send %s to %s"] = "Would send %s to %s"
L["Would send %s to %s with a COD of %s"] = "%s 아이템을 %s 님에게 골드 %s 대금청구를 보내시겠습니까?"
L["WOW UI"] = "와우UI"
L["You are not on one of the listed characters."] = "리스트에 있는 캐릭터를 하고 있지 않습니다."
L["You can clear old Accounting data below to keep things running smoothly."] = "오래된 장부 데이터를 지워 애드온을 더 부드럽게 만들 수 있습니다."
--[[Translation missing --]]
L["You can import custom themes by pasting an import string into the box below."] = "You can import custom themes by pasting an import string into the box below."
--[[Translation missing --]]
L["You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"] = "You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"
--[[Translation missing --]]
L["You can use the export string below to share this custom theme with others."] = "You can use the export string below to share this custom theme with others."
--[[Translation missing --]]
L["You can use the export string below to share this group with others."] = "You can use the export string below to share this group with others."
L["You cannot use %s as part of this custom price."] = "이 사용자 가격의 일부분으로 %s|1을;를; 사용할 수 없습니다."
--[[Translation missing --]]
L["You cannot use %s within convert() as part of this custom price."] = "You cannot use %s within convert() as part of this custom price."
L["You do not need to add \"%s\", alts are whitelisted automatically."] = "\"%s\"를 추가할 필요가 없습니다. 부캐들은 자동으로 화이트리스트에 추가됩니다."
L["You don't know how to craft this item."] = "이 아이템의 제조법을 배우지 않았습니다."
--[[Translation missing --]]
L["You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."] = "You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."
L["You must reload your UI for these settings to take effect. Reload now?"] = "이 설정을 적용하기 위해서는 UI를 다시 불러와야 합니다 . 지금 리로드할까요?"
L["You won an auction for %sx%d for %s"] = "%sx%d 경매에 가격 %s 으로 낙찰되었습니다"
--[[Translation missing --]]
L["Your auction has not been undercut."] = "Your auction has not been undercut."
L["Your auction of %s expired"] = "당신의 %s 경매가 만료되었습니다."
L["Your auction of %s has sold for %s!"] = "당신의 경매물품 %s (이)가 %s 에 판매되었습니다!"
L["Your Buyout"] = "나의 즉시 구매"
--[[Translation missing --]]
L["Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"] = "Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"
--[[Translation missing --]]
L["Your default craft value method was invalid so it has been returned to the default. Details: %s"] = "Your default craft value method was invalid so it has been returned to the default. Details: %s"
--[[Translation missing --]]
L["Your max restock (%s) is invalid for %s."] = "Your max restock (%s) is invalid for %s."
--[[Translation missing --]]
L["Your min restock (%s) is invalid for %s."] = "Your min restock (%s) is invalid for %s."
--[[Translation missing --]]
L["Your restock quantity is invalid. It must be between %d and %s."] = "Your restock quantity is invalid. It must be between %d and %s."
L["Your task list is currently empty."] = "당신의 작업 리스트가 비어있습니다."
--[[Translation missing --]]
L["You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."] = "You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."
L["You've been undercut."] = "당신은 언더컷 되었습니다."
	elseif locale == "ptBR" then
L = L or {}
L["%d |4Group:Groups; Selected (%d |4Item:Items;)"] = "%d |4Grupo:Grupos; Selecionado (%d |4Item:Itens;)"
L["%d auctions"] = "%d leilões"
L["%d Characters"] = "%d Personagens"
L["%d Custom Sources"] = "%d Fontes personalizadas"
L["%d Faction-Realms"] = "%d Facção-Reinos"
L["%d groups"] = "%d grupos"
L["%d Groups"] = "%d Grupos"
L["%d Groups Selected"] = "%d Grupos Selecionados"
L["%d groups were created and %d items were added from the table."] = "%d grupos foram criados e %d itens foram adicionados da tabela."
L["%d Guilds"] = "%d Guildas"
L["%d Items"] = "%d Itens"
L["%d of %d"] = "%d de %d"
L["%d Operations"] = "Operações %d"
L["%d Players"] = "%d Jogadores"
L["%d Posted Auctions"] = "%d Leilões Postados"
L["%d Professions"] = "%d Profissões"
L["%d Rarities"] = "%d Raridades"
L["%d Results"] = "%d Resultados"
L["%d Selected"] = "%d Selecionado(s)"
L["%d Sold Auctions"] = "%d Leilões Vendidos"
L["%d Sources"] = "%d Fontes"
L["%d Sub-Groups"] = "%d Sub-grupos"
L["%d subgroups included"] = "%d subgrupos incluídos"
L["%d Types"] = "%d Tipos"
L["%s - %s has been reset to default values."] = "%s -%s foi redefinido para os valores padrão."
L["%s %s Operations"] = "Operações de %s %s"
L["%s (%s bags, %s bank, %s AH, %s mail)"] = "%s (%s bolsas, %s banco, %s CdL, %s correio)"
L["%s (%s player, %s alts, %s AH)"] = "%s (%s jogador, %s alts, %s CdL)"
L["%s (%s player, %s alts, %s guild, %s AH)"] = "%s (%s jogador, %s alts, %s guilda, %s CdL)"
L["%s (%s profit)"] = "%s (%s lucro)"
L["%s ago"] = "%s atrás"
L["%s Crafts"] = "%s Criações"
L["%s group is already up to date."] = "%s grupo já atualizado."
L["%s group updated with %d items and %d materials."] = "Grupo %s atualizado com %d itens e %d materiais."
L["%s in guild vault"] = "%s no banco da guilda"
L["%s is a valid custom price but %s is an invalid item."] = "%s é um preço personalizado válido mas %s é um item inválido."
L["%s is a valid custom price but did not give a value for %s."] = "%s é um preço personalizado válido mas deu um valor para %s."
L["'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."] = "'%s' é uma operação inválida. O reestoque mínimo de %d é maior do que o reestoque máximo de %d para %s."
L["%s is not a valid custom price and gave the following error: %s"] = "%s não é um preço personalizado válido e deu o seguinte erro: %s"
L["%s Items Bought"] = "%s Itens Comprados"
L["%s Items Cancelled"] = "%s Itens Cancelados"
L["%s Items Expired"] = "%s Itens Expirados"
L["%s Items Resold"] = "%s Itens Revendidos"
L["%s Items Selected"] = "%s Itens Selecionados"
L["%s Items Sold"] = "%s Itens Vendidos"
L["%s Items Total"] = "%s Total de Itens"
L["%s operation"] = "%s operação"
L["%s operations"] = "%s operações"
L["%s Operations"] = "%s Operações"
L["%s Posted Auctions"] = "%s Leilões Postados"
L["%s Posted Auctions (Filtered)"] = "%s Leilões Postados (Filtrados)"
L["%s previously had the max number of operations, so removed %s."] = "%s antes tinha o número máximo de operações, então removemos %s."
L["%s removed."] = "%s removido."
L["%s sent you %s"] = "%s lhe enviou %s"
L["%s sent you %s and %s"] = "%s lhe enviou %s e %s"
L["%s sent you a COD of %s for %s"] = "%s lhe enviou uma Carta a Cobrar de %s por %s"
L["%s sent you a message: %s"] = "%s lhe enviou uma mensagem: %s"
L["%s Sold Auctions"] = "%s Leilões Vendidos"
L["%s Sold Auctions (Filtered)"] = "%s Leilões Vendidos (Filtrados)"
L["%s Total"] = "%s Total"
L["%s total"] = "%s total"
L["%s Total Profit"] = "%s Lucro Total"
L["%sDrag%s to move this button"] = "%sArraste%s para mover este botão"
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANTE:|r Quando TSM_Accounting salvou pela última vez os dados para este servidor, era muito grande para o WoW manipular, então os dados antigos foram automaticamente excluídos para evitar a corrupção das variáveis ​​salvas. Os últimos %s dos dados de compra foram preservados."
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANTE:|r Quando TSM_Accounting salvou pela última vez os dados para este servidor, era muito grande para o WoW manipular, então os dados antigos foram automaticamente excluídos para evitar a corrupção das variáveis ​​salvas. Os últimos %s dos dados de venda foram preservados."
L["%sLeft-Click%s to open the main window"] = "%sClique-Esquerdo%s para abrir a janela principal"
--[[Translation missing --]]
L["%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."] = "%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."
L["(%d - %d)"] = "(%d - %d)"
L["(%d/500 Characters)"] = "(%d/500 Caracteres)"
L["(minimum 0 - maximum %d)"] = "(mínimo 0 - máximo %d)"
L["1 Group"] = "1 Grupo"
L["1 Item"] = "1 Item"
L["1D"] = "1D"
L["1M"] = "1M"
L["1W"] = "1S"
L["1Y"] = "1A"
L["2Y"] = "2A"
L["3M"] = "3M"
L["6M"] = "6M"
L["A brand new and improved user interface."] = "Uma interface de usuário totalmente nova e aprimorada."
L["A custom price of %s for %s evaluates to %s."] = "O preço personalizado de %s para %s calcula %s."
L["A maximum of 1 convert() function is allowed."] = "É permitida no máximo 1 função convert()."
L["A profile with that name already exists on the target account. Rename it first and try again."] = "Um perfil com este nome já existe na conta alvo. Renomeie-o primeiro e tente novamente."
L["A profile with this name already exists."] = "Um perfil com este nome já existe."
L["A scan is already in progress. Please stop that scan before starting another one."] = "Um escaneamento está em progresso atualmente. Por favor, pare este escaneamento antes de iniciar outro."
--[[Translation missing --]]
L["A single craft makes %d and you only need to restock %d."] = "A single craft makes %d and you only need to restock %d."
L["Above max expires."] = "Acima do limite de expiração."
L["Above max price. Not posting."] = "Acima do preço máximo. Não será postado."
L["Above max price. Posting at max."] = "Acima do preço máximo. Postar no máximo."
L["Above max price. Posting at min."] = "Acima do preço máximo. Postar no mínimo."
L["Above max price. Posting at normal."] = "Acima do preço máximo. Postar no normal."
L["Accept COD?"] = "Aceitar COD?"
L["Accepting this item will cost: %s"] = "Aceitar este item custará: %s"
L["Account sync removed. Please delete the account sync from the other account as well."] = "Sincronização de conta removida. Por favor, remova a sincronização da outra conta também."
L["Account Syncing"] = "Sincronização da Conta"
L["Accounting"] = "Contabilidade"
--[[Translation missing --]]
L["Active"] = "Active"
--[[Translation missing --]]
L["Active Alt"] = "Active Alt"
L["Activity Type"] = "Atividade"
L["Add"] = "Adicionar"
L["Add %d |4Item:Items"] = "Adicionar %d |4Item:Itens"
L["Add %s Operation"] = "Adicionar %s operação"
L["Add a new custom source"] = "Adicionar uma nova fonte personalizada"
L["Add account"] = "Adicionar conta"
L["Add More Operations"] = "Adicionar Mais Operações"
L["Add Operation"] = "Adicionar Operação"
L["Add operation to groups"] = "Adicionar operação aos grupos"
--[[Translation missing --]]
L["Add Optional Reagents"] = "Add Optional Reagents"
--[[Translation missing --]]
L["Add Reagent(s)"] = "Add Reagent(s)"
--[[Translation missing --]]
L["Add subject & description (optional)"] = "Add subject & description (optional)"
L["Add Subject / Description"] = "Adicionar Assunto / Descrição"
L["Add to Mail"] = "Adicionar ao E-mail"
L["Added '%s' profile which was received from %s."] = "O Perfil '%s', recebido de %s, foi adicionado."
L["Added %s to %s."] = "%s adicionado a %s."
L["Additional error suppressed"] = "Erro adicional suprimido"
--[[Translation missing --]]
L["Addon Optimisations."] = "Addon Optimisations."
L["Adjust how crafted items are restocked."] = "Ajuste como os itens criados são reestocados."
L["Adjust how items are mailed."] = "Ajuste como os itens são enviados."
L["Adjust how TSM values crafted items when calculating profit."] = "Ajuste como o TSM avalia os itens criados ao calcular o lucro."
L["Adjust some general settings."] = "Ajuste algumas configurações gerais."
L["Adjust the settings below to set how groups attached to this operation will be auctioned."] = "Ajuste as configurações abaixo para definir como os grupos ligados à esta operação serão postados."
L["Adjust the settings below to set how groups attached to this operation will be cancelled."] = "Ajuste as configurações abaixo para definir como os grupos ligados à esta operação serão cancelados."
L["Adjust the settings below to set how groups attached to this operation will be priced."] = "Ajuste as configurações abaixo para definir como os preços dos grupos ligados à esta operação serão definidos."
L["Advanced Item Search"] = "Busca Avançada de Item"
L["AH"] = "CdL"
L["AH (Crafting)"] = "CdL (Criação)"
L["AH (Disenchanting)"] = "CdL (Desencantamento)"
L["AH BUSY"] = "CdL OCUPADA"
--[[Translation missing --]]
L["AHDB Minimum Bid"] = "AHDB Minimum Bid"
--[[Translation missing --]]
L["AHDB Minimum Buyout"] = "AHDB Minimum Buyout"
L["Alarm Clock"] = "Despertador"
L["All"] = "Tudo"
L["All Auctions"] = "Todos os Leilões"
L["All Bought"] = "Todos Comprados"
L["All Cancelled"] = "Todos Cancelados"
L["All Characters"] = "Todos os Personagens"
L["All Expired"] = "Todos Expirados"
--[[Translation missing --]]
L["All Faction-Realms"] = "All Faction-Realms"
L["All Guilds"] = "Todas as Guildas"
L["All Item Classes"] = "Todas as Classes de Item"
L["All Other"] = "Todos os Outros"
L["All Players"] = "Todos os Jogadores"
L["All Professions"] = "Todas as Profissões"
L["All Rarites"] = "Todas as Raridades"
L["All Rarities"] = "Todas as Raridades"
L["All Selected"] = "Todos Selecionados"
L["All Slots"] = "Todos os Slots"
L["All Sold"] = "Todos os Vendidos"
L["All Sources"] = "Todas as Fontes"
L["All Subclasses"] = "Todas as Subclasses"
L["All Time"] = "Todos os Tempos"
L["All Types"] = "Todos os Tipos"
L["Allow partial stack"] = "Permitir lote parcial"
--[[Translation missing --]]
L["Allows for testing of custom prices"] = "Allows for testing of custom prices"
L["ALT"] = "ALT"
L["Alt Guild Bank"] = "Banco de Guilda do Alt"
L["Alts"] = "Alts"
L["Alts AH"] = "Alts CdL"
L["Amount"] = "Quantidade"
L["Amount kept in bags"] = "Quantidade mantida nas bolsas"
L["Amount of bag space to keep free"] = "Quantidade de espaço na bolsa para manter vazio"
L["An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."] = "Uma versão antiga do TSM foi encontrado instalado. Remova %s e quaisquer outras versões do TSM antigos para evitar problemas."
L["App Not Synced"] = "App não sincronizado"
L["App Synced %s Ago"] = "App sincronizado %s atrás"
L["Appearance"] = "Aparência"
L["Apply operation to group"] = "Aplicar operação ao grupo"
L["Are you sure you want to clear old accounting data?"] = "Você tem certeza que quer excluir seus dados antigos de contabilidade?"
L["Are you sure you want to delete the selected operations?"] = "Você tem certeza de que deseja excluir as operações selecionadas?"
L["Are you sure you want to delete this operation?"] = "Você tem certeza que você quer excluir essa operação?"
L["At above max price and not undercut."] = "Acima do preço máximo e sem corte de preço."
L["At normal price and not undercut."] = "No preço normal e sem corte de preço."
L["Attachments"] = "Anexos"
L["Auction"] = "Leilão"
L["Auction duration"] = "Duração do leilão"
L["Auction has been bid on."] = "O Leilão tem um lance."
L["Auction House Cut"] = "Desconto da Casa de Leilão"
L["Auction House Sounds"] = "Sons da Casa de Leilões"
L["Auction sale sound"] = "Som de venda do leilão"
L["Auction Window Close"] = "Fechar Janela de Leilão"
L["Auction Window Open"] = "Abrir Janela de Leilão"
L["Auctionator - Auction Value"] = "Auctionator - Valor de Leilão"
--[[Translation missing --]]
L["AuctionDB"] = "AuctionDB"
--[[Translation missing --]]
L["AuctionDB - Historical Price (via TSM App)"] = "AuctionDB - Historical Price (via TSM App)"
L["AuctionDB - Market Value"] = "AuctionDB - Preço de Mercado"
--[[Translation missing --]]
L["AuctionDB - Minimum Buyout"] = "AuctionDB - Minimum Buyout"
--[[Translation missing --]]
L["AuctionDB - Region Historical Price (via TSM App)"] = "AuctionDB - Region Historical Price (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Market Value Average (via TSM App)"] = "AuctionDB - Region Market Value Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Minimum Buyout Average (via TSM App)"] = "AuctionDB - Region Minimum Buyout Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sale Average (via TSM App)"] = "AuctionDB - Region Sale Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sale Rate (via TSM App)"] = "AuctionDB - Region Sale Rate (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sold Per Day (via TSM App)"] = "AuctionDB - Region Sold Per Day (via TSM App)"
--[[Translation missing --]]
L["AuctionDB Realm Data is %s Old"] = "AuctionDB Realm Data is %s Old"
--[[Translation missing --]]
L["AuctionDB Region Data is %s Old"] = "AuctionDB Region Data is %s Old"
L["Auctioneer - Appraiser"] = "Auctioneer - Avaliador"
L["Auctioneer - Market Value"] = "Auctioneer - Valor de Mercado"
L["Auctioneer - Minimum Buyout"] = "Auctioneer - Arremate Mínimo"
L["Auctioning"] = "Postagem"
--[[Translation missing --]]
L["Auctioning %s button"] = "Auctioning %s button"
L["Auctioning Details"] = "Detalhes de Postagem"
L["Auctioning Log"] = "Registro de Postagem"
L["Auctioning Operation"] = "Operação de Postagem"
L["Auctioning operation"] = "Operação de Postagem"
--[[Translation missing --]]
L["Auctioning operations control posting to and canceling from the AH."] = "Auctioning operations control posting to and canceling from the AH."
L["Auctions"] = "Leilões"
L["Auto Quest Complete"] = "Busca Automática Concluída"
--[[Translation missing --]]
L["Auto-focus browse search input"] = "Auto-focus browse search input"
L["Average Earned per Day"] = "Média Ganha por Dia"
L["Average Prices:"] = "Preços Médios:"
L["Average Profit per Day"] = "Lucro Médio por Dia"
L["Average Spent per Day"] = "Gasto Médio por Dia"
L["Avg Buy Price"] = "Média de Preço de Compra"
L["Avg Profit"] = "Média de Lucro"
L["Avg Sell Price"] = "Média de Preço de Venda"
L["Back"] = "Voltar"
L["Bag"] = "Bolsa"
L["Bags"] = "Bolsas"
L["Banking"] = "Banco"
L["Banks"] = "Bancos"
L["Base Group"] = "Grupo Base"
L["Base Item"] = "Item Base"
--[[Translation missing --]]
L["BBG 14-Day Price"] = "BBG 14-Day Price"
--[[Translation missing --]]
L["BBG 3-Day Price"] = "BBG 3-Day Price"
--[[Translation missing --]]
L["BBG Global Mean"] = "BBG Global Mean"
--[[Translation missing --]]
L["BBG Global Median"] = "BBG Global Median"
--[[Translation missing --]]
L["Below is a list of all available price sources, along with a brief description of what they represent."] = "Below is a list of all available price sources, along with a brief description of what they represent."
L["Below min price. Posting at max."] = "Abaixo do preço mínimo, postando no valor máximo."
L["Below min price. Posting at min."] = "Abaixo do preço mínimo, postando no valor mínimo."
L["Below min price. Posting at normal."] = "Abaixo do preço mínimo, postando no valor normal."
--[[Translation missing --]]
L["Below you can ignore this operation on certain characters or realms."] = "Below you can ignore this operation on certain characters or realms."
L["Bid %d / %d"] = "Lance %d / %d"
L["Bid (item)"] = "Lance (item)"
L["Bid (stack)"] = "Lance (lote)"
L["Bid (total)"] = "Lance (total)"
L["Bid / Buyout"] = "Lance / Comprar"
L["Bid Auction"] = "Dar Lance"
--[[Translation missing --]]
L["Bid percent must be between 0 and 100."] = "Bid percent must be between 0 and 100."
L["Bid Price"] = "Preço de Lance"
L["Bid Sniper Paused"] = "Sniper de Lances Interrompido"
L["Bid Sniper Running"] = "Sniper de Lances Rodando"
L["Bidding Auction"] = "Dando Lance no Leilão"
--[[Translation missing --]]
L["Blacklisted players"] = "Blacklisted players"
L["Bought"] = "Comprado"
L["Bought %d of %s from %s for %s"] = "Comprou %d de %s de %s por %s"
L["Bought %sx%d for %s from %s"] = "Comprou %sx%d por %s de %s"
L["Bound Actions"] = "Ações Vinculadas"
L["Browse"] = "Procurar"
L["Browse / Sniper"] = "Procurar / Sniper"
L["BUSY"] = "OCUPADO"
L["BUY"] = "COMPRAR"
L["Buy"] = "Compra"
L["Buy %d / %d"] = "Comprar %d / %d"
L["Buy %d / %d (Confirming %d / %d)"] = "Comprar %d / %d (Confirmando %d / %d)"
L["Buy Auction"] = "Comprar Leilão"
L["Buy Commodity"] = "Comprar Itens"
L["Buy from AH"] = "Comprar da CdL"
--[[Translation missing --]]
L["Buy from AH (Crafting)"] = "Buy from AH (Crafting)"
--[[Translation missing --]]
L["Buy from AH (Disenchant)"] = "Buy from AH (Disenchant)"
L["Buy from Vendor"] = "Comprar do Comerciante"
L["Buy Groups"] = "Grupos de Compra"
L["Buy Options"] = "Opções de Compra"
--[[Translation missing --]]
L["Buyback All"] = "Buyback All"
L["Buyer/Seller"] = "Personagem"
L["Buyout"] = "Comprar"
L["Buyout (item)"] = "Arremate (item)"
L["Buyout (stack)"] = "Arremate (lote)"
--[[Translation missing --]]
L["Buyout (total)"] = "Buyout (total)"
--[[Translation missing --]]
L["Buyout confirmation alert"] = "Buyout confirmation alert"
L["Buyout Price"] = "Preço de Arremate"
L["Buyout Sniper Paused"] = "Sniper de Arremate Interrompido"
L["Buyout Sniper Running"] = "Sniper de Arremate Rodando"
L["Cancel"] = "Cancelar"
L["Cancel %d / %d"] = "Cancelar %d / %d"
L["Cancel Auction"] = "Cancelar Leilão"
L["Cancel auctions with bids"] = "Cancelar leilões com lances"
L["Cancel or Post"] = "Cancelar ou Postar"
L["Cancel Scan"] = "Escanear para Cancelamento"
L["Cancel to repost higher"] = "Cancelar para repostar mais caro"
L["Cancel undercut auctions"] = "Cancelar leilões cortados"
L["Canceled information"] = "Informações de Cancelamento"
L["Canceling"] = "Cancelando"
L["Canceling %d / %d"] = "Cancelando %d / %d"
L["Canceling %d Auctions..."] = "Cancelando %d Leilões..."
L["Canceling auction you've undercut."] = "Cancelando leilão que você foi cortado."
L["Canceling disabled."] = "Cancelamento desabilitado."
L["Canceling Options"] = "Opções de Cancelamento"
L["Canceling to repost at higher price."] = "Cancelando para repostar por preço mais alto."
L["Canceling to repost at reset price."] = "Cancelando para repostar a preço de reset."
L["Canceling to repost higher."] = "Cancelando para repostar mais caro."
L["Canceling undercut auctions and to repost higher."] = "Cancelando leilões com preços cortados para postar mais alto."
L["Canceling undercut auctions."] = "Cancelando leilões com preços cortados."
L["Cancelled"] = "Cancelado"
L["Cancelled auction of %sx%d"] = "Leilão cancelado de %sx%d"
L["Cancelled Since Last Sale"] = "Cancelados Desde a Última Venda"
L["Cancelled:"] = "Cancelado:"
L["Cancelling..."] = "Cancelando..."
L["Cannot repair from the guild bank!"] = "Não pode reparar usando o banco de guilda!"
L["Cannot use additional filters with /crafting or /disenchant."] = "Não é possível usar filtros adicionais com /criação ou /desencantamento."
L["Can't load TSM tooltip while in combat"] = "Não é possível carregar as tooltips do TSM enquanto em combate"
L["Cash Register"] = "Caixa Registradora"
--[[Translation missing --]]
L["Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"] = "Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"
L["Character"] = "Personagem"
L["Chat Tab"] = "Aba de Bate-Papo"
L["Cheapest auction below min price."] = "Leilão mais barato abaixo do preço mínimo."
L["Clear All"] = "Limpar Tudo"
L["Clear Data"] = "Apagar Dados"
L["Clear Filters"] = "Limpar Filtros"
L["Clear Old Data"] = "Limpeza de Dados Antigos"
L["Clear Old Data?"] = "Apagar Dados Antigos"
--[[Translation missing --]]
L["Click and drag to resize this window."] = "Click and drag to resize this window."
--[[Translation missing --]]
L["Click to hide this item for the current session. Hold shift to hide this item permanently."] = "Click to hide this item for the current session. Hold shift to hide this item permanently."
L["COD"] = "Carta a Cobrar"
L["Coins (%s)"] = "Moedas (%s)"
L["Combine Partial Stacks"] = "Combinar Lotes Parciais"
L["Combining..."] = "Combinando..."
L["Completed full AH scan (%d auctions)!"] = "Escaneamento completo da CdL concluído (%d leilões)!"
L["Confirm"] = "Confirmar"
--[[Translation missing --]]
L["Confirm complete sound"] = "Confirm complete sound"
--[[Translation missing --]]
L["Confirmation %s button"] = "Confirmation %s button"
L["Confirming %d / %d"] = "Confirmando %d / %d"
L["Connected to %s"] = "Conectado a %s"
L["Connecting to %s"] = "Conectandoa %s"
L["Contacts"] = "Contatos"
L["Contains auctions above your alert threshold!"] = "Contém leilões acima do seu limite de alerta!"
L["Cooldown"] = "Recarga"
L["Cooldowns"] = "Recargas"
L["Copy Letter"] = "Copiar Carta"
L["Cost"] = "Custo"
L["Could not create macro as you already have too many. Delete one of your existing macros and try again."] = "Não foi possível criar a macro pois você já possui várias. Exclua uma de suas macros existentes e tente novamente."
L["Could not find profile '%s'. Possible profiles: '%s'"] = "Não foi possível encontrar o perfil '%s'. Possíveis perfis: '%s'"
L["Could not sell items due to not having free bag space available to split a stack of items."] = "Não foi possível vender os itens por não haver espaço de bolsa disponível para separar os lotes de itens."
L["Craft"] = "Cria"
L["CRAFT"] = "CRIAR"
L["Craft (Profitable)"] = "Criar (com Lucro)"
L["Craft (Unprofitable)"] = "Criar (Sem lucro)"
L["Craft All"] = "Criar Todos"
L["Craft Next"] = "Criar Próximo"
L["Craft Value"] = "Valor de Criação"
L["Crafted Items"] = "Itens Criados"
L["Crafter"] = "Criador"
L["Crafting"] = "Criação"
L["CRAFTING"] = "CRIAÇÃO"
--[[Translation missing --]]
L["Crafting %s button"] = "Crafting %s button"
L["Crafting cost"] = "Custo de Criação"
L["Crafting Cost"] = "Custo de Criação"
L["Crafting List"] = "Lista de Criação"
L["Crafting Material Cost"] = "Custo do Material"
L["Crafting Mode"] = "Modo de Criação"
L["Crafting operation"] = "Operação de criação"
--[[Translation missing --]]
L["Crafting operations control how queuing profession crafts."] = "Crafting operations control how queuing profession crafts."
L["Crafting Queue (%d)"] = "Fila de Criaçao (%d)"
L["Crafting Value"] = "Valor de Criação"
L["Crafts"] = "Criações"
L["Crafts %d"] = "Criações %d"
--[[Translation missing --]]
L["Crafts %d - %d"] = "Crafts %d - %d"
L["Create Groups from Table"] = "Criar Grupos da Tabela"
L["Create macro"] = "Criar Macro"
L["Create New"] = "Criar Novo"
L["Create New Group"] = "Criar Novo Grupo"
L["Create New Operation"] = "Criar Nova Operação"
L["Create new profile"] = "Criar novo perfil"
L["Create Profession Groups"] = "Criar Grupos de Profissão"
L["CTRL"] = "CTRL"
L["Current Price"] = "Preço Atual"
--[[Translation missing --]]
L["Custom"] = "Custom"
L["Custom Price"] = "Preço Personalizado"
--[[Translation missing --]]
L["Custom price name %s already exists."] = "Custom price name %s already exists."
--[[Translation missing --]]
L["Custom price name %s is a reserved word which cannot be used."] = "Custom price name %s is a reserved word which cannot be used."
--[[Translation missing --]]
L["Custom price names can only contain lowercase letters."] = "Custom price names can only contain lowercase letters."
L["Custom Source"] = "Fonte Personalizada"
L["Custom source (%s)"] = "Fonte personalizada (%s)"
L["Custom Sources"] = "Fontes Personalizadas"
--[[Translation missing --]]
L["Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."] = "Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."
--[[Translation missing --]]
L["Custom Theme"] = "Custom Theme"
--[[Translation missing --]]
L["Custom Themes."] = "Custom Themes."
L["DAILY PURCHASES"] = "COMPRAS DIÁRIAS"
L["DAILY SALES"] = "VENDAS DIÁRIAS"
L["Dalaran"] = "Dalaran"
--[[Translation missing --]]
L["Dashboard"] = "Dashboard"
L["Default craft value method"] = "Método padrão do valor de criação"
L["Default material cost method"] = "Método padrão do custo dos materiais"
L["Default Price"] = "Preço Padrão"
L["Default price configuration"] = "Configuração do preço padrão"
L["Define what priority Gathering gives certain sources."] = "Defina qual a prioridade de Coleta dá à certas fontes."
--[[Translation missing --]]
L["Delete %d Operations"] = "Delete %d Operations"
L["Delete Group?"] = "Apagar Grupo?"
L["Delete Operation?"] = "Apagar Operação?"
L["Delete Operations"] = "Apagar Operações"
L["Delete Operations?"] = "Apagar Operações?"
L["Delete Profile?"] = "Apagar Perfil?"
L["Delete Record?"] = "Apagar Registro?"
L["Delete the profile"] = "Apagar o perfil"
--[[Translation missing --]]
L["Deleting this group (%s) will also remove any sub-groups attached to this group."] = "Deleting this group (%s) will also remove any sub-groups attached to this group."
L["Deposit"] = "Depósito"
L["Deposit Cost"] = "Custo de Depósito"
L["Deposit reagents"] = "Depositar reagentes"
--[[Translation missing --]]
L["Deselect All"] = "Deselect All"
L["Destroy Next"] = "Destruir Próximo"
L["Destroy Value"] = "Valor de Destruição"
--[[Translation missing --]]
L["Destroy value"] = "Destroy value"
--[[Translation missing --]]
L["Destroy value source"] = "Destroy value source"
L["Destroying"] = "Destruição"
--[[Translation missing --]]
L["Destroying %s button"] = "Destroying %s button"
--[[Translation missing --]]
L["Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."] = "Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."
--[[Translation missing --]]
L["Destroying will ignore %s until you log out."] = "Destroying will ignore %s until you log out."
L["Destroying..."] = "Destruindo..."
L["Detailed crafting cost"] = "Custo detalhado de criação"
--[[Translation missing --]]
L["Detailed destroy information"] = "Detailed destroy information"
L["Details"] = "Detalhes"
L["Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."] = "Não cancelou %s porque seu limite de cancelar para repostar (%s) é invalido. Confira suas configurações."
L["Did not cancel %s because your maximum price (%s) is invalid. Check your settings."] = "Não cancelou %s porque preço máximo (%s) é inválido. Confira suas configurações."
L["Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Não cancelou %s porque seu preço máximo (%s) é menor que seu preço mínimo (%s). Confira suas configurações."
L["Did not cancel %s because your minimum price (%s) is invalid. Check your settings."] = "Não cancelou %s porque seu preço mínimo (%s) é inválido. Confira suas configurações."
L["Did not cancel %s because your normal price (%s) is invalid. Check your settings."] = "Não cancelou %s porque seu preço normal (%s) é inválido. Confira suas configurações."
L["Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Não cancelou %s porque seu preço normal (%s) é menor que seu preço mínimo (%s). Confira suas configurações."
L["Did not cancel %s because your undercut (%s) is invalid. Check your settings."] = "Não cancelou %s porque seu corte de preço (%s) é inválido. Confira suas configurações."
--[[Translation missing --]]
L["Did not change prices due to an invalid bid or buyout value."] = "Did not change prices due to an invalid bid or buyout value."
L["Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."] = "Não postou %s porque a Blizzard não dispôs toda a informação necessária para isso. Tente novamente depois."
L["Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."] = "Não postou %s porque o dono do leilão mais baixo (%s) está tanto na lista negra quanto na lista de permissão, o que não é permitido. Ajuste suas configurações para corrigir o problema."
L["Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."] = "Não postou %s porque um de seus alts (%s) está na lista negra, o que não é permitido. Remova este personagem de sua lista negra."
--[[Translation missing --]]
L["Did not post %s because your keep quantity (%s) is invalid. Check your settings."] = "Did not post %s because your keep quantity (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your max expires (%s) is invalid. Check your settings."] = "Did not post %s because your max expires (%s) is invalid. Check your settings."
L["Did not post %s because your maximum price (%s) is invalid. Check your settings."] = "Não postou %s porque o seu preço máximo (%s) é inválido. Confira suas configurações."
L["Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Não postou %s porque o seu preço máximo (%s) é menor que seu preço mínimo (%s). Confira suas configurações."
L["Did not post %s because your minimum price (%s) is invalid. Check your settings."] = "Não postou %s porque o seu preço mínimo (%s) é inválido. Confira suas configurações."
L["Did not post %s because your normal price (%s) is invalid. Check your settings."] = "Não postou %s porque o seu preço normal (%s) é inválido. Confira suas configurações."
L["Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Não postou %s porque o seu preço normal (%s) é  menor que seu preço mínimo (%s). Confira suas configurações."
--[[Translation missing --]]
L["Did not post %s because your post cap (%s) is invalid. Check your settings."] = "Did not post %s because your post cap (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your stack size (%s) is invalid. Check your settings."] = "Did not post %s because your stack size (%s) is invalid. Check your settings."
L["Did not post %s because your undercut (%s) is invalid. Check your settings."] = "Não postou %s porque seu corte de preço (%s) é inválido. Confira suas configurações."
L["Disable invalid price warnings"] = "Desabilitar alertas de preço inválido"
L["Disenchant Search"] = "Busca para Desencantamento"
L["Disenchant Search Options"] = "Opções da Busca para Desencantamento"
L["Disenchant Value"] = "Valor de Desencantamento"
--[[Translation missing --]]
L["Disenchant value"] = "Disenchant value"
L["Disenchanting Options"] = "Opções de Desencantamento"
--[[Translation missing --]]
L["Display total money received in chat"] = "Display total money received in chat"
L["Done Canceling"] = "Cancelamento Finalizado"
L["Done Posting"] = "Postagem Finalizada"
L["Done rebuilding item cache."] = "Reconstrução de cache de itens concluída."
L["Done Scanning"] = "Escaneamento Finalizado"
--[[Translation missing --]]
L["Don't post after this many expires"] = "Don't post after this many expires"
L["Don't Post Items"] = "Não Postar Itens"
L["Don't prompt to record trades"] = "Não abrir janela para armazenar trocas"
L["Down"] = "Baixo"
L["Duplicate the profile"] = "Duplicar o perfil"
L["Duration"] = "Duração"
L["Duskwood"] = "Duskwood"
L["Edit"] = "Editar"
--[[Translation missing --]]
L["Edit Custom Source"] = "Edit Custom Source"
--[[Translation missing --]]
L["Edit Material Price"] = "Edit Material Price"
L["Edit Post"] = "Editar Postagem"
--[[Translation missing --]]
L["Embed TSM tooltip"] = "Embed TSM tooltip"
L["Empty bags"] = "Esvaziar mochilas"
L["Empty parentheses are not allowed"] = "Parênteses vazios não são permitidos"
L["Empty price string."] = "Preço vazio"
L["Enable automatic stack combination"] = "Habilitar combinação automática de lotes"
--[[Translation missing --]]
L["Enable buying"] = "Enable buying"
L["Enable inbox chat messages"] = "Habilitar mensagens da caixa de entrada no chat"
--[[Translation missing --]]
L["Enable restock"] = "Enable restock"
--[[Translation missing --]]
L["Enable selling"] = "Enable selling"
L["Enable sending chat messages"] = "Habilitar mensagens de envio no chat"
--[[Translation missing --]]
L["Enable TSM tooltips"] = "Enable TSM tooltips"
--[[Translation missing --]]
L["Enchant"] = "Enchant"
L["Enchant Vellum"] = "Encantar Velino"
L["Ensure both characters are online and try again."] = "Certifique-se que ambos os personagens estejam online e tente novamente."
--[[Translation missing --]]
L["Enter a value from %d - %d"] = "Enter a value from %d - %d"
--[[Translation missing --]]
L["Enter a value from %d - %d%%"] = "Enter a value from %d - %d%%"
L["Enter Filter"] = "Digite o Filtro"
L["Enter Keyword"] = "Digite a Palavra-chave"
--[[Translation missing --]]
L["Enter name of logged-in character on other account"] = "Enter name of logged-in character on other account"
L["Enter player name"] = "Digite o nome do jogador"
L["Enter profile name"] = "Entre com o nome do perfil"
L["Enter recipient name"] = "Entre com o nome do destinatário"
--[[Translation missing --]]
L["ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."] = "ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."
--[[Translation missing --]]
L["ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."] = "ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."
--[[Translation missing --]]
L["ERROR: The auction house must be open in order to do a scan."] = "ERROR: The auction house must be open in order to do a scan."
L["Establishing connection to %s. Make sure that you've entered this character's name on the other account."] = "Estabelecendo conexão com %s. Certifique-se de ter inserido o nome deste personagem na outra conta."
L["Establishing connection..."] = "Estabelecendo conexão..."
L["Estimated Cost:"] = "Custo Estimado:"
L["Estimated deliver time"] = "Tempo estimado de entrega"
L["Estimated Profit:"] = "Lucro Estimado:"
--[[Translation missing --]]
L["Exact Match"] = "Exact Match"
L["Example"] = "Exemplo"
L["Example Item"] = "Item Exemplo"
--[[Translation missing --]]
L["Example Tooltip"] = "Example Tooltip"
--[[Translation missing --]]
L["Exclude custom sources?"] = "Exclude custom sources?"
--[[Translation missing --]]
L["Exclude operations?"] = "Exclude operations?"
L["Exit"] = "Sair"
--[[Translation missing --]]
L["Expand / Collapse All Groups"] = "Expand / Collapse All Groups"
L["Expenses"] = "Gastos"
L["EXPENSES"] = "GASTOS"
--[[Translation missing --]]
L["Experience earned: %d"] = "Experience earned: %d"
L["Expirations"] = "Expirações"
L["Expired"] = "Expirado"
L["Expired Auctions"] = "Leilões Expirados"
--[[Translation missing --]]
L["Expired information"] = "Expired information"
L["Expired Since Last Sale"] = "Expirados Desde a Última Venda"
L["Expires"] = "Expirados"
L["Expires Since Last Sale"] = "Expirados Desde a Última Venda"
L["Expiring Mails"] = "Cartas Expirando"
L["Exploration"] = "Exploração"
L["Export"] = "Exportar"
--[[Translation missing --]]
L["Export Custom Theme"] = "Export Custom Theme"
--[[Translation missing --]]
L["Export String"] = "Export String"
--[[Translation missing --]]
L["Export theme"] = "Export theme"
--[[Translation missing --]]
L["Export this group"] = "Export this group"
L["Failed Auctions"] = "Leilões Retornados"
L["Failed to bid on auction of %s (x%s) for %s."] = "Falha ao dar lance no leilão de %s (x%s) por %s."
L["Failed to bid on auction of %s."] = "Falha ao dar lance no leilão de %s."
L["Failed to buy auction of %s (x%s) for %s."] = "Falha ao comprar o leilão de %s (x%s) por %s."
L["Failed to buy auction of %s."] = "Falha ao arrematar o leilão de %s."
L["Failed to buy auction."] = "Falhou ao comprar leilão,"
--[[Translation missing --]]
L["Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."
L["Failed to find auction for %s, so removing it from the results."] = "Falha ao encontrar o leilão de %s, removendo dos resultados."
L["Failed to post %sx%d as the item no longer exists in your bags."] = "Falha ao postar %sx%d pois o item não existe mais nas suas bolsas."
--[[Translation missing --]]
L["Failed to run full AH scan."] = "Failed to run full AH scan."
L["Failed to send profile."] = "Falha ao enviar perfil."
L["Failed to send profile. Ensure both characters are online and try again."] = "Falha ao enviar perfil. Certifique-se que ambos os personagens estejam online e tente novamente."
--[[Translation missing --]]
L["Failed to start sniper. No groups have a Sniper operation applied."] = "Failed to start sniper. No groups have a Sniper operation applied."
L["Favorite Scans"] = "Escaneamentos Favoritos"
L["Favorite Searches"] = "Buscas Favoritas"
L["Favorited Patterns"] = "Receitas Favoritas"
L["Filter by duration"] = "Filtrar por duração"
L["Filter by groups"] = "Filtrar por grupos"
L["Filter by keyword"] = "Filtrar por palavra-chave"
L["Filter by Keyword"] = "Filtrar por Palavra-chave"
L["Filter by Price Source"] = "Filtrar por fonte de preço"
L["Filter by Profession"] = "Filtrar por profissão"
L["Filter group item lists based on the following price source"] = "Filtrar as listas de itens agrupados baseado na seguinte fonte de preços"
L["Finding Selected Auction"] = "Encontrando o Leilão Selecionado"
--[[Translation missing --]]
L["First Auctioning Operation Max Price"] = "First Auctioning Operation Max Price"
--[[Translation missing --]]
L["First Auctioning Operation Min Price"] = "First Auctioning Operation Min Price"
--[[Translation missing --]]
L["First Auctioning Operation Normal Price"] = "First Auctioning Operation Normal Price"
L["Fishing Reel In"] = "Puxão do Molinete de Pesca"
--[[Translation missing --]]
L["For more info, visit %s. For help, join us in Discord: %s."] = "For more info, visit %s. For help, join us in Discord: %s."
L["Forget Character"] = "Esquecer Personagem"
L["Found auction sound"] = "Som de leilão encontrado"
--[[Translation missing --]]
L["Frame"] = "Frame"
L["Friends"] = "Amigos"
L["From"] = "De"
L["Full inventory"] = "Inventário cheio"
--[[Translation missing --]]
L["Full Shadowlands Profession Support"] = "Full Shadowlands Profession Support"
L["Garrison"] = "Guarnição"
L["Gathering"] = "Coleta"
L["Gathering Search"] = "Busca para Coleta"
--[[Translation missing --]]
L["Gathering Setup"] = "Gathering Setup"
L["General Options"] = "Opções Gerais"
L["General Settings"] = "Opções Gerais"
L["Get from Bank"] = "Pegar do Banco"
L["Get from Guild Bank"] = "Pegar do Banco de Guilda"
--[[Translation missing --]]
L["Gets items from the bank or guild bank matching the item or partial text entered."] = "Gets items from the bank or guild bank matching the item or partial text entered."
L["Gold"] = "Ouro"
--[[Translation missing --]]
L["Great Deals Search"] = "Great Deals Search"
L["Group already exists."] = "Grupo já existe."
L["Group Management"] = "Gerenciamento de Grupo"
L["Group name"] = "Nome do Grupo"
L["Group Search"] = "Buscar Grupo"
L["Grouped Items"] = "Itens Agrupados"
L["Groups"] = "Grupos"
--[[Translation missing --]]
L["Groups & Operations"] = "Groups & Operations"
--[[Translation missing --]]
L["Groups Using"] = "Groups Using"
L["Guild"] = "Guilda"
L["Guild Bank"] = "Banco de Guilda"
L["GVault"] = "Cofre da Guilda"
L["Have"] = "Possui"
L["Have Mats"] = "Tem Materiais"
L["Have Skill Ups"] = "Tem Up de Skills"
--[[Translation missing --]]
L["Here you can add/remove what groups this operation is attached to."] = "Here you can add/remove what groups this operation is attached to."
L["Hide auctions with bids"] = "Ocultar leilões com lances"
L["Hide Columns"] = "Esconder Colunas"
L["Hide minimap icon"] = "Ocultar ícone no mini-mapa"
L["Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."] = "Ocultando a UI do Módulo de Armazenamento do TSM. Digite '/tsm bankui' para reabri-la."
L["Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."] = "Ocultando a UI da Lista de Tarefas do TSM. Digite '/tsm tasklist' para reabri-la."
--[[Translation missing --]]
L["HIGH"] = "HIGH"
L["High Bidder"] = "Lance mais Alto"
L["Historical Price"] = "Preço Histórico"
L["Historical price"] = "Preço histórico"
L["Hold ALT to repair from the guild bank."] = "Segure ALT para reparar usando o banco de guilda."
--[[Translation missing --]]
L["Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."] = "Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes"] = "Hold SHIFT to continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."
L["Hold shift to move the items to the parent group instead of removing them."] = "Segure shift para mover os itens para o grupo pai ao invés de removê-los."
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes"] = "Hold SHIFT to not continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."
--[[Translation missing --]]
L["Hold SHIFT while dragging to scale the window instead."] = "Hold SHIFT while dragging to scale the window instead."
L["Hr"] = "H"
L["Hrs"] = "Hs"
--[[Translation missing --]]
L["If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."] = "If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."
L["Ignore Auctions Below Min"] = "Ignorar Leilões Abaixo do Mínimo"
L["Ignore auctions by duration"] = "Ignorar leilões por duração"
L["Ignore Characters"] = "Ignorar Personagens"
L["Ignore Guilds"] = "Ignorar Guildas"
--[[Translation missing --]]
L["Ignore operation on characters"] = "Ignore operation on characters"
--[[Translation missing --]]
L["Ignore operation on faction-realms"] = "Ignore operation on faction-realms"
L["Ignore variations"] = "Ignorar variações"
L["Ignored Cooldowns"] = "Recargas Ignoradas"
L["Ignored Items"] = "Itens Ignorados"
L["ilvl"] = "nvli"
L["Import"] = "Importar"
L["Import group"] = "Importar grupo"
L["Import Groups & Operations"] = "Importar Grupos & Operações"
--[[Translation missing --]]
L["Import String"] = "Import String"
--[[Translation missing --]]
L["Import Summary"] = "Import Summary"
--[[Translation missing --]]
L["Import Theme"] = "Import Theme"
--[[Translation missing --]]
L["Import theme"] = "Import theme"
L["Imported Group"] = "Grupo Importado"
--[[Translation missing --]]
L["Imported group (%s) with %d items, %d operations, and %d custom sources."] = "Imported group (%s) with %d items, %d operations, and %d custom sources."
--[[Translation missing --]]
L["Improved Group & Item Management."] = "Improved Group & Item Management."
--[[Translation missing --]]
L["Improved Import / Export."] = "Improved Import / Export."
L["Inbox Settings"] = "Configurações da Caixa de Entrada"
L["Include operations?"] = "Incluir operações?"
L["Include soulbound items"] = "Incluir itens vinculados"
L["Information"] = "Informação"
L["Invalid custom price source for %s. %s"] = "Fonte de preço personalizado para %s é inválida. %s"
L["Invalid custom price."] = "Preço personalizado inválido."
L["Invalid function."] = "Função inválida."
L["Invalid gold value."] = "Valor em ouro inválido."
L["Invalid group name."] = "Nome de grupo inválido."
L["Invalid item link."] = "Link inválido de item."
--[[Translation missing --]]
L["Invalid numeric value."] = "Invalid numeric value."
L["Invalid operation name."] = "Nome de operação inválido."
L["Invalid operator at end of custom price."] = "Operador inválido no final do preço personalizado."
L["Invalid parameter to price source."] = "Parâmetro inválido para fonte de preço;"
L["Invalid player name."] = "Nome de jogador inválido."
L["Invalid price source in convert."] = "Fonte de preço de conversão inválido."
L["Invalid price."] = "Preço inválido."
L["Invalid Quantity"] = "Quantidade Inválida"
L["Invalid search filter (%s)."] = "Filtro de pesquisa inválido (%s)."
--[[Translation missing --]]
L["Invalid search term."] = "Invalid search term."
L["Invalid search term. Cannot filter by price here."] = "Termo de pesquisa inválido. Não é possível filtrar por preço aqui."
L["Invalid seller data returned by server."] = "Informação de vendedor inválida retornada pelo servidor."
--[[Translation missing --]]
L["Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."] = "Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."
L["Invalid word: '%s'"] = "Palavra inválida: '%s'"
L["Inventory"] = "Inventário"
L["Inventory / Gold Graph"] = "Inventário / Gráfico de Ouro"
L["Inventory Options"] = "Opções de Inventário"
L["It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."] = "Aparentemente você copiou manualmente as variáveis salvas entre contas, o que pode fazer com que a sincronização automática do TSM não funcione. Você precisará desfazer isto, e/ou deletar as variáveis salvas do TradeSkillMaster em ambas as contas (com o WoW fechado) para corrigir isto."
--[[Translation missing --]]
L["It looks like you're trying to reference an old global price source which no longer exists."] = "It looks like you're trying to reference an old global price source which no longer exists."
L["Item"] = "Item"
--[[Translation missing --]]
L["Item Class"] = "Item Class"
L["Item Level"] = "Nível de Item"
--[[Translation missing --]]
L["Item Level Range"] = "Item Level Range"
L["Item links may only be used as parameters to price sources."] = "Os links de itens só podem ser usados como parâmetros para fontes de preço."
L["Item Name"] = "Nome do Item"
L["Item Quality"] = "Qualidade do Item"
--[[Translation missing --]]
L["Item Selection"] = "Item Selection"
--[[Translation missing --]]
L["Item Slot"] = "Item Slot"
--[[Translation missing --]]
L["Item Subclass"] = "Item Subclass"
L["Item Value"] = "Valor do Item"
L["Item/Group is invalid (see chat)."] = "O Item/Grupo é inválido (veja o chat)."
L["Items"] = "Itens"
--[[Translation missing --]]
L["Items Using"] = "Items Using"
--[[Translation missing --]]
L["Keep in bags quantity"] = "Keep in bags quantity"
--[[Translation missing --]]
L["Keep in bank quantity"] = "Keep in bank quantity"
--[[Translation missing --]]
L["Keep quantity"] = "Keep quantity"
--[[Translation missing --]]
L["Keep this amount"] = "Keep this amount"
L["Keeping %d."] = "Mantendo %d."
L["Keeping undercut auctions posted."] = "Manter leilões com preços cortados postados."
L["Last 14 Days"] = "Últimos 14 Dias"
L["Last 3 Days"] = "Últimos 3 Dias"
L["Last 30 Days"] = "Últimos 30 Dias"
L["Last 60 Days"] = "Últimos 60 Dias"
L["Last 7 Days"] = "Últimos 7 Dias"
L["Last Purchased"] = "Comprado pela Última Vez"
L["Last Sold"] = "Vendido pela Última Vez"
--[[Translation missing --]]
L["LEAST GROUPS"] = "LEAST GROUPS"
--[[Translation missing --]]
L["LEAST ITEMS"] = "LEAST ITEMS"
--[[Translation missing --]]
L["Ledger"] = "Ledger"
L["Level Up"] = "Subir de Nível"
--[[Translation missing --]]
L["Limit"] = "Limit"
L["Link to Another Operation"] = "Vincular à Outra Operação"
L["Loading..."] = "Carregando..."
L["Lock Column Width"] = "Travar Largura da Coluna"
--[[Translation missing --]]
L["Lock task list's background"] = "Lock task list's background"
L["Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."] = "Parece que o TradeSkillMaster encontrou um erro. Por favor, ajude o autor a corrigir este erro seguindo as instruções exibidas."
L["Loop detected in the following custom price:"] = "Repetição detectada no seguinte preço personalizado:"
--[[Translation missing --]]
L["LOW"] = "LOW"
L["Lowest auction by whitelisted player."] = "Leilão mais baixo pertence a jogador da lista de permissões."
L["Macro created and scroll wheel bound!"] = "Macro criada e atribuída ao botão de rolagem!"
L["Macro Setup"] = "Configuração de Macro"
L["Macros"] = "Macros"
L["Mail"] = "Correio"
L["Mail Disenchantables"] = "Enviar Desencantáveis"
--[[Translation missing --]]
L["Mail disenchantables max quality"] = "Mail disenchantables max quality"
L["Mail Selected Groups"] = "Enviar e-mail dos Grupos Selecionados"
--[[Translation missing --]]
L["Mail Selected Groups (Auto Resend)"] = "Mail Selected Groups (Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run + Auto Resend)"] = "Mail Selected Groups (Dry Run + Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run)"] = "Mail Selected Groups (Dry Run)"
L["Mail to %s"] = "Envio para %s"
L["Mailing"] = "Correio"
L["Mailing all to %s."] = "Enviando tudo para %s."
L["Mailing operation"] = "Operação de e-mail"
--[[Translation missing --]]
L["Mailing operations control mailing to other characters."] = "Mailing operations control mailing to other characters."
L["Mailing up to %d to %s."] = "Enviando até %d para %s."
L["Make Cash On Delivery?"] = "Enviar Carta a Cobrar?"
L["Make Operations Global?"] = "Tornar Operações Globais?"
L["Management Options"] = "Opções de Gerenciamento"
L["Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."] = "Várias tarefas constantemente usadas no TSM podem ser adicionadas à uma macro e vinculadas ao botão de rolagem de seu mouse. Use as opções abaixo para ajustar esta macro e vinculá-la."
L["Map Ping"] = "Mapeamento"
L["Market Value"] = "Valor de Mercado"
L["Market value"] = "Valor de mercado"
--[[Translation missing --]]
L["Market value price source"] = "Market value price source"
L["Market Value Price Source"] = "Fonte de Preço de Valor de Mercado"
L["Mat cost"] = "Custo do material"
L["Mat Price"] = "Preço do Material"
--[[Translation missing --]]
L["Match stack size"] = "Match stack size"
L["Match whitelisted players"] = "Igualar jogadores da lista de permissões"
L["Material Cost"] = "Custo do Material"
L["Material Price"] = "Preço do Material"
L["Materials"] = "Materiais"
L["Materials to Gather"] = "Materiais a Coletar"
--[[Translation missing --]]
L["Max"] = "Max"
L["Max Buy Price"] = "Preço Máximo de Compra"
--[[Translation missing --]]
L["Max destroy value (Enter '0c' to disable)"] = "Max destroy value (Enter '0c' to disable)"
--[[Translation missing --]]
L["Max expires to bank"] = "Max expires to bank"
--[[Translation missing --]]
L["Max market value (Enter '0c' to disable)"] = "Max market value (Enter '0c' to disable)"
L["Max Price"] = "Preço Máximo"
L["Max quantity"] = "Quantidade máxima"
--[[Translation missing --]]
L["Max restock quantity"] = "Max restock quantity"
L["Max Sell Price"] = "Preço Máximo de Venda"
L["Max Shopping Price"] = "Preço Máximo de Compra"
--[[Translation missing --]]
L["Max shopping price"] = "Max shopping price"
--[[Translation missing --]]
L["Max sniper price"] = "Max sniper price"
L["Maximum amount already posted."] = "Quantidade máxima já postada."
--[[Translation missing --]]
L["Maximum auction price"] = "Maximum auction price"
--[[Translation missing --]]
L["Maximum disenchant level"] = "Maximum disenchant level"
--[[Translation missing --]]
L["Maximum disenchant quality"] = "Maximum disenchant quality"
--[[Translation missing --]]
L["Maximum disenchant search percent"] = "Maximum disenchant search percent"
L["Maximum price"] = "Preço Máximo"
--[[Translation missing --]]
L["Maximum Quantity to Buy"] = "Maximum Quantity to Buy"
--[[Translation missing --]]
L["Maximum restock quantity"] = "Maximum restock quantity"
--[[Translation missing --]]
L["Midnight"] = "Midnight"
--[[Translation missing --]]
L["Mill value"] = "Mill value"
L["Mill Value"] = "Valor de Trituração"
L["Min"] = "Mínimo"
--[[Translation missing --]]
L["Min 0 - Max 20"] = "Min 0 - Max 20"
--[[Translation missing --]]
L["Min 0.5 - Max 10"] = "Min 0.5 - Max 10"
L["Min Buy Price"] = "Preço Mínimo de Compra"
L["Min Buyout"] = "Arremate Mínimo"
L["Min buyout"] = "Valor mínimo de compra"
--[[Translation missing --]]
L["Min number of expires"] = "Min number of expires"
L["Min profit amount"] = "Lucro mínimo"
--[[Translation missing --]]
L["Min restock quantity"] = "Min restock quantity"
L["Min Sell Price"] = "Preço Mínimo de Venda"
--[[Translation missing --]]
L["Min/Normal/Max price"] = "Min/Normal/Max price"
L["Min/Normal/Max Prices"] = "Preços Mínimo/Normal/Máximo"
--[[Translation missing --]]
L["Minimum disenchant level"] = "Minimum disenchant level"
L["Minimum price"] = "Preço Mínimo"
--[[Translation missing --]]
L["Minimum Rarity"] = "Minimum Rarity"
L["Misplaced comma"] = "Vírgula mal colocada"
L["Missing Materials"] = "Faltam Materiais"
L["Missing operator between sets of parenthesis"] = "Falta o operador entre os conjuntos de parênteses"
L["Modifiers"] = "Modificadores"
L["Money Frame Open"] = "Abre Quadro de Dinheiro"
L["Money Transfer"] = "Transferência de Dinheiro"
--[[Translation missing --]]
L["MOST GROUPS"] = "MOST GROUPS"
--[[Translation missing --]]
L["MOST ITEMS"] = "MOST ITEMS"
L["MOVE"] = "MOVER"
--[[Translation missing --]]
L["Move %d |4Item:Items"] = "Move %d |4Item:Items"
--[[Translation missing --]]
L["Move %d already grouped items?"] = "Move %d already grouped items?"
--[[Translation missing --]]
L["Move all to Bags"] = "Move all to Bags"
L["Move Item"] = "Mover Item"
--[[Translation missing --]]
L["Move Quantity Options"] = "Move Quantity Options"
--[[Translation missing --]]
L["Move to bags"] = "Move to bags"
--[[Translation missing --]]
L["Move to bank"] = "Move to bank"
--[[Translation missing --]]
L["Move to Parent Group"] = "Move to Parent Group"
L["MOVING"] = "MOVENDO"
L["Moving"] = "Movendo"
L["Multiple Items"] = "Múltiplos Itens"
--[[Translation missing --]]
L["Multiple Items (%d)"] = "Multiple Items (%d)"
--[[Translation missing --]]
L["Must be between %d and %s."] = "Must be between %d and %s."
L["My Auctions"] = "Meus Leilões"
L["My Auctions %s button"] = "Meus Leilões %s button"
L["Name"] = "Nome"
L["NEED MATS"] = "PRECISA DE MATERIAIS"
--[[Translation missing --]]
L["New Base Group search."] = "New Base Group search."
L["New Group"] = "Novo grupo"
L["New Operation"] = "Nova Operação"
--[[Translation missing --]]
L["New price sources."] = "New price sources."
--[[Translation missing --]]
L["News & Information"] = "News & Information"
L["No Attachments"] = "Nenhum Anexo"
--[[Translation missing --]]
L["No AuctionDB Realm Data"] = "No AuctionDB Realm Data"
--[[Translation missing --]]
L["No AuctionDB Region Data"] = "No AuctionDB Region Data"
--[[Translation missing --]]
L["No Characters"] = "No Characters"
L["No Crafts"] = "Nenhuma Criação"
--[[Translation missing --]]
L["No Faction-Realms"] = "No Faction-Realms"
L["No group selected"] = "Nenhum grupo selecionado"
--[[Translation missing --]]
L["No Guilds"] = "No Guilds"
L["No item specified. Usage: /tsm restock_help [ITEM_LINK]"] = "Nenhum item especificado. Uso /tsm restock_help [LINK_DO_ITEM]"
L["NO ITEMS"] = "SEM ITENS"
L["No Materials to Gather"] = "Nenhum Material a Coletar"
L["No Operation Selected"] = "Nenhuma Operação Selecionada"
--[[Translation missing --]]
L["No Players"] = "No Players"
L["No posting."] = "Não postará."
L["No Profession Opened"] = "Nenhuma Profissão Aberta"
L["No Profession Selected"] = "Nenhuma Profissão Selecionada"
--[[Translation missing --]]
L["No Professions"] = "No Professions"
L["No profile specified. Possible profiles: '%s'"] = "Nenhum perfil especificado. Possíveis perfis: '%s'"
--[[Translation missing --]]
L["No Rarities"] = "No Rarities"
--[[Translation missing --]]
L["No receipe selected"] = "No receipe selected"
L["No recent AuctionDB scan data found."] = "Nenhum dado recente de escaneamento do AuctionDB encontrado."
L["No Sound"] = "Sem Som"
L["No Sources"] = "Sem Fontes"
--[[Translation missing --]]
L["No Types"] = "No Types"
--[[Translation missing --]]
L["No value was returned by the custom price for the specified item."] = "No value was returned by the custom price for the specified item."
L["None"] = "Nenhum"
L["None (Always Show)"] = "Nenhum (Exibir Sempre)"
L["None Selected"] = "Nada Selecionado"
--[[Translation missing --]]
L["Nongroup to bank"] = "Nongroup to bank"
L["Normal price"] = "Preço Normal"
L["Not canceling auction at reset price."] = "Não cancelando leilão ao preço de reset."
L["Not canceling auction below min price."] = "Não cancelando leilão abaixo do preço mínimo."
L["Not canceling."] = "Não cancelando."
L["Not Connected"] = "Não Conectado"
L["Not enough items in bags."] = "Não há itens suficientes nas bolsas."
L["Not Enough Money"] = "Dinheiro Insuficiente"
L["Not enough money to cancel."] = "Dinheiro insuficiente para cancelar."
L["NOT OPEN"] = "NÃO ABERTO"
L["Not Scanned"] = "Não escaneado"
L["NOTE: The import contained %d invalid items which were ignored."] = "NOTA: A importação continha %d itens inválidos que foram ignorados."
L["NOTE: The import contained %d operations with at least one invalid setting which was reset."] = "NOTA: A importação continha %d operações com pelo menos uma configuração inválida que foi resetada."
L["Nothing to move."] = "Nada a mover."
L["Nothing to send."] = "Nada a enviar."
--[[Translation missing --]]
L["Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."] = "Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."
--[[Translation missing --]]
L["Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."] = "Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."
L["NPC"] = "PNJ"
L["Number Owned"] = "Quantidade à Disposição"
L["Offline"] = "Desconectado"
L["On Cooldown"] = "Em Recarga"
L["Only show craftable"] = "Exibir apenas criáveis"
--[[Translation missing --]]
L["Only show items with disenchant values above this price"] = "Only show items with disenchant values above this price"
L["Only show sold auctions"] = "Mostrar apenas leilões vendidos"
L["OPEN"] = "ABRIR"
L["Open All Mail"] = "Abrir Todos os E-mails"
--[[Translation missing --]]
L["Open All Mail Without Money"] = "Open All Mail Without Money"
L["Open Mail"] = "Abrir Carta"
--[[Translation missing --]]
L["Open mail complete sound"] = "Open mail complete sound"
--[[Translation missing --]]
L["Open Mail Without Money"] = "Open Mail Without Money"
L["Open Task List"] = "Abrir Lista de Tarefas"
--[[Translation missing --]]
L["Opens the Destroying frame if there's stuff in your bags to be destroyed."] = "Opens the Destroying frame if there's stuff in your bags to be destroyed."
L["Operation"] = "Operação"
L["Operations"] = "Operações"
--[[Translation missing --]]
L["Optional Reagents"] = "Optional Reagents"
--[[Translation missing --]]
L["Options specific to Sniper are below."] = "Options specific to Sniper are below."
L["Order Confirmation"] = "Confirmação de Compra"
L["Orgrimmar"] = "Orgrimmar"
L["Other"] = "Outro"
L["Other Character"] = "Outro Personagem"
--[[Translation missing --]]
L["Override default craft value"] = "Override default craft value"
L["Override Parent Operations"] = "Sobrepor Operações-Pai"
L["Parent Items"] = "Itens Pai"
L["Pausing Scan..."] = "Pausando Busca..."
L["Per Item"] = "Por Item"
L["Per Stack"] = "Por Lote"
--[[Translation missing --]]
L["Per-Character group selections."] = "Per-Character group selections."
--[[Translation missing --]]
L["Performing a dry-run of your Mailing operations for the selected groups."] = "Performing a dry-run of your Mailing operations for the selected groups."
--[[Translation missing --]]
L["Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."] = "Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."
L["Player Gold"] = "Ouro do Jogador"
L["Player Invite Accept"] = "Convite de Jogador Aceito"
L["Post"] = "Postar"
L["Post / Cancel"] = "Postar / Cancelar"
L["Post at Maximum Price"] = "Postar pelo Valor Máximo"
L["Post at Minimum Price"] = "Postar pelo Valor Mínimo"
L["Post at Normal Price"] = "Postar pelo Preço Normal"
L["Post Auction"] = "Postar Leilão"
--[[Translation missing --]]
L["Post cap"] = "Post cap"
--[[Translation missing --]]
L["Post cap to bags"] = "Post cap to bags"
--[[Translation missing --]]
L["Post from Shopping Scan"] = "Post from Shopping Scan"
--[[Translation missing --]]
L["Post Items from Bags"] = "Post Items from Bags"
L["Post Quantity"] = "Quantidade a postar"
L["Post Scan"] = "Escanear para Venda"
L["Post Selected"] = "Postar Selecionados"
L["Postage"] = "Postagem"
L["Posted at whitelisted player's price."] = "Postado ao preço de jogador da lista de permitidos."
L["Posted:"] = "Postado:"
L["Posting"] = "Postando"
L["Posting %d / %d"] = "Postando %d / %d"
--[[Translation missing --]]
L["Posting %d items for %s hours."] = "Posting %d items for %s hours."
--[[Translation missing --]]
L["Posting %d stack(s) of %d for %s hours."] = "Posting %d stack(s) of %d for %s hours."
L["Posting at normal price."] = "Postando no preço normal."
L["Posting at whitelisted player's price."] = "Postando no preço do jogador da lista de permissões."
L["Posting at your current price."] = "Postando no seu preço atual."
L["Posting disabled."] = "Postagem desabilitada."
L["Posting Options"] = "Opções de Postagem"
L["Posting Price"] = "Preço de Postagem"
L["Posts"] = "Postagens"
L["Potential"] = "Potencial"
--[[Translation missing --]]
L["Prepare Bid"] = "Prepare Bid"
--[[Translation missing --]]
L["Prepare Buy"] = "Prepare Buy"
L["Preparing..."] = "Preparando..."
--[[Translation missing --]]
L["Prevent closing the Auction House with the esc key"] = "Prevent closing the Auction House with the esc key"
--[[Translation missing --]]
L["Primary"] = "Primary"
--[[Translation missing --]]
L["Primary Alt"] = "Primary Alt"
--[[Translation missing --]]
L["Prints out the available price sources for use in custom prices"] = "Prints out the available price sources for use in custom prices"
--[[Translation missing --]]
L["Prints out the version numbers of all installed modules"] = "Prints out the version numbers of all installed modules"
--[[Translation missing --]]
L["Prints the slash command help listing"] = "Prints the slash command help listing"
L["Processing scan results..."] = "Processando resultados da busca..."
L["Profession"] = "Profissão"
L["Profession Info"] = "Info de Profissão"
L["Professions Used In"] = "Usado nas Profissões"
L["Profile changed to '%s'."] = "Perfil alterado para '%s'."
L["Profiles"] = "Perfis"
L["Profit"] = "Lucro"
L["PROFIT"] = "LUCRO"
L["Profit (Total)"] = "Lucro (Total)"
L["Prospect value"] = "Valor de prospecção"
L["Prospect Value"] = "Valor de Prospecção"
--[[Translation missing --]]
L["Purchase"] = "Purchase"
--[[Translation missing --]]
L["Purchase / Sale Info"] = "Purchase / Sale Info"
L["Purchase Data"] = "Dados de Compras"
L["Purchase information"] = "Informação da compra"
L["Purchase Item"] = "Comprar Item"
L["Purchased (Min/Avg/Max Price)"] = "Comprado (Preço Mínimo/Médio/Máximo)"
L["Purchased (Total Price)"] = "Comprado (Preço Total)"
L["Purchases"] = "Compras"
L["Purchasing Auction"] = "Comprando Leilão"
--[[Translation missing --]]
L["Puts items matching the item or partial text entered into the bank or guild bank."] = "Puts items matching the item or partial text entered into the bank or guild bank."
L["Qty"] = "Qtde"
L["Quantity"] = "Quantidade"
L["Quantity Purchased:"] = "Quantidade Comprada:"
L["Quantity Sold:"] = "Quantidade Vendida:"
L["Quantity to move"] = "Quantidade a mover"
L["Quest Added"] = "Missão Recebida"
L["Quest Completed"] = "Missão Concluída."
L["Quest Objectives Complete"] = "Objetivos da Missão Completos"
L["Queue"] = "Fila"
L["Quickly mail all excess disenchantable items to a character"] = "Envie rapidamente todos os itens desencantáveis em excesso para um personagem"
L["Quickly mail all excess gold (limited to a certain amount) to a character"] = "Envie rapidamente todo o ouro em excesso (limitado à uma certa quantidade) para um personagem"
L["Raid Warning"] = "Aviso de Raide"
--[[Translation missing --]]
L["Rank %d"] = "Rank %d"
L["Read More"] = "Ler Mais"
L["Ready Check"] = "Todos Prontos?"
L["Ready to Cancel"] = "Pronto para Cancelar"
L["Recent"] = "Recente"
L["Recent Scans"] = "Escaneamentos Recentes"
L["Recent Searches"] = "Buscas Recentes"
L["Recipe Name"] = "Nome da Receita"
L["Recipient"] = "Destinatário"
--[[Translation missing --]]
L["Region avg daily sold"] = "Region avg daily sold"
L["Region Avg Daily Sold"] = "Média de Vendidos Diariamente na Região"
L["Region Historical Price"] = "Preço Histórico da Região"
--[[Translation missing --]]
L["Region historical price"] = "Region historical price"
--[[Translation missing --]]
L["Region market value"] = "Region market value"
L["Region Market Value Avg"] = "Média de Valor de Mercado da Região"
L["Region Min Buyout Avg"] = "Média Regional de Arremate Mínimo"
--[[Translation missing --]]
L["Region min buyout avg"] = "Region min buyout avg"
--[[Translation missing --]]
L["Region sale avg"] = "Region sale avg"
L["Region Sale Avg"] = "Média de Valor de Venda na Região"
L["Region Sale Rate"] = "Taxa de Vendas na Região"
--[[Translation missing --]]
L["Region sale rate"] = "Region sale rate"
L["Reload"] = "Recarregar"
L["Reload UI (%02d)"] = "Recarregar UI (%02d)"
L["Reload UI (%d)"] = "Recarregar UI (%d)"
L["Remove"] = "Remover"
--[[Translation missing --]]
L["Remove %d |4Item:Items"] = "Remove %d |4Item:Items"
--[[Translation missing --]]
L["Remove Data Older Than (Days)"] = "Remove Data Older Than (Days)"
--[[Translation missing --]]
L["Remove this account sync and all synced data from this account"] = "Remove this account sync and all synced data from this account"
L["Removed a total of %s old records."] = "Um total de %s  dados antigos foram removidos."
--[[Translation missing --]]
L["Removed custom price source (%s) which has an invalid name."] = "Removed custom price source (%s) which has an invalid name."
L["Rename"] = "Renomear"
L["Rename Profile"] = "Renomear Perfil"
--[[Translation missing --]]
L["Rename Search"] = "Rename Search"
L["Rename the profile"] = "Renomear o perfil"
L["Rename this group"] = "Renomear este grupo"
L["Repair"] = "Reparar"
L["Repair Bill"] = "Conta de Reparo"
--[[Translation missing --]]
L["Repair from Guild Bank"] = "Repair from Guild Bank"
--[[Translation missing --]]
L["Replace %d existing operations and %d existing custom sources?"] = "Replace %d existing operations and %d existing custom sources?"
--[[Translation missing --]]
L["Replace %d existing operations?"] = "Replace %d existing operations?"
L["Reply"] = "Responder"
L["Report Spam"] = "Reportar Spam"
L["Reports"] = "Relatórios"
--[[Translation missing --]]
L["Repost threshold"] = "Repost threshold"
L["Required Level"] = "Nível Necessário"
--[[Translation missing --]]
L["Required Level Range"] = "Required Level Range"
L["Resale"] = "Revenda"
L["Rescan"] = "Buscar novamente"
L["Reset"] = "Resetar"
L["Reset All Filters"] = "Resetar Todos os Filtros"
L["Reset Filters"] = "Resetar Filtros"
L["Reset Operation?"] = "Resetar Operação?"
L["Reset Profile?"] = "Resetar Perfil?"
L["Reset Table"] = "Resetar Tabela"
L["Reset the current profile to default settings"] = "Resetar o perfil atual para as configurações padrões."
L["Reset to Default"] = "Resetar as configurações"
L["Reset Zoom"] = "Resetar o Zoom"
--[[Translation missing --]]
L["Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."] = "Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."
L["Restart"] = "Reiniciar"
--[[Translation missing --]]
L["Restart delay (minutes)"] = "Restart delay (minutes)"
--[[Translation missing --]]
L["Restock bags"] = "Restock bags"
--[[Translation missing --]]
L["Restock help for %s: %s"] = "Restock help for %s: %s"
L["Restock Options"] = "Opções de Reestoque"
--[[Translation missing --]]
L["Restock quantity"] = "Restock quantity"
--[[Translation missing --]]
L["Restock Selected Groups"] = "Restock Selected Groups"
--[[Translation missing --]]
L["Restock target to max quantity"] = "Restock target to max quantity"
L["Restocking to %d."] = "Reestocando para %d."
--[[Translation missing --]]
L["Restocking with a min profit."] = "Restocking with a min profit."
--[[Translation missing --]]
L["Restocking with no min profit."] = "Restocking with no min profit."
--[[Translation missing --]]
L["Restore bags"] = "Restore bags"
--[[Translation missing --]]
L["Resuming Scan..."] = "Resuming Scan..."
L["Retrying %d auction(s) which failed."] = "Tentando novamente %d leilão(ões) que falharam."
L["Revenue"] = "Receita"
--[[Translation missing --]]
L["Right-Click to reset the window size, scale, and position to their defaults."] = "Right-Click to reset the window size, scale, and position to their defaults."
--[[Translation missing --]]
L["Run Advanced Item Search"] = "Run Advanced Item Search"
L["Run Bid Sniper"] = "Executar Sniper de Lance"
L["Run Buyout Sniper"] = "Executar Sniper de Arremate"
L["Run Cancel Scan"] = "Busca p/ Cancelamento"
L["Run Post Scan"] = "Busca p/ Postagem"
L["Run Shopping Scan"] = "Busca p/ Comprar"
L["Running Sniper Scan"] = "Executando Escaneamento Sniper"
L["Sale"] = "Venda"
L["Sale Data"] = "Dados de Venda"
--[[Translation missing --]]
L["Sale information"] = "Sale information"
L["Sale Price"] = "Preço de Venda"
L["Sale Rate"] = "Taxa de Venda"
L["Sale rate"] = "Taxa de venda"
L["Sales"] = "Vendas"
L["SALES"] = "VENDAS"
L["Save"] = "Salvar"
L["Scan"] = "Buscar"
L["SCAN ALL"] = "ESCANEAR TUDO"
--[[Translation missing --]]
L["Scan complete sound"] = "Scan complete sound"
L["Scan Paused"] = "Escaneamento Pausado"
--[[Translation missing --]]
L["Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."] = "Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."
L["Scanning"] = "Procurando"
L["SCANNING"] = "ESCANEANDO"
--[[Translation missing --]]
L["Scanning (%d Items)"] = "Scanning (%d Items)"
L["Scroll wheel direction"] = "Direção da Roda do Mouse"
L["Scroll Wheel Options"] = "Opções da Roda do Mouse"
L["Search"] = "Buscar"
--[[Translation missing --]]
L["Search %s operations"] = "Search %s operations"
L["Search Bags"] = "Buscar nas Bolsas"
L["Search Groups"] = "Buscar Grupos"
L["Search items"] = "Buscar itens"
--[[Translation missing --]]
L["Search items in group"] = "Search items in group"
--[[Translation missing --]]
L["Search items in mailbox"] = "Search items in mailbox"
L["Search Operations"] = "Operações de Busca"
L["Search Patterns"] = "Buscar Padrões"
L["Search Results"] = "Resultados da Busca"
--[[Translation missing --]]
L["Search the auction house"] = "Search the auction house"
L["Search Vendor"] = "Buscar no Comerciante"
--[[Translation missing --]]
L["Select / Deselect All Groups"] = "Select / Deselect All Groups"
--[[Translation missing --]]
L["Select / Deselect All Items"] = "Select / Deselect All Items"
--[[Translation missing --]]
L["Select / Deselect All Results"] = "Select / Deselect All Results"
L["Select a Source"] = "Selecione uma Fonte"
L["Select Action"] = "Selecione a Ação"
--[[Translation missing --]]
L["Select All"] = "Select All"
--[[Translation missing --]]
L["Select an Auction to Buy"] = "Select an Auction to Buy"
L["Select Auction to Cancel"] = "Selecione o Leilão a Cancelar"
L["Select crafter"] = "Selecione o personagem"
--[[Translation missing --]]
L["Select Group"] = "Select Group"
--[[Translation missing --]]
L["Select included subgroups"] = "Select included subgroups"
--[[Translation missing --]]
L["Select Items to Attach"] = "Select Items to Attach"
L["Select professions"] = "Selecionar profissões"
L["Sell"] = "Venda"
L["Sell All"] = "Vender Tudo"
L["Sell BoEs"] = "Vender BOEs"
L["Sell Groups"] = "Grupos de Venda"
L["Sell Options"] = "Opções de Venda"
L["Sell soulbound items"] = "Vender itens vinculados"
L["Sell to Vendor"] = "Vender para Comerciante"
L["Sell Trash"] = "Vender Lixo"
L["Seller"] = "Vendedor"
L["Selling soulbound items."] = "Vendendo itens vinculados."
L["Send"] = "Enviar"
L["Send Disenchantables"] = "Enviar Desencantáveis"
L["Send Excess Gold to Banker"] = "Enviar Excesso de Ouro para Alt Banco"
L["Send Gold"] = "Enviar Gold"
L["Send grouped items individually"] = "Enviar itens agrupados individualmente"
L["Send Mail"] = "Enviar e-mail"
L["Send Money"] = "Enviar Dinheiro"
--[[Translation missing --]]
L["Send your active profile to this synced account"] = "Send your active profile to this synced account"
L["Sender"] = "Quem enviou"
L["SENDING"] = "ENVIANDO"
L["Sending %s to %s"] = "Enviando %s para %s"
L["Sending %s to %s with a COD of %s"] = "Enviando %s para %s com uma CaC de %s"
L["Sending Settings"] = "Configurações de Envio"
L["Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"] = "Enviando seu perfil '%s' para %s. Por favor, mantenha ambos personagens conectados até isto ser completado. Isto levará aproximadamente: %s"
L["Sending..."] = "Enviando..."
--[[Translation missing --]]
L["Set bid as percentage of buyout"] = "Set bid as percentage of buyout"
--[[Translation missing --]]
L["Set how items are moved out of the bank."] = "Set how items are moved out of the bank."
--[[Translation missing --]]
L["Set how items are restocked from the bank."] = "Set how items are restocked from the bank."
--[[Translation missing --]]
L["Set keep in bags quantity"] = "Set keep in bags quantity"
--[[Translation missing --]]
L["Set keep in bank quantity"] = "Set keep in bank quantity"
L["Set max quantity"] = "Definir quantidade máxima"
L["Set min profit"] = "Definir lucro mínimo"
L["Set move quantity"] = "Definir quantidade a mover"
L["Set stack size"] = "Definir tamanho do stack"
L["Set stack size for restock"] = "Tamanho do stack para reestocar"
--[[Translation missing --]]
L["Set what is bought from a vendor."] = "Set what is bought from a vendor."
--[[Translation missing --]]
L["Set what is sold to a vendor."] = "Set what is sold to a vendor."
--[[Translation missing --]]
L["Set what items are shown during a Shopping scan."] = "Set what items are shown during a Shopping scan."
--[[Translation missing --]]
L["Set what items are shown during a Sniper scan."] = "Set what items are shown during a Sniper scan."
--[[Translation missing --]]
L["Set your active profile or create a new one."] = "Set your active profile or create a new one."
L["Settings"] = "Configurações"
--[[Translation missing --]]
L["Setup various sounds that play when doing Auctioning scans."] = "Setup various sounds that play when doing Auctioning scans."
L["SHIFT"] = "SHIFT"
L["Shopping"] = "Comprar"
--[[Translation missing --]]
L["Shopping %s button"] = "Shopping %s button"
L["Shopping for auctions including those above the max price."] = "Comprando leilões, incluindo aqueles acima do preço máximo."
L["Shopping for auctions with a max price set."] = "Comprando leilões com um preço máximo definido."
L["Shopping operation"] = "Operação de compra"
--[[Translation missing --]]
L["Shopping Operation Max Price"] = "Shopping Operation Max Price"
--[[Translation missing --]]
L["Shopping operations control buyout from the AH."] = "Shopping operations control buyout from the AH."
--[[Translation missing --]]
L["Shortfall to bags"] = "Shortfall to bags"
L["Show auctions above max price"] = "Mostrar leilões acima do preço máximo"
L["Show confirmation alert if buyout is above the alert price"] = "Exibir confirmação de arremate se o preço está acima do preço de alerta"
--[[Translation missing --]]
L["Show destroying frame automatically"] = "Show destroying frame automatically"
--[[Translation missing --]]
L["Show on modifier"] = "Show on modifier"
L["Show only auctions with bids"] = "Mostrar apenas leilões com lances"
--[[Translation missing --]]
L["Show results as:"] = "Show results as:"
--[[Translation missing --]]
L["Show total gold in header"] = "Show total gold in header"
--[[Translation missing --]]
L["Show ungrouped items as:"] = "Show ungrouped items as:"
--[[Translation missing --]]
L["Showing %s Mail"] = "Showing %s Mail"
--[[Translation missing --]]
L["Showing %s of %d Mail"] = "Showing %s of %d Mail"
--[[Translation missing --]]
L["Showing %s of %d Mails"] = "Showing %s of %d Mails"
--[[Translation missing --]]
L["Showing all %s Mails"] = "Showing all %s Mails"
L["Simple inventory"] = "Inventário simples"
L["Skip"] = "Pular"
L["Skipped:"] = "Pulado:"
L["Skipped: No assigned operation"] = "Ignorado: Nenhuma operação atribuída"
L["Slash Commands:"] = "Comandos de barra:"
--[[Translation missing --]]
L["Smart Avg Buy Price"] = "Smart Avg Buy Price"
L["Sniper"] = "Sniper"
L["Sniper %s button"] = "Sniper %s button"
--[[Translation missing --]]
L["Sniper Below Price"] = "Sniper Below Price"
--[[Translation missing --]]
L["Sniper operation"] = "Sniper operation"
--[[Translation missing --]]
L["Sniper Operation Below Price"] = "Sniper Operation Below Price"
--[[Translation missing --]]
L["Sniper operations control sniping from the AH."] = "Sniper operations control sniping from the AH."
L["Sniper Options"] = "Opções do Sniper"
L["Sniping items below a max price"] = "Executando Snipe em itens abaixo de um preço máximo"
L["Sold"] = "Vendido"
L["Sold %d of %s to %s for %s"] = "Vendeu %d de %s para %s por %s"
L["Sold %s worth of items."] = "Vendeu %s em itens."
L["Sold (Min/Avg/Max Price)"] = "Vendido (Preço Mínimo/Médio/Máximo)"
L["Sold (Total Price)"] = "Vendido (Preço Total)"
L["Sold [%s]x%d for %s to %s"] = "Vendeu [%s]x%d por %s para %s"
L["Sold for:"] = "Vendido para:"
--[[Translation missing --]]
L["Some general Accounting options are below."] = "Some general Accounting options are below."
--[[Translation missing --]]
L["Some general appearance options are below."] = "Some general appearance options are below."
--[[Translation missing --]]
L["Some general Auctioning options are below."] = "Some general Auctioning options are below."
--[[Translation missing --]]
L["Some general Browse/Sniper options are below."] = "Some general Browse/Sniper options are below."
--[[Translation missing --]]
L["Some general options for the TSM tooltip information are below."] = "Some general options for the TSM tooltip information are below."
--[[Translation missing --]]
L["Some general TSM options are below."] = "Some general TSM options are below."
--[[Translation missing --]]
L["Some options for the Disenchant Search are below."] = "Some options for the Disenchant Search are below."
L["Source"] = "Fonte"
L["SOURCE %d"] = "FONTE %d"
L["Sources"] = "Fontes"
L["Sources to include for restock"] = "Fontes a incluir para reestoque"
--[[Translation missing --]]
L["Specific Item"] = "Specific Item"
L["Stack"] = "Lote"
L["Stack / Quantity"] = "Lote / Quantidade"
L["Stack size"] = "Tamanho do stack"
--[[Translation missing --]]
L["Stack size multiple"] = "Stack size multiple"
L["Stack(s)"] = "Stack(s)"
L["Start either a 'Buyout' or 'Bid' sniper using the buttons above."] = "Comece escaneamento sniper de 'Arremate' ou 'Lance' usando os botões acima."
L["Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."] = "Iniciando o escaneamento completo da CdL. Considere que este escaneamento pode fazer com que o seu jogo fique lento ou trave. Esse escaneamento geralmente leva de 1 a 2 minutos."
L["Starting Scan..."] = "Começando escaneamento..."
L["Store operations globally"] = "Armazenar operações globalmente"
L["Stormwind"] = "Stormwind"
--[[Translation missing --]]
L["String"] = "String"
L["Subject"] = "Assunto"
--[[Translation missing --]]
L["Subject & Description added"] = "Subject & Description added"
L["Successfully sent your '%s' profile to %s!"] = "Perfil '%s' enviado com sucesso para %s!"
--[[Translation missing --]]
L["Supported range: %d - %d"] = "Supported range: %d - %d"
--[[Translation missing --]]
L["Supported value range: %d - %d"] = "Supported value range: %d - %d"
--[[Translation missing --]]
L["Swamp of Sorrows"] = "Swamp of Sorrows"
L["Switch to %s"] = "Mudar para %s"
L["Sync Setup Error: The specified player on the other account is not currently online."] = "Erro de Configuração de Sincronização: o jogador especificado na outra conta não está atualmente online."
L["Sync Setup Error: This character is already part of a known account."] = "Erro de Configuração de Sincronização: Este personagem já é parte de uma conta conhecida."
L["Sync Setup Error: You entered the name of the current character and not the character on the other account."] = "Erro de configuração de sincronização: você inseriu o nome do personagem atual e não o personagem da outra conta."
L["Sync Status"] = "Status de Sincronização"
L["Target character"] = "Personagem de destino"
--[[Translation missing --]]
L["Target shortfall to bags"] = "Target shortfall to bags"
L["Tasks Added to Task List"] = "Tarefas Adicionadas à Lista de Tarefas"
--[[Translation missing --]]
L["Tells you why a specific item is not being restocked and added to the queue."] = "Tells you why a specific item is not being restocked and added to the queue."
L["Text (%s)"] = "Texto (%s)"
--[[Translation missing --]]
L["The '%s' custom price source is invalid."] = "The '%s' custom price source is invalid."
--[[Translation missing --]]
L["The AH does not support specifying a copper value (only gold and silver)."] = "The AH does not support specifying a copper value (only gold and silver)."
L["The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."] = "O Grupo Base contém todos os itens desagrupados do jogo. Use os controles de pesquisa e filtro para encontrar itens para adicionar a outros grupos."
--[[Translation missing --]]
L["The buyout price for %s would be above the maximum allowed price. Skipping this item."] = "The buyout price for %s would be above the maximum allowed price. Skipping this item."
L["The canlearn filter was ignored because the CanIMogIt addon was not found."] = "O filtro canlearn foi ignorado porque o addon CanIMogit não foi encontrado."
--[[Translation missing --]]
L["The 'Craft Value Method' did not return a value for this item."] = "The 'Craft Value Method' did not return a value for this item."
--[[Translation missing --]]
L["The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."] = "The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."
--[[Translation missing --]]
L["The max quantity cannot be zero."] = "The max quantity cannot be zero."
--[[Translation missing --]]
L["The min profit did not evalulate to a valid value for this item."] = "The min profit did not evalulate to a valid value for this item."
--[[Translation missing --]]
L["The name portion of the search term must be at least 3 characters if present."] = "The name portion of the search term must be at least 3 characters if present."
--[[Translation missing --]]
L["The pasted value was not valid. Ensure you are pasting the entire import string."] = "The pasted value was not valid. Ensure you are pasting the entire import string."
L["The player \"%s\" is already on your whitelist."] = "O jogador \"%s\" já está em sua lista de permissões."
--[[Translation missing --]]
L["The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."] = "The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."
L["The profit of this item (%s) is below the min profit (%s)."] = "O lucro deste item (%s) está abaixo do lucro mínimo (%s)."
L["The same filter was specified multiple times."] = "O mesmo filtro foi especificado várias vezes."
--[[Translation missing --]]
L["The search term must be at least 3 characters."] = "The search term must be at least 3 characters."
L["The seller name of the lowest auction for %s was not given by the server. Skipping this item."] = "O nome do vendedor para o leilão de %s não foi recuperado pelo servidor. Pulando este item."
L["The specified filter was empty."] = "O filtro especificado estava vazio."
--[[Translation missing --]]
L["The specified item is not supported for crafting searches."] = "The specified item is not supported for crafting searches."
--[[Translation missing --]]
L["The specified item is not supported for disenchant searches."] = "The specified item is not supported for disenchant searches."
L["The specified item was not found."] = "O item especificado não foi encontrado."
L["The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."] = "O TradeSkillMaster_AppHelper está instalado, mas não está habilitado. O TSM o reabilitou e requer um recarregamento."
L["The unlearned filter was ignored because the CanIMogIt addon was not found."] = "O filtro 'unlearned' foi ignorado porque o addon CanIMogIt não foi encontrado."
--[[Translation missing --]]
L["The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."] = "The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."
--[[Translation missing --]]
L["The value must be greater than 0."] = "The value must be greater than 0."
--[[Translation missing --]]
L["The value was greater than the maximum allowed auction house price."] = "The value was greater than the maximum allowed auction house price."
L["Themes"] = "Temas"
--[[Translation missing --]]
L["There is currently no profession open, so cannot create profession groups."] = "There is currently no profession open, so cannot create profession groups."
L["There is no Crafting operation applied to this item's TSM group (%s)."] = "Não há uma operação de Criação aplicada ao grupo TSM deste item (%s)."
--[[Translation missing --]]
L["This includes support for optional reagents for your recipes as well as legendary craft ranks."] = "This includes support for optional reagents for your recipes as well as legendary craft ranks."
L["This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."] = "Este não é um nome de perfil válido. Os nomes de perfil devem ter pelo menos um caractere e não podem conter caracteres '@'."
L["This item does not have a crafting cost. Check that all of its mats have mat prices."] = "Este item não possui um custo de criação. Certifique-se de que todos os materiais possuam valor de material."
L["This item is not in a TSM group."] = "Este item não está em um grupo do TSM."
--[[Translation missing --]]
L["This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."] = "This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."
L["This looks like an exported operation and not a custom price."] = "Isto parece uma operação exportada e não um preço personalizado."
--[[Translation missing --]]
L["This operation is applied to the base group which includes every item not in another group."] = "This operation is applied to the base group which includes every item not in another group."
--[[Translation missing --]]
L["This price is above your confirmation alert threshold."] = "This price is above your confirmation alert threshold."
L["This profession is not open."] = "A profissão não está aberta."
--[[Translation missing --]]
L["This record belongs to another account and can only be deleted on that account."] = "This record belongs to another account and can only be deleted on that account."
L["This will permanently delete the '%s' profile."] = "Isto excluirá permanentemente o perfil '%s'."
--[[Translation missing --]]
L["This will reset all groups and operations (if not stored globally) to be wiped from '%s'."] = "This will reset all groups and operations (if not stored globally) to be wiped from '%s'."
L["Time"] = "Quando"
L["Time Frame"] = "Período"
L["Time to Craft:"] = "Tempo para Craftar"
--[[Translation missing --]]
L["Tinker"] = "Tinker"
--[[Translation missing --]]
L["To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."] = "To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."
--[[Translation missing --]]
L["Toggles the main TSM window"] = "Toggles the main TSM window"
--[[Translation missing --]]
L["Toggles the TSM Banking UI if either the bank or guild bank is currently open."] = "Toggles the TSM Banking UI if either the bank or guild bank is currently open."
--[[Translation missing --]]
L["Toggles the TSM Crafting UI."] = "Toggles the TSM Crafting UI."
--[[Translation missing --]]
L["Toggles the TSM Task List UI"] = "Toggles the TSM Task List UI"
L["Tooltip Options"] = "Opções de Tooltip"
--[[Translation missing --]]
L["Tooltip price format"] = "Tooltip price format"
L["Tooltip Settings"] = "Configurações de Tooltip"
--[[Translation missing --]]
L["Top Buyers"] = "Top Buyers"
L["Top Item"] = "Melhor Item"
L["TOP PURCHASE"] = "MAIOR COMPRA"
L["TOP SALE"] = "MAIOR VENDA"
L["Top Sellers"] = "Mais vendidos"
L["Total"] = "Total"
L["Total Gold"] = "Ouro Total"
L["Total Gold Collected: %s"] = "Ouro Total Coletado: %s"
L["Total Gold Earned"] = "Total de Gold Ganho"
L["Total Gold Spent"] = "Total de Gold Gasto"
L["Total Inventory Quantity"] = "Quantidade Total no Inventário"
L["Total Items"] = "Itens Totais"
L["Total Postage"] = "Postagem Total"
L["Total Price"] = "Preço Total"
L["Total Prices:"] = "Preços Totais"
L["Total Profit"] = "Lucro Total"
L["Total Value"] = "Valor Total"
L["Track Sales / Purchases via trade"] = "Acompanhar Vendas / Compras via janela de troca"
L["Transform Value"] = "Valor de Transformação"
L["Transform value"] = "Valor de Transformação"
--[[Translation missing --]]
L["Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."] = "Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."
--[[Translation missing --]]
L["TSM %s: What's new"] = "TSM %s: What's new"
L["TSM 4.10: What's new"] = "TSM 4.10: O que há de novo"
L["TSM Accounting"] = "TSM Contabilidade"
--[[Translation missing --]]
L["TSM AuctionDB"] = "TSM AuctionDB"
--[[Translation missing --]]
L["TSM Auctioning"] = "TSM Auctioning"
--[[Translation missing --]]
L["TSM can automatically sync data between multiple WoW accounts."] = "TSM can automatically sync data between multiple WoW accounts."
L["TSM Crafting"] = "TSM Criação"
L["TSM Desktop App Status (%s)"] = "Status do App TSM (%s)"
--[[Translation missing --]]
L["TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"
--[[Translation missing --]]
L["TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"] = "TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"
--[[Translation missing --]]
L["TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."] = "TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."
L["TSM failed to scan some auctions. Please rerun the scan."] = "O TSM falhou em escanear alguns leilões. Por favor, execute-o novamente."
L["TSM General Info"] = "Informações Gerais do TSM"
L["TSM Groups"] = "Grupos do TSM"
L["TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."] = "O TSM está atualmente reconstruindo seu cache de itens, o que pode causar alguma queda de QPS e fazer com que o TSM não esteja totalmente funcional até que este processo seja completado. Isso é normal e geralmente leva menos de um minuto."
L["TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."] = "TSM está notando a ausência de algumas informações importantes  do App de Desktop do TSM. Por favor, certifique-se que o App de Desktop do TSM esteja rodando e esteja corretamente configurado."
--[[Translation missing --]]
L["TSM is not yet ready to establish a new sync connection. Please try again later."] = "TSM is not yet ready to establish a new sync connection. Please try again later."
--[[Translation missing --]]
L["TSM Shopping"] = "TSM Shopping"
L["TSM Sniper"] = "TSM Sniper"
L["TSM TASK LIST"] = "TSM LISTA DE TAREFAS"
L["TSM Version Info:"] = "Informações da versão TSM:"
--[[Translation missing --]]
L["TSM will not undercut any players you add to your whitelist."] = "TSM will not undercut any players you add to your whitelist."
L["TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"] = "O TSM_Accounting detectou que você trocou %s %s por %s. Você gostaria que a Contabilidade armazenasse o registro destra troca?"
L["TSM4"] = "TSM4"
L["TUJ 14-Day Price"] = "TUJ - Preço de 14 Dias"
L["TUJ 3-Day Price"] = "TUJ - Preço de 3 Dias"
L["TUJ Global Mean"] = "TUJ - Média Global"
L["TUJ Global Median"] = "TUJ - Mediana Global"
L["Type"] = "Tipo"
L["Unbalanced parentheses."] = "Parênteses errados."
L["Uncollected Only"] = "Apenas não coletado"
L["Undercut amount"] = "Valor de corte de preço"
L["Undercut by whitelisted player."] = "Preço cortado por jogador na lista de permissões."
L["Undercutting blacklisted player."] = "Preço cortado por jogador na lista negra."
L["Undercutting competition."] = "Cortando preço da concorrência."
L["Ungrouped Items"] = "Itens Desagrupados"
L["Ungrouped Items in Bags"] = "Itens desagrupados nas bolsas"
L["Unit Price"] = "Preço Unitário"
L["Unknown Item"] = "Item Desconhecido"
L["Unknown word (%s)."] = "Palavra desconhecida (%s)."
L["Unlock Column Width"] = "Desbloquear largura da coluna"
L["Unwrap Gift"] = "Desembrulhar Presente"
L["Up"] = "Acima"
L["Up to date"] = "Atualizado"
L["Update existing macro"] = "Atualizar macro existente"
L["Updating"] = "Atualizando"
L["Upgrades Only"] = "Apenas aprimoramentos"
L["Usable Only"] = "Apenas utilizáveis"
--[[Translation missing --]]
L["Usage: /tsm price <Item Link> <Custom String>"] = "Usage: /tsm price <Item Link> <Custom String>"
--[[Translation missing --]]
L["Use the settings below to control which lines are shown in tooltips."] = "Use the settings below to control which lines are shown in tooltips."
L["Use this list to manage what cooldowns you'd like TSM to ignore from crafting."] = "Use esta lista para gerenciar quais recargas de profissão você gostaria que o TSM ignore na criação."
L["Use this list to manage what items you'd like TSM to ignore from destroying."] = "Use esta lista para gerenciar quais itens você deseja que o TSM não destrua."
L["Value"] = "Valor"
L["Value must be between %d and %d."] = "O valor deve estar entre %d e %d."
L["Value Price Source"] = "Fonte de preço de valor"
L["Values"] = "Valores"
--[[Translation missing --]]
L["Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."] = "Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."
L["Vendor"] = "Comerciante"
L["Vendor Buy Price"] = "Preço de Compra do Comerciante"
L["Vendor buy price"] = "Preço de compra do comerciante"
L["Vendor Search"] = "Busca no Comerciante"
L["Vendor Sell"] = "Venda no Comerciante"
L["Vendor Sell Price"] = "Preço de Venda do Comerciante"
L["Vendor sell price"] = "Preço de venda do comerciante"
--[[Translation missing --]]
L["Vendoring"] = "Vendoring"
--[[Translation missing --]]
L["Vendoring %s button"] = "Vendoring %s button"
L["Vendoring operation"] = "Operação de venda"
L["Vendoring operations control selling to and buying from a vendor."] = "As operações de venda controlam a venda e a compra em um comerciante."
L["Warehousing"] = "Armazenamento"
L["Warehousing operation"] = "Operação de armazenamento"
--[[Translation missing --]]
L["Warehousing operations control moving in and out of the bank."] = "Warehousing operations control moving in and out of the bank."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Armazenamento irá mover um máximo de %d de cada item neste grupo, mantendo %d de cada item quando bolsas > banco/gbanco e %d de cada item quando gbanco/banco > bolsas."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Armazenamento irá mover um máximo de %d de cada item neste grupo, mantendo %d de cada item quando bolsas > banco/gbanco e %d de cada item quando gbanco/banco > bolsas. Restoque irá manter %d itens em suas bolsas."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."] = "Armazenamento irá mover um máximo de %d de cada item neste grupo, mantendo %d de cada item quando bolsas > banco/gbanco."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Armazenamento irá mover um máximo de %d de cada item neste grupo, mantendo %d de cada item quando bolsas > banco/gbanco. Restoque irá manter %d itens em suas bolsas."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."] = "Armazenamento irá mover um máximo de %d de cada item neste grupo, mantendo %d de cada item quando banco/gbanco > bolsas."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Armazenamento irá mover um máximo de %d de cada item neste grupo, mantendo %d de cada item quando banco/gbanco > bolsas. Restoque irá manter %d itens em suas bolsas."
L["Warehousing will move a max of %d of each item in this group."] = "Armazenamento irá mover um máximo de %d de cada item neste grupo."
L["Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."] = "Armazenamento irá mover um máximo de %d de cada item neste grupo. Restoque irá manter %d itens em suas bolsas."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Armazenamento irá mover todos os itens neste grupo, mantendo %d de cada item quando bolsas > banco/gbanco, %d de cada item quando banco/gbanco > bolsas."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Armazenamento irá mover todos os itens neste grupo, mantendo %d de cada item quando bolsas > banco/gbanco, %d de cada item quando banco/gbanco > bolsas. Restoque irá manter %d itens em suas bolsas."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."] = "Armazenamento irá mover todos os itens neste grupo, mantendo %d de cada item quando bolsas > banco/gbanco."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Armazenamento irá mover todos os itens neste grupo, mantendo %d de cada item quando bolsas > banco/gbanco. Restoque irá manter %d itens em suas bolsas."
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."] = "Armazenamento irá mover todos os itens neste grupo, mantendo %d de cada item quando banco/gbanco > bolsas."
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Armazenamento irá mover todos os itens neste grupo, mantendo %d de cada item quando banco/gbanco > bolsas. Restoque irá manter %d itens em suas bolsas."
L["Warehousing will move all of the items in this group."] = "Armazenamento irá mover todos os itens neste grupo."
L["Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."] = "Armazenamento irá mover todos os itens neste grupo. Restoque irá manter %d itens em suas bolsas."
L["WARNING: The macro was too long, so was truncated to fit by WoW."] = "AVISO: A macro era muito longa, então foi reduzida para ser ajustada pelo WoW."
L["WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."] = "AVISO: seu preço mínimo para %s está abaixo do preço de venda no comerciante (com o corte da CdL levado em consideração). Considere aumentar seu preço mínimo ou vender o item."
L["We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."] = "Adicionamos novas fontes de preços para dar a você ainda mais flexibilidade em como usar o TSM para gerenciar sua produção de ouro. Agora você pode fazer referência a NumInventory, SaleRate e muito mais em todo o complemento. O SmartAvgBuy também foi movido de uma opção para sua própria fonte de preços separada."
--[[Translation missing --]]
L["We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."] = "We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."
L["When above maximum:"] = "Quando acima do máximo:"
L["When below minimum:"] = "Quando abaixo do mínimo:"
L["Whitelist"] = "Lista de Permissões"
L["Whitelisted characters"] = "Personagens na lista branca"
L["Winamp"] = "Winamp"
--[[Translation missing --]]
L["Would send %s to %s"] = "Would send %s to %s"
L["Would send %s to %s with a COD of %s"] = "Você quer enviar %s para %s com uma Carta a Cobrar de %s"
L["WOW UI"] = "WOW UI"
L["You are not on one of the listed characters."] = "Você não está em um dos personagens listados."
L["You can clear old Accounting data below to keep things running smoothly."] = "Você pode limpar os dados contábeis antigos abaixo para manter as coisas funcionando perfeitamente."
--[[Translation missing --]]
L["You can import custom themes by pasting an import string into the box below."] = "You can import custom themes by pasting an import string into the box below."
L["You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"] = "Você pode importar grupos colocando um código de importação no campo abaixo. Os códigos de importação de grupo podem ser encontradas em: https://tradeskillmaster.com/group-maker/all"
--[[Translation missing --]]
L["You can use the export string below to share this custom theme with others."] = "You can use the export string below to share this custom theme with others."
L["You can use the export string below to share this group with others."] = "Você pode usar o código do campo abaixo para compartilhar este grupo com outras pessoas."
L["You cannot use %s as part of this custom price."] = "Você não pode usar %s como parte desse preço personalizado."
L["You cannot use %s within convert() as part of this custom price."] = "Você não pode usar %s dentro do convert() como parte deste preço personalizado."
L["You do not need to add \"%s\", alts are whitelisted automatically."] = "Você não precisa adicionar \"%s\", alts são adicionados à Lista de Permissões automaticamente."
L["You don't know how to craft this item."] = "Você não sabe como criar este item."
L["You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."] = "Você já tem pelo menos a quantidade máxima de reestoque deste item ou a quantidade na fila é menor que a quantidade mínima de reestoque."
L["You must reload your UI for these settings to take effect. Reload now?"] = "Você deve atualizar sua UI para que essas mudanças sejam aplicadas. Atualizar agora?"
L["You won an auction for %sx%d for %s"] = "Você ganhou um leilão de %sx%d por %s"
L["Your auction has not been undercut."] = "Seu leilão não teve o preço cortado."
L["Your auction of %s expired"] = "Seu leilão de %s expirou"
L["Your auction of %s has sold for %s!"] = "Seu leilão %s foi vendido por %s!"
L["Your Buyout"] = "Seu Arremate"
L["Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"] = "Seu método de valor de criação para '%s' era inválido então ele retornou o valor padrão. Detalhes: %s"
L["Your default craft value method was invalid so it has been returned to the default. Details: %s"] = "Seu método de valor de criação padrão era inválido então ele retornou o padrão. Detalhes: %s"
L["Your max restock (%s) is invalid for %s."] = "Seu reestoque máximo (%s) é inválido para %s."
L["Your min restock (%s) is invalid for %s."] = "Seu reestoque mínimo (%s) é inválido para %s."
L["Your restock quantity is invalid. It must be between %d and %s."] = "Sua quantidade de reestoque é inválida. Precisa ser entre %d and %s."
L["Your task list is currently empty."] = "Sua lista de tarefas está atualmente vazia."
L["You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."] = "Você foi faseado, o que fez com que a CdL parasse de funcionar devido à um erro no lado dos servidores Blizzards. Por favor, feche e reabra a janela da CdL e reinicie o Sniper."
L["You've been undercut."] = "Seu preço foi cortado."
	elseif locale == "ruRU" then
L = L or {}
L["%d |4Group:Groups; Selected (%d |4Item:Items;)"] = "Выбрано: группы %d, предметы %d"
L["%d auctions"] = "лоты: %d"
L["%d Characters"] = "%d персонажей"
L["%d Custom Sources"] = "%d Пользовательских источников"
L["%d Faction-Realms"] = "%d Фракция-Мир"
L["%d groups"] = "%d Группы"
L["%d Groups"] = "%d Группы"
L["%d Groups Selected"] = "%d Групп выбрано"
L["%d groups were created and %d items were added from the table."] = "%d групп было создано и %d элементов добавлено из таблицы."
L["%d Guilds"] = "%d Гильдий"
L["%d Items"] = "%d Предметы"
L["%d of %d"] = "%d по %d"
L["%d Operations"] = "Операции: %d"
L["%d Players"] = "%d Игроков"
L["%d Posted Auctions"] = "Активные лоты: %d"
L["%d Professions"] = "%d Профессий"
L["%d Rarities"] = "%d Редких"
L["%d Results"] = "%d Результатов"
L["%d Selected"] = "Выбрано: %d"
L["%d Sold Auctions"] = "Проданные лоты: %d"
L["%d Sources"] = "%d Ресурсов"
L["%d Sub-Groups"] = "Подгруппы: %d"
L["%d subgroups included"] = "Включенные подгруппы %d"
L["%d Types"] = "Типы: %d"
L["%s - %s has been reset to default values."] = "%s - %s Сброс значений по-умолчанию.."
L["%s %s Operations"] = "Операции: %s %s"
L["%s (%s bags, %s bank, %s AH, %s mail)"] = "%s (%s сумки, %s банк, %s аукцион, %s почта)"
L["%s (%s player, %s alts, %s AH)"] = "%s (%s Персонаж, %s Альт, %s AH)"
L["%s (%s player, %s alts, %s guild, %s AH)"] = "%s (%s игрок, %s альты, %s гильдия, %s аукцион)"
L["%s (%s profit)"] = "%s (%s прибыль)"
L["%s ago"] = "%s назад"
L["%s Crafts"] = "%s Создать"
L["%s group is already up to date."] = "%s Группа уже обновлена."
L["%s group updated with %d items and %d materials."] = "%s группа обновлена содержащая %d предметов и %d материалов."
L["%s in guild vault"] = "%s в банке гильдии"
L["%s is a valid custom price but %s is an invalid item."] = "%s правильная пользовательская цена, но %s неподходящий предмет."
L["%s is a valid custom price but did not give a value for %s."] = "%s корректная пользовательская цена, но не дает стоимость для %s."
L["'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."] = "'%s' Недопустимая операция. Минимальный запас %d выше максимального запаса %d для %s."
L["%s is not a valid custom price and gave the following error: %s"] = "%s некорректная пользовательская цена, ошибка: %s"
L["%s Items Bought"] = "%s Предметов куплено."
L["%s Items Cancelled"] = "%s Предметов отменено"
L["%s Items Expired"] = "%s Предметов истекло"
L["%s Items Resold"] = "%s Предметов перепродано"
L["%s Items Selected"] = "%s Предметов выбрано"
L["%s Items Sold"] = "%s Предметов продано"
L["%s Items Total"] = "%s Предметов всего"
L["%s operation"] = "Операция %s"
L["%s operations"] = "%s Операций"
L["%s Operations"] = "%s Операции"
L["%s Posted Auctions"] = "Выставленные лоты: %s"
L["%s Posted Auctions (Filtered)"] = "Выставленные лоты (отфильтрованные): %s"
L["%s previously had the max number of operations, so removed %s."] = "%s прежде достигло максимального числа операций, поэтому удален %s"
L["%s removed."] = "%s удалено."
L["%s sent you %s"] = "%s отправил вам %s"
L["%s sent you %s and %s"] = "%s отправил вам %s и %s"
L["%s sent you a COD of %s for %s"] = "%s отправил вам наложенным платежом %s за %s"
L["%s sent you a message: %s"] = "%s отправил вам сообщение: %s"
L["%s Sold Auctions"] = "%s Продано лотов"
L["%s Sold Auctions (Filtered)"] = "%s Продано лотов (отфильтрованные)"
L["%s Total"] = "Всего: %s"
L["%s total"] = "всего %s"
L["%s Total Profit"] = "Всего прибыли: %s"
L["%sDrag%s to move this button"] = "%sПеретащите%s чтобы подвинуть эту кнопку"
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sВАЖНО:|r Когда TSM последний раз сохранял данные, они былы слишком велики для обработки WoW, поэтому старая информация была автоматически обрезана, чтобы избежать повреждения сохраненных данных. %s Последних данных о покупке были сохранены."
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sВАЖНО:|r Когда TSM последний раз сохранял данные, они былы слишком велики для обработки WoW, поэтому старая информация была автоматически обрезана, чтобы избежать повреждения сохраненных данных. %s Последних данных о покупке были сохранены."
L["%sLeft-Click%s to open the main window"] = "%sЛКМ%s для открытия главного окна"
L["%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."] = "%sЛКМ|r чтобы игнорировать предмет. Удерживая %sShift|r чтобы игнорировать навсегда. Позже Вы можете удалить предмет из списка игнорирования в настройках."
L["(%d - %d)"] = "(%d - %d)"
L["(%d/500 Characters)"] = "%d / 500 символов"
L["(minimum 0 - maximum %d)"] = "(Минимум 0 - Максимум %d)"
L["1 Group"] = "1 Группа"
L["1 Item"] = "1 Предмет"
L["1D"] = "1Д"
L["1M"] = "1М"
L["1W"] = "1Н"
L["1Y"] = "1Г"
L["2Y"] = "2Г"
L["3M"] = "3М"
L["6M"] = "6М"
L["A brand new and improved user interface."] = "Совершенно новый и улучшенный интерфейс."
L["A custom price of %s for %s evaluates to %s."] = "Пользовательская цена %s для %s оценивается в %s."
L["A maximum of 1 convert() function is allowed."] = "Допускается максимум 1 функция convert()."
L["A profile with that name already exists on the target account. Rename it first and try again."] = "Профиль с этим именем уже существует на целевом аккаунте. Сначала переименуйте его и попробуйте еще раз."
L["A profile with this name already exists."] = "Профиль с таким именем уже существует."
L["A scan is already in progress. Please stop that scan before starting another one."] = "Сканирование уже идёт. Остановите его, прежде чем начать новое."
L["A single craft makes %d and you only need to restock %d."] = "За один крафт создаётся %d, и Вам необходимо пополнить запасы только %d."
L["Above max expires."] = "Превышены попытки выставить."
L["Above max price. Not posting."] = "Цена выше 'максимальной' цены. Не выставляем."
L["Above max price. Posting at max."] = "Цена выше 'максимальной'. Выставлено по 'максимальной'."
L["Above max price. Posting at min."] = "Цена выше 'максимальной'. Выставлено по 'минимальной'."
L["Above max price. Posting at normal."] = "Цена выше 'максимальной'. Выставлено по 'нормальной'."
L["Accept COD?"] = "Принять наложенный платёж?"
L["Accepting this item will cost: %s"] = "Стоимость этого предмета будет: %s"
L["Account sync removed. Please delete the account sync from the other account as well."] = "Синхронизация аккаунта отключена. Отключите синхронизацию и на другом аккаунте."
L["Account Syncing"] = "Синхронизация аккаунта"
L["Accounting"] = "Статистика"
--[[Translation missing --]]
L["Active"] = "Active"
--[[Translation missing --]]
L["Active Alt"] = "Active Alt"
L["Activity Type"] = "Вид деятельности"
L["Add"] = "Добавить"
L["Add %d |4Item:Items"] = "Добавить %d |4предмет:предметов"
L["Add %s Operation"] = "Добавить %s операцию."
L["Add a new custom source"] = "Добавить новый источник пользователя"
L["Add account"] = "Добавить аккаунт"
L["Add More Operations"] = "Добавить дополнительные операции"
L["Add Operation"] = "Добавить операцию"
L["Add operation to groups"] = "Добавить операцию для группы"
--[[Translation missing --]]
L["Add Optional Reagents"] = "Add Optional Reagents"
--[[Translation missing --]]
L["Add Reagent(s)"] = "Add Reagent(s)"
L["Add subject & description (optional)"] = "Добавить тему и описание (необязательно)"
L["Add Subject / Description"] = "Тема и описание"
L["Add to Mail"] = "Добавить в почту"
L["Added '%s' profile which was received from %s."] = "Добавлен '%s' профиль, который был получем из %s."
L["Added %s to %s."] = "Добавлен %s в %s."
L["Additional error suppressed"] = "Вывод дополнительных ошибок отключен"
--[[Translation missing --]]
L["Addon Optimisations."] = "Addon Optimisations."
L["Adjust how crafted items are restocked."] = "Настройте способ пополнения запасов созданных предметов."
L["Adjust how items are mailed."] = "Настройте способ отправки предметов по почте."
L["Adjust how TSM values crafted items when calculating profit."] = "Настройте, как TSM будет оценивать созданные предметы при расчете прибыли."
L["Adjust some general settings."] = "Просмотрите другие общие настройки."
L["Adjust the settings below to set how groups attached to this operation will be auctioned."] = "Настройте параметры ниже, чтобы указать, как группы, присоединенные к этой операции, будут продаваться на аукционе."
L["Adjust the settings below to set how groups attached to this operation will be cancelled."] = "Настройте параметры ниже, чтобы указать, как группы, присоединенные к этой операции, будут отменены."
L["Adjust the settings below to set how groups attached to this operation will be priced."] = "Настройте параметры ниже, чтобы указать, как группы, присоединенные к этой операции, будут оцениваться."
L["Advanced Item Search"] = "Расширенный поиск"
L["AH"] = "Аукцион"
L["AH (Crafting)"] = "Аук (Создание)"
L["AH (Disenchanting)"] = "Аукцион (Распыление)"
L["AH BUSY"] = "Аук занят"
L["AHDB Minimum Bid"] = "AHDB Минимальная ставка"
L["AHDB Minimum Buyout"] = "AHDB Минимальный выкуп"
L["Alarm Clock"] = "Бyдильник"
L["All"] = "Все"
L["All Auctions"] = "Все лоты на аукционе"
L["All Bought"] = "Все купленные"
L["All Cancelled"] = "Все отмененные"
L["All Characters"] = "Все персонажи"
L["All Expired"] = "Все истёкшие"
L["All Faction-Realms"] = "Все Фракции-Миры"
L["All Guilds"] = "Все Гильдии"
L["All Item Classes"] = "Все Классы Предметов"
L["All Other"] = "Всё остальное"
L["All Players"] = "Все игроки"
L["All Professions"] = "Все профессии"
L["All Rarites"] = "Все редкие"
L["All Rarities"] = "Все редкие"
L["All Selected"] = "Все выбранные"
L["All Slots"] = "Все слоты"
L["All Sold"] = "Всё продано"
L["All Sources"] = "Все источники"
L["All Subclasses"] = "Все Подклассы"
L["All Time"] = "Всё время"
L["All Types"] = "Все типы"
L["Allow partial stack"] = "Разрешить неполный стак"
L["Allows for testing of custom prices"] = "Позволить тестировать пользовательские цены"
L["ALT"] = "Альт"
L["Alt Guild Bank"] = "Банк гильдии альтов"
L["Alts"] = "Альты"
L["Alts AH"] = "Аукционы альтов"
L["Amount"] = "Сумма"
L["Amount kept in bags"] = "Сохранить количество в сумках"
L["Amount of bag space to keep free"] = "Количество свободных слотов в сумке"
L["An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."] = "Обнаружен установленный TSM предыдущей версии. Удалите %s, а так же любые другие старые дополнения TSM, чтобы избежать проблем."
L["App Not Synced"] = "Приложение не синхронизировано"
L["App Synced %s Ago"] = "Приложение синхронизировано %s назад"
L["Appearance"] = "Видимость"
L["Apply operation to group"] = "Применить операцию к группе"
L["Are you sure you want to clear old accounting data?"] = "Очистить старые данные вашей статистики?"
L["Are you sure you want to delete the selected operations?"] = "Вы уверены, что хотите удалить выбранные операции?"
L["Are you sure you want to delete this operation?"] = "Удалить эту операцию?"
L["At above max price and not undercut."] = "По цене выше 'максимальной', и не перебит."
L["At normal price and not undercut."] = "Лот выставлен по Вашей 'нормальной' цене, и не перебит"
L["Attachments"] = "Вложения"
L["Auction"] = "Аукцион"
L["Auction duration"] = "Продолжительность аукциона"
L["Auction has been bid on."] = "Аукцион был объявлен."
L["Auction House Cut"] = "Исключить аукционный дом"
L["Auction House Sounds"] = "Звуки аукционного дома"
L["Auction sale sound"] = "Звук продажи лота"
L["Auction Window Close"] = "Закрыть окно аукциона"
L["Auction Window Open"] = "Открыть окно аукциона"
L["Auctionator - Auction Value"] = "Auctionator - рыночная стоимость"
L["AuctionDB"] = "БД аукциона"
L["AuctionDB - Historical Price (via TSM App)"] = "БД аукциона - Историческая цена (60дн., через приложение TSM)"
L["AuctionDB - Market Value"] = "БД аукциона - Рыночная стоимость (14дн.)"
L["AuctionDB - Minimum Buyout"] = "БД аукциона - Минимальный выкуп"
L["AuctionDB - Region Historical Price (via TSM App)"] = "БД аукциона - Историческая цена, по региону (60дн., через приложение TSM)"
L["AuctionDB - Region Market Value Average (via TSM App)"] = "БД аукциона - Средняя рыночная стоимость, по региону (14 дн., через приложение TSM)"
L["AuctionDB - Region Minimum Buyout Average (via TSM App)"] = "БД аукциона - Минимальный средний выкуп по региону (через приложение TSM)"
L["AuctionDB - Region Sale Average (via TSM App)"] = "БД аукциона - Средний объем продаж в регионе (через приложение TSM)"
L["AuctionDB - Region Sale Rate (via TSM App)"] = "БД аукциона - Рейтинг продаж в регионе (через приложение TSM)"
L["AuctionDB - Region Sold Per Day (via TSM App)"] = "БД аукциона - количество проданного в день по региону (через приложение TSM)"
L["AuctionDB Realm Data is %s Old"] = "Данные аукциона устарели %s"
L["AuctionDB Region Data is %s Old"] = "Данные аукциона по региону устарели %s"
L["Auctioneer - Appraiser"] = "Auctioneer - Apprаiser"
L["Auctioneer - Market Value"] = "Auctioneer - рыночная стoимость (14дн.)"
L["Auctioneer - Minimum Buyout"] = "Auctioneer - минимальный выкуп"
L["Auctioning"] = "Аукцион"
L["Auctioning %s button"] = "Кнопка выставления лота %s"
L["Auctioning Details"] = "Детали аукциона"
L["Auctioning Log"] = "Результаты сканирования"
L["Auctioning Operation"] = "Операции аукциона"
L["Auctioning operation"] = "Операции аукциона"
L["Auctioning operations control posting to and canceling from the AH."] = "Операции контролируют размещение и отмену на аукционе"
L["Auctions"] = "Лоты"
L["Auto Quest Complete"] = "Автоматически завершающееся задание"
L["Auto-focus browse search input"] = "Автофокус при поиске"
L["Average Earned per Day"] = "Средний заработок в день"
L["Average Prices:"] = "Средняя цена:"
L["Average Profit per Day"] = "Средняя прибыль в день"
L["Average Spent per Day"] = "Средние расходы в день"
L["Avg Buy Price"] = "Ср. цена покупки"
L["Avg Profit"] = "Средняя прибыль"
L["Avg Sell Price"] = "Ср. цена продажи"
L["Back"] = "Назад"
L["Bag"] = "Сумка"
L["Bags"] = "Сумки"
L["Banking"] = "Банковские операции"
L["Banks"] = "Банки"
L["Base Group"] = "Базовая группа"
L["Base Item"] = "Базовый предмет"
L["BBG 14-Day Price"] = "BBG 2-х недельная цена"
L["BBG 3-Day Price"] = "BBG 3-х дневаня цена"
L["BBG Global Mean"] = "BBG Глобальное значение"
L["BBG Global Median"] = "Глобальная медиана BBG"
L["Below is a list of all available price sources, along with a brief description of what they represent."] = "Ниже приведен список всех доступных источников цен, а также краткое описание того, что они представляют."
L["Below min price. Posting at max."] = "Цена ниже 'минимальной'. Выставлено по 'максимальной'."
L["Below min price. Posting at min."] = "Цена ниже 'минимальной'. Выставлено по 'минимальной'."
L["Below min price. Posting at normal."] = "Цена ниже 'минимальной'. Выставлено по 'нормальной'."
L["Below you can ignore this operation on certain characters or realms."] = "Ниже вы можете игнорировать эту операцию для определенных персонажей или игровых миров."
L["Bid %d / %d"] = "Ставка %d / %d"
L["Bid (item)"] = "Ставка (шт)"
L["Bid (stack)"] = "Ставка (стак)"
L["Bid (total)"] = "Ставка (всего)"
L["Bid / Buyout"] = "Ставка / Выкуп"
L["Bid Auction"] = "Ставка на аукционе"
L["Bid percent must be between 0 and 100."] = "Процент ставки должен быть от 0 до 100."
L["Bid Price"] = "Цена ставки"
L["Bid Sniper Paused"] = "Ставка «Снайпер» на паузе"
L["Bid Sniper Running"] = "Запущен «Снайпер» по ставкам"
L["Bidding Auction"] = "Торги на аукционе"
L["Blacklisted players"] = "Игроки в черном списке"
L["Bought"] = "Купил"
L["Bought %d of %s from %s for %s"] = "Куплено %d %s у %s за %s"
L["Bought %sx%d for %s from %s"] = "Купил %sx%d для %s от %s"
L["Bound Actions"] = "Связанные действия"
L["Browse"] = "Просмотр"
L["Browse / Sniper"] = "Просмотр / Sniper"
L["BUSY"] = "Занят"
L["BUY"] = "Купить"
L["Buy"] = "Купить"
L["Buy %d / %d"] = "Купить %d / %d"
L["Buy %d / %d (Confirming %d / %d)"] = "Покупка %d / %d (Подтверждение %d / %d)"
L["Buy Auction"] = "Выкупить лот"
L["Buy Commodity"] = "Купить предмет"
L["Buy from AH"] = "Купить на аукционе"
L["Buy from AH (Crafting)"] = "Купить на АН (Крафт)"
L["Buy from AH (Disenchant)"] = "Купить на АН (Распыление)"
L["Buy from Vendor"] = "Купить у торговца"
L["Buy Groups"] = "Купить группы"
L["Buy Options"] = "Настройки покупки"
L["Buyback All"] = "Выкупить все"
L["Buyer/Seller"] = "Покупатель/Продавец"
L["Buyout"] = "Выкуп"
L["Buyout (item)"] = "Выкуп (шт)"
L["Buyout (stack)"] = "Выкуп (стак)"
L["Buyout (total)"] = "Выкуп (всего)"
L["Buyout confirmation alert"] = "Уведомление о подтверждении выкупа"
L["Buyout Price"] = "Цена выкупа"
L["Buyout Sniper Paused"] = "Выкуп «Снайпер» на паузе"
L["Buyout Sniper Running"] = "Запущен «Снайпер» на выкуп"
L["Cancel"] = "Отмена"
L["Cancel %d / %d"] = "Отмена %d / %d"
L["Cancel Auction"] = "Отмена аукциона"
L["Cancel auctions with bids"] = "Отмена аукционов со ставками"
L["Cancel or Post"] = "Отмена или выставление"
L["Cancel Scan"] = "Отмена скан."
L["Cancel to repost higher"] = "Отменить, чтобы перевыставить выше"
L["Cancel undercut auctions"] = "Отменить аукционы со сбиванием цены"
L["Canceled information"] = "Информация об отменённых предметах"
L["Canceling"] = "Отмена"
L["Canceling %d / %d"] = "Отмена %d / %d"
L["Canceling %d Auctions..."] = "Отмена лотов: %d..."
L["Canceling auction you've undercut."] = "Отменить аукцион, на который вы перебили цену."
L["Canceling disabled."] = "Отмена отключена."
L["Canceling Options"] = "Параметры отмены"
L["Canceling to repost at higher price."] = "Отменить, чтобы повысить цену."
L["Canceling to repost at reset price."] = "Отменить, чтобы снизить цену."
L["Canceling to repost higher."] = "Отмена для повышения цены."
L["Canceling undercut auctions and to repost higher."] = "Отмена перебитых лотов и повышение цены."
L["Canceling undercut auctions."] = "Отмена перебитых лотов."
L["Cancelled"] = "Отменен"
L["Cancelled auction of %sx%d"] = "Отмена лота %sx%d"
L["Cancelled Since Last Sale"] = "Отменено с последней продажи"
L["Cancelled:"] = "Отменено:"
L["Cancelling..."] = "Отмена..."
L["Cannot repair from the guild bank!"] = "Невозможно починиться за счёт гильдии!"
L["Cannot use additional filters with /crafting or /disenchant."] = "Невозможно использовать дополнительные фильтры с /crafting или /disenchant."
L["Can't load TSM tooltip while in combat"] = "Нельзя вывести подсказку TSM в бою"
L["Cash Register"] = "Сумма зарегистрирована"
L["Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"] = "Изменения в указанном профиле (например, '/tsm profile Default' изменяется на профиль 'По умолчанию')"
L["Character"] = "Персонаж"
L["Chat Tab"] = "Вкладка чата"
L["Cheapest auction below min price."] = "Самый дешевый лот ниже мин. цены."
L["Clear All"] = "Очистить все"
L["Clear Data"] = "Очистить данные"
L["Clear Filters"] = "Очистить"
L["Clear Old Data"] = "Очистить старые данные"
L["Clear Old Data?"] = "Очистить старые данные?"
L["Click and drag to resize this window."] = "Щелкните и перетащите, чтобы изменить размер этого окна."
L["Click to hide this item for the current session. Hold shift to hide this item permanently."] = "Щелкните, чтобы скрыть этот элемент для текущего сеанса. Удерживайте Shift, чтобы скрыть этот элемент навсегда."
L["COD"] = "наложенный платеж"
L["Coins (%s)"] = "Монеты (%s)"
L["Combine Partial Stacks"] = "Объединить неполные стаки"
L["Combining..."] = "Объединение..."
L["Completed full AH scan (%d auctions)!"] = "Завершено полное сканирование аукциона (%d аукционов)!"
L["Confirm"] = "Подтвердить"
L["Confirm complete sound"] = "Подтвердите звук выполнения"
L["Confirmation %s button"] = "Кнопка подтверждения %s"
L["Confirming %d / %d"] = "Подтверждение %d / %d"
L["Connected to %s"] = "Подключен к %s"
L["Connecting to %s"] = "Подключение к %s"
L["Contacts"] = "Контакты"
L["Contains auctions above your alert threshold!"] = "Содержит аукционы выше вашего порога оповещения!"
L["Cooldown"] = "Кулдаун"
L["Cooldowns"] = "Кулдауны"
L["Copy Letter"] = "Копировать письмо"
L["Cost"] = "Цена"
L["Could not create macro as you already have too many. Delete one of your existing macros and try again."] = "Макрос не создан, потому что их уже слишком много. Удалите один из них и попробуйте снова."
L["Could not find profile '%s'. Possible profiles: '%s'"] = "Профиль '%s' не найден. Доступные профили: '%s'"
L["Could not sell items due to not having free bag space available to split a stack of items."] = "Не могу продать товары из-за отсутствия места в сумках для разделения стака."
L["Craft"] = "Создать"
L["CRAFT"] = "Создать"
L["Craft (Profitable)"] = "Ремесло (Прибыль)"
L["Craft (Unprofitable)"] = "Создать (Невыгодный)"
L["Craft All"] = "Создать всё"
L["Craft Next"] = "Создать дальше"
L["Craft Value"] = "Стоимость создания"
L["Crafted Items"] = "Созданные предметы"
L["Crafter"] = "Создатель"
L["Crafting"] = "Создание предметов"
L["CRAFTING"] = "СОЗДАНИЕ ПРЕДМЕТОВ"
L["Crafting %s button"] = "Кнопка %s создание предмета"
L["Crafting cost"] = "Стоимость создания"
L["Crafting Cost"] = "Стоимость создания"
L["Crafting List"] = "Список создания"
L["Crafting Material Cost"] = "Стоимость материалов для изготовления"
L["Crafting Mode"] = "Режим создания"
L["Crafting operation"] = "Операция создания"
L["Crafting operations control how queuing profession crafts."] = "Операции создания вещей контролируют процесс создания профессий в очереди."
L["Crafting Queue (%d)"] = "Очередь создания (%d)"
L["Crafting Value"] = "Стоимость изготовления вещи"
L["Crafts"] = "Рецепты"
L["Crafts %d"] = "Создать %d за раз"
--[[Translation missing --]]
L["Crafts %d - %d"] = "Crafts %d - %d"
L["Create Groups from Table"] = "Создать группы из таблицы"
L["Create macro"] = "Создать макрос"
L["Create New"] = "Создать новый"
L["Create New Group"] = "Создать новую группу"
L["Create New Operation"] = "Создать новую операцию"
L["Create new profile"] = "Создать новый профиль"
L["Create Profession Groups"] = "Создать группы профессий"
L["CTRL"] = "CTRL"
L["Current Price"] = "Текущая цена"
--[[Translation missing --]]
L["Custom"] = "Custom"
L["Custom Price"] = "Пользовательская цена"
L["Custom price name %s already exists."] = "Пользовательская цена %s уже существует."
L["Custom price name %s is a reserved word which cannot be used."] = "Пользовательское название цены %s - это зарезервированное слово, которое нельзя использовать."
L["Custom price names can only contain lowercase letters."] = "Названия пользовательских цен могут содержать только строчные буквы."
L["Custom Source"] = "Источник Пользователя"
L["Custom source (%s)"] = "Источник Пользователя (%s)"
L["Custom Sources"] = "Источники Пользователя"
L["Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."] = "Пользовательские источники позволяют создавать дополнительные цены для использования во всем аддоне. Вы сможете использовать эти новые переменные так же, как встроенные источники цен, такие как %s и %s."
--[[Translation missing --]]
L["Custom Theme"] = "Custom Theme"
--[[Translation missing --]]
L["Custom Themes."] = "Custom Themes."
L["DAILY PURCHASES"] = "ЕЖЕДНЕВНЫЕ ПОКУПКИ"
L["DAILY SALES"] = "ЕЖЕДНЕВНЫЕ ПРОДАЖИ"
L["Dalaran"] = "Даларан"
L["Dashboard"] = "Информационная панель"
L["Default craft value method"] = "Метод стоимости создания по умолчанию"
L["Default material cost method"] = "Метод определения стоимости материала по умолчанию"
L["Default Price"] = "Стандартная цена"
L["Default price configuration"] = "Конфигурация цены по умолчанию"
L["Define what priority Gathering gives certain sources."] = "Определите, какой приоритет дает сбор определенных источников."
L["Delete %d Operations"] = "Удалить %d операций"
L["Delete Group?"] = "Удалить группу?"
L["Delete Operation?"] = "Удалить операцию?"
L["Delete Operations"] = "Удалить операции"
L["Delete Operations?"] = "Удалить операции?"
L["Delete Profile?"] = "Удалить профиль?"
L["Delete Record?"] = "Удалить запись?"
L["Delete the profile"] = "Удалить профиль"
L["Deleting this group (%s) will also remove any sub-groups attached to this group."] = "Удаление этой группы (%s) также удалит все подгруппы, прикрепленные к этой группе."
L["Deposit"] = "Залог"
L["Deposit Cost"] = "Стоимость залога"
L["Deposit reagents"] = "Залоговые реагенты"
L["Deselect All"] = "Убрать выделение со всего"
L["Destroy Next"] = "Уничтожить следующее"
L["Destroy value"] = "Цена уничтожения"
L["Destroy Value"] = "Стоимость уничтожения"
L["Destroy value source"] = "Источник цены уничтожения"
L["Destroying"] = "Уничтожение"
L["Destroying %s button"] = "Кнопка уничтожить %s"
L["Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."] = "При уничтожении %s навсегда игнорируется. Вы можете удалить его из списка игнорируемых в настройках."
L["Destroying will ignore %s until you log out."] = "При уничтожении %s будет игнорироваться, пока вы не выйдете из системы."
L["Destroying..."] = "Уничтожение..."
L["Detailed crafting cost"] = "Подробная стоимость изготовления"
L["Detailed destroy information"] = "Детальная информация"
L["Details"] = "Детали"
L["Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."] = "Лот %s не отменен. Потому что ваш порог для отмены аукциона (%s) не корректен. Проверьте настройки."
L["Did not cancel %s because your maximum price (%s) is invalid. Check your settings."] = "Лот %s не отменен. Ваша максимальная цена (%s) не верна. Проверьте настройки."
L["Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Лот %s не отменен. Ваша максимальная цена (%s) ниже минимальной цены (%s). Проверьте настройки."
L["Did not cancel %s because your minimum price (%s) is invalid. Check your settings."] = "Лот %s не отменен. Ваша минимальная цена (%s) не верна. Проверьте настройки."
L["Did not cancel %s because your normal price (%s) is invalid. Check your settings."] = "Лот %s не отменен. Ваша нормальная цена (%s) не верна. Проверьте настройки."
L["Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Лот %s не отменен. Ваша нормальная цена (%s) ниже минимальной цены (%s). Проверьте настройки."
L["Did not cancel %s because your undercut (%s) is invalid. Check your settings."] = "Лот %s не отменен. Ваша цена сбивания (%s) не верна. Проверьте настройки."
L["Did not change prices due to an invalid bid or buyout value."] = "Цены не изменились из-за неверной ставки или стоимости выкупа."
L["Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."] = "Лот %s не выставлен. Blizzard не предоставила для этого нужную информацию. Попробуйте позже."
L["Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."] = "Лот %s не выставлен. Владелец лота (%s) с самой низкой ценой находится в вашем черном и белом списке одновременно, так быть не должно. Измените настройки, чтобы исправить эту проблему."
L["Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."] = "Лот %s не выставлен. Вы или ваш альт (%s) находитесь в черном списке, так быть не должно. Удалите персонажа из черного списка."
L["Did not post %s because your keep quantity (%s) is invalid. Check your settings."] = "Не выставлено %s, потому что ваше хранимое количество (%s) недействительно. Проверьте свои настройки."
L["Did not post %s because your max expires (%s) is invalid. Check your settings."] = "Не выставлено %s, потому что ваш максимальный срок действия (%s) недействителен. Проверьте свои настройки."
L["Did not post %s because your maximum price (%s) is invalid. Check your settings."] = "Лот %s не выставлен. Ваша максимальная цена (%s) не верна. Проверьте настройки."
L["Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Лот %s не выставлен. Ваша максимальная цена (%s) ниже, вашей минимальной цены (%s). Проверьте настройки."
L["Did not post %s because your minimum price (%s) is invalid. Check your settings."] = "Лот %s не выставлен. Ваша минимальная цена (%s) не верна. Проверьте настройки."
L["Did not post %s because your normal price (%s) is invalid. Check your settings."] = "Лот %s не выставлен. Ваша нормальная цена (%s) не верна. Проверьте настройки."
L["Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Лот %s не выставлен. Ваша нормальная цена (%s) ниже, вашей минимальной цены (%s). Проверьте настройки."
L["Did not post %s because your post cap (%s) is invalid. Check your settings."] = "Не опубликован %s, потому что ваше ограничение на количество сообщений (%s) недействительно. Проверьте свои настройки."
L["Did not post %s because your stack size (%s) is invalid. Check your settings."] = "Не опубликован %s, потому что ваше ограничение на размер стака (%s) недействительно. Проверьте свои настройки."
L["Did not post %s because your undercut (%s) is invalid. Check your settings."] = "Лот %s не выставлен. Ваша цена сбития (%s) не верна. Проверьте настройки."
L["Disable invalid price warnings"] = "Отключить предупреждения о неверной цене"
L["Disenchant Search"] = "Поиск для распыления"
L["Disenchant Search Options"] = "Настройки поиска предметов для распыления"
L["Disenchant Value"] = "Стоимость распыления"
L["Disenchant value"] = "Стоимость распыления"
L["Disenchanting Options"] = "Настройки распыления"
L["Display total money received in chat"] = "Показать общую сумму полученных денег, в чате"
L["Done Canceling"] = "Лоты сняты с аукциона"
L["Done Posting"] = "Лоты выставлены"
L["Done rebuilding item cache."] = "Завершено восстановление элементов из кэша."
L["Done Scanning"] = "Сканирование закончено"
L["Don't post after this many expires"] = "Не выставлять, после количества попыток выставить лот"
L["Don't Post Items"] = "Не выставлять"
L["Don't prompt to record trades"] = "Не предлагать записывать сделки"
L["Down"] = "Вниз"
L["Duplicate the profile"] = "Дублировать профиль"
L["Duration"] = "Длительность"
L["Duskwood"] = "Сумеречный лес"
L["Edit"] = "Редактировать"
L["Edit Custom Source"] = "Редактировать пользовательский источник"
L["Edit Material Price"] = "Редактировать цену материала"
L["Edit Post"] = "Редактировать выставление"
L["Embed TSM tooltip"] = "Вставить всплывающую подсказку TSM"
L["Empty bags"] = "Пустые сумки"
L["Empty parentheses are not allowed"] = "Не допускаются пустые скобки"
L["Empty price string."] = "Пустая строка цены"
L["Enable automatic stack combination"] = "Включить автоматическое создание стака"
L["Enable buying"] = "Включить покупку"
L["Enable inbox chat messages"] = "Уведомлять о входящих в чате"
L["Enable restock"] = "Включить пополнение запасов"
L["Enable selling"] = "Включить продажу"
L["Enable sending chat messages"] = "Включить сообщения в чат об исходящих"
L["Enable TSM tooltips"] = "Включить всплывающие подсказки TSM"
L["Enchant"] = "Зачаровать"
L["Enchant Vellum"] = "Материал для свитка наложения чар"
L["Ensure both characters are online and try again."] = "Убедитесь, что оба персонажа в сети, и попробуйте еще раз."
L["Enter a value from %d - %d"] = "Введите значение из %d - %d"
L["Enter a value from %d - %d%%"] = "Введите значение из %d - %d%%"
L["Enter Filter"] = "Строка поиска"
L["Enter Keyword"] = "Поиск"
L["Enter name of logged-in character on other account"] = "Введите имя персонажа, выполнившего вход в другую учетную запись"
L["Enter player name"] = "Введите имя игрока"
L["Enter profile name"] = "Введите имя профиля"
L["Enter recipient name"] = "Введите имя получателя"
L["ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."] = "ОШИБКА: недавно было выполнено полное сканирование аукциона, и оно находится на перезарядке. Выйдите из системы, чтобы сбросить время восстановления."
L["ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."] = "ОШИБКА: Аукцион в настоящее время занят другим сканированием. Повторите попытку после завершения сканирования."
L["ERROR: The auction house must be open in order to do a scan."] = "ОШИБКА. Для сканирования должен быть открыт аукцион."
L["Establishing connection to %s. Make sure that you've entered this character's name on the other account."] = "Установка соединения с %s. Убедитесь, что вы ввели имя этого персонажа на другой учётной записи."
L["Establishing connection..."] = "Установка соединения..."
L["Estimated Cost:"] = "Примерная стоимость:"
L["Estimated deliver time"] = "Расчетное время доставки"
L["Estimated Profit:"] = "Планируемая прибыль:"
L["Exact Match"] = "Точное совпадение"
L["Example"] = "Образец"
L["Example Item"] = "Образец товара"
L["Example Tooltip"] = "Образец всплывающей подсказки"
L["Exclude custom sources?"] = "Исключить пользовательские источники?"
L["Exclude operations?"] = "Исключить операции?"
L["Exit"] = "Выход"
L["Expand / Collapse All Groups"] = "Развернуть / свернуть все группы"
L["Expenses"] = "Расходы"
L["EXPENSES"] = "РАСХОДЫ"
--[[Translation missing --]]
L["Experience earned: %d"] = "Experience earned: %d"
L["Expirations"] = "Срок действия"
L["Expired"] = "Истёк"
L["Expired Auctions"] = "Истекшие лоты"
L["Expired information"] = "Информация о невыкупленных предметов"
L["Expired Since Last Sale"] = "Истекло с момента последней продажи"
L["Expires"] = "Истёкшие"
L["Expires Since Last Sale"] = "Истекло с момента последней продажи"
L["Expiring Mails"] = "Истекающие письма"
L["Exploration"] = "Исследование"
L["Export"] = "Экспорт"
--[[Translation missing --]]
L["Export Custom Theme"] = "Export Custom Theme"
L["Export String"] = "Строка экспорта"
--[[Translation missing --]]
L["Export theme"] = "Export theme"
L["Export this group"] = "Экспорт этой группы"
L["Failed Auctions"] = "Неудавшиеся"
L["Failed to bid on auction of %s (x%s) for %s."] = "Не удалось сделать ставку на аукционе %s (x%s) для %s."
L["Failed to bid on auction of %s."] = "Не удалось сделать ставку на %s."
L["Failed to buy auction of %s (x%s) for %s."] = "Не удалось купить на аукционе %s (x%s) для %s."
L["Failed to buy auction of %s."] = "Не удалось купить лот %s."
L["Failed to buy auction."] = "Не удалось купить на аукционе."
L["Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "Не удалось отменить аукцион из-за занятости аукциона. Убедитесь, что другие надстройки не сканируют аукцион, и повторите попытку."
L["Failed to find auction for %s, so removing it from the results."] = "Не удалось найти лот %s, поэтому он исключен из результатов."
L["Failed to post %sx%d as the item no longer exists in your bags."] = "Не удалось выставить %sx%d, поскольку предмета больше нет в ваших сумках."
L["Failed to run full AH scan."] = "Не удалось запустить полное сканирование аукциона."
L["Failed to send profile."] = "Не удалось отправить профиль."
L["Failed to send profile. Ensure both characters are online and try again."] = "Не удалось отправить профиль. Убедитесь, что оба персонажа в сети, и попробуйте еще раз."
L["Failed to start sniper. No groups have a Sniper operation applied."] = "Не удалось запустить Снайпер. Никакие группы не применяют Снайперскую операцию."
L["Favorite Scans"] = "Избранные сканирования"
L["Favorite Searches"] = "Избранные запросы"
L["Favorited Patterns"] = "Избранные схемы"
L["Filter by duration"] = "Фильтр по длительности"
L["Filter by groups"] = "Фильтр по группам"
L["Filter by keyword"] = "Фильтр по ключевому слову"
L["Filter by Keyword"] = "Поиск по ключевым словам"
L["Filter by Price Source"] = "Фильтр по источнику цены"
L["Filter by Profession"] = "Фильтр по профессии"
L["Filter group item lists based on the following price source"] = "Фильтровать списки групп предметов на основе следующего источника цен"
L["Finding Selected Auction"] = "Поиск выбранного лота"
L["First Auctioning Operation Max Price"] = "Первая аукционная операция по максимальной цене"
L["First Auctioning Operation Min Price"] = "Первая аукционная операция по минимальной цене"
L["First Auctioning Operation Normal Price"] = "Первая аукционная операция по нормальной цене"
L["Fishing Reel In"] = "Звук рыболовной катушки"
L["For more info, visit %s. For help, join us in Discord: %s."] = "Для получения дополнительной информации посетите %s. Если вам нужна помощь, присоединяйтесь к нам в Discord: %s."
L["Forget Character"] = "Забыть персонажа"
L["Found auction sound"] = "Звук найденного лота"
--[[Translation missing --]]
L["Frame"] = "Frame"
L["Friends"] = "Друзья"
L["From"] = "От"
L["Full inventory"] = "Подробный инвентарь"
--[[Translation missing --]]
L["Full Shadowlands Profession Support"] = "Full Shadowlands Profession Support"
L["Garrison"] = "Гарнизон"
L["Gathering"] = "Сбор"
L["Gathering Search"] = "Поиск"
L["Gathering Setup"] = "Настройка сбора"
L["General Options"] = "Основные настройки"
L["General Settings"] = "Общие настройки"
L["Get from Bank"] = "Забрать из банка"
L["Get from Guild Bank"] = "Забрать из банка гильдии"
L["Gets items from the bank or guild bank matching the item or partial text entered."] = "Получает товары из банка или банка гильдии, соответствующие введенному предмету или частичному тексту."
L["Gold"] = "Золото"
L["Great Deals Search"] = "Поиск отличных предложений"
L["Group already exists."] = "Группа уже существует."
L["Group Management"] = "Менеджер групп"
L["Group name"] = "Название группы"
L["Group Search"] = "Поиск группы"
L["Grouped Items"] = "Предметы в группе"
L["Groups"] = "Группы"
L["Groups & Operations"] = "Группы и операции"
L["Groups Using"] = "Использование групп"
L["Guild"] = "Гильдия"
L["Guild Bank"] = "Банк гильдии"
L["GVault"] = "Гильдбанк"
L["Have"] = "Есть"
L["Have Mats"] = "Наличие мат-ов"
L["Have Skill Ups"] = "Повысьте навыки"
L["Here you can add/remove what groups this operation is attached to."] = "Здесь вы можете добавить / удалить, к каким группам привязана данная операция."
L["Hide auctions with bids"] = "Скрыть лоты со ставками"
L["Hide Columns"] = "Скрыть столбцы"
L["Hide minimap icon"] = "Скрыть значок на миникарте"
L["Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."] = "Скрыть TSM Banking UI. Напишите /tsm bankui в чат, чтобы открыть снова."
L["Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."] = "Скрыть TSM Task List UI. Напишите /tsm tasklist в чат, чтобы открыть снова."
L["HIGH"] = "Высокий"
L["High Bidder"] = "Покупатель"
L["Historical Price"] = "Историческая цена аукциона (60дн.)"
L["Historical price"] = "Историческая цена аукциона (60дн.)"
L["Hold ALT to repair from the guild bank."] = "Удерживайте ALT для починки за счёт гильдии"
L["Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."] = "Удерживайте SHIFT, чтобы автоматически повторно отправлять элементы после '%s', и CTRL, чтобы выполнить пробный запуск, при котором элементы фактически не отправляются, но сообщения в чате по-прежнему будут отображать результат."
L["Hold SHIFT to continue after the inbox refreshes"] = "Удерживайте SHIFT, чтобы продолжить после обновления папки \"Входящие\""
L["Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Удерживайте SHIFT, чтобы продолжить после обновления почтового ящика, и CTRL, чтобы не открывать почту с вложенным золотом."
L["Hold shift to move the items to the parent group instead of removing them."] = "Удерживайте Shift, чтобы переместить элементы в родительскую группу вместо их удаления."
L["Hold SHIFT to not continue after the inbox refreshes"] = "Удерживайте SHIFT, чтобы не продолжать после обновления папки \"Входящие\""
L["Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Удерживайте SHIFT, чтобы не продолжать после обновления почтового ящика, и CTRL, чтобы не открывать почту с вложенным золотом."
L["Hold SHIFT while dragging to scale the window instead."] = "Удерживайте SHIFT при перетаскивании, чтобы масштабировать окно."
L["Hr"] = "Час"
L["Hrs"] = "Часов"
L["If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."] = "Если у вас настроено несколько профилей с операциями, включение этого параметра приведет к безвозвратной потере всех операций, кроме текущего."
L["Ignore Auctions Below Min"] = "Игнорировать аукционы ниже минимума"
L["Ignore auctions by duration"] = "Игнорировать аукционы по длительности"
L["Ignore Characters"] = "Игнорировать персонажей"
L["Ignore Guilds"] = "Игнорировать гильдии"
L["Ignore operation on characters"] = "Игнорировать операцию с персонажами"
L["Ignore operation on faction-realms"] = "Игнорировать операцию на фракционных мирах"
L["Ignore variations"] = "Игнорировать различия"
L["Ignored Cooldowns"] = "Игнорировать кулдауны"
L["Ignored Items"] = "Игнорируемые предметы"
L["ilvl"] = "ilvl"
L["Import"] = "Импорт"
L["Import group"] = "Импорт групп"
L["Import Groups & Operations"] = "Импорт групп и операций"
L["Import String"] = "Строка импорта"
L["Import Summary"] = "Сводка импорта"
--[[Translation missing --]]
L["Import Theme"] = "Import Theme"
--[[Translation missing --]]
L["Import theme"] = "Import theme"
L["Imported Group"] = "Импортированная группа"
L["Imported group (%s) with %d items, %d operations, and %d custom sources."] = "Импортированная группа (%s) с %d элементами, %d операциями, и %d пользовательскими источниками."
--[[Translation missing --]]
L["Improved Group & Item Management."] = "Improved Group & Item Management."
L["Improved Import / Export."] = "Улучшенный импорт / экспорт."
L["Inbox Settings"] = "Настройки входящих"
L["Include operations?"] = "Включить операции?"
L["Include soulbound items"] = "Включая связанные (для передачи другому игроку) предметы"
L["Information"] = "Информация"
L["Invalid custom price source for %s. %s"] = "Неверный источник пользовательской цены для %s. %s"
L["Invalid custom price."] = "Недопустимая пользовательская цена."
L["Invalid function."] = "Недопустимая функция."
L["Invalid gold value."] = "Недействительное значение золота."
L["Invalid group name."] = "Неверное название группы."
L["Invalid item link."] = "Недопустимая ссылка на предмет."
L["Invalid numeric value."] = "Неверное числовое значение."
L["Invalid operation name."] = "Неверное название операции."
L["Invalid operator at end of custom price."] = "Некорректный оператор в конце пользовательской цены."
L["Invalid parameter to price source."] = "Некорректный параметр в источнике цены."
L["Invalid player name."] = "Неверное имя игрока."
L["Invalid price source in convert."] = "Недопустимая цена источника при преобразовании."
L["Invalid price."] = "Неверная цена."
L["Invalid Quantity"] = "Неверное количество"
L["Invalid search filter (%s)."] = "Неверный фильтр поиска (%s)."
L["Invalid search term."] = "Неверный запрос поиска."
L["Invalid search term. Cannot filter by price here."] = "Неверный запрос поиска. Здесь нельзя фильтровать по цене."
L["Invalid seller data returned by server."] = "Сервер вернул неверные данные о продавце."
L["Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."] = "Недействительное сбивание цены. Чтобы разместить ниже самого дешевого аукциона, без значительного сбивания цены, установите сбивание цены на 0c."
L["Invalid word: '%s'"] = "Недопустимое слово: '%s'"
L["Inventory"] = "Инвентарь"
L["Inventory / Gold Graph"] = "Инвентарь / График золота"
L["Inventory Options"] = "Настройки инвентаря"
L["It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."] = "Это сообщение появилось, потому что вы вручную скопировали ваши сохраненные переменные между аккаунтами, что остановит работу автоматическую синхронизацию TSM. Вам нужно будет отменить это, и/или удалить файлы с сохраненными переменными TradeSkillMaster на обоих аккаунтах (с закрытым WoW), чтобы исправить это."
L["It looks like you're trying to reference an old global price source which no longer exists."] = "Похоже, вы пытаетесь сослаться на старый глобальный источник цен, которого больше не существует."
L["Item"] = "Предмет"
L["Item Class"] = "Класс предмета"
L["Item Level"] = "Уровень предмета"
L["Item Level Range"] = "Диапазон уровня предмета"
L["Item links may only be used as parameters to price sources."] = "Ссылка на предмет может быть использована только как параметр для цены источника."
L["Item Name"] = "Название предмета"
L["Item Quality"] = "Качество предмета"
L["Item Selection"] = "Выбор предмета"
L["Item Slot"] = "Слот предмета"
L["Item Subclass"] = "Подкласс предмета"
L["Item Value"] = "Цена предмета"
L["Item/Group is invalid (see chat)."] = "Предмет/Группа не верна (см. чат)."
L["Items"] = "Предметы"
L["Items Using"] = "Использование предмета"
L["Keep in bags quantity"] = "Хранимое количество в сумках"
L["Keep in bank quantity"] = "Хранимое количество в банке"
L["Keep quantity"] = "Хранимое количество"
L["Keep this amount"] = "Хранить эту сумму"
L["Keeping %d."] = "Оставляем %d."
L["Keeping undercut auctions posted."] = "Оставляем перебитые лоты."
L["Last 14 Days"] = "Последние 14 дней"
L["Last 3 Days"] = "Последние 3 дня"
L["Last 30 Days"] = "Последние 30 дней"
L["Last 60 Days"] = "Последние 60 дней"
L["Last 7 Days"] = "Последние 7 дней"
L["Last Purchased"] = "Последняя покупка"
L["Last Sold"] = "Последняя продажа"
L["LEAST GROUPS"] = "Минимальное количество групп"
L["LEAST ITEMS"] = "Минимальное количество предметов"
L["Ledger"] = "Отчётность"
L["Level Up"] = "Новый уровень"
L["Limit"] = "Лимит"
L["Link to Another Operation"] = "Ссылка на другую операцию"
L["Loading..."] = "Загрузка..."
L["Lock Column Width"] = "Заблокировать ширину столбца"
L["Lock task list's background"] = "Заблокировать фоновые списки задач"
L["Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."] = "Кажется, в TradeSkillMaster произошла ошибка. Пожалуйста, помогите автору проекта её исправить. Следуйте инструкциям ниже."
L["Loop detected in the following custom price:"] = "В пользовательской цене обнаружен цикл:"
L["LOW"] = "НИЗКИЙ"
L["Lowest auction by whitelisted player."] = "Наименьший лот у игрока из белого списка."
L["Macro created and scroll wheel bound!"] = "Макрос создан и привязан к колесу мыши!"
L["Macro Setup"] = "Настройки макросов"
L["Macros"] = "Макросы"
L["Mail"] = "Почта"
L["Mail Disenchantables"] = "Отправка распыляемых предметов"
L["Mail disenchantables max quality"] = "Максимальное качество распыляемых предметов в почте"
L["Mail Selected Groups"] = "Отправить по почте выбранные группы"
L["Mail Selected Groups (Auto Resend)"] = "Отправить по почте выбранные группы (автоматическая повторная отправка)"
L["Mail Selected Groups (Dry Run + Auto Resend)"] = "Отправить по почте выбранные группы (пробный запуск + автоматическая повторная отправка)"
L["Mail Selected Groups (Dry Run)"] = "Отправить по почте выбранные группы (пробный запуск)"
L["Mail to %s"] = "Письмо %s"
L["Mailing"] = "Отправка"
L["Mailing all to %s."] = "Отправка всего %s."
L["Mailing operation"] = "Почтовая операция"
L["Mailing operations control mailing to other characters."] = "Почтовые операции контролируют рассылку другим персонажам."
L["Mailing up to %d to %s."] = "Отправка от %d до %s."
L["Make Cash On Delivery?"] = "Наложенный платёж"
L["Make Operations Global?"] = "Сделать операции глобальными?"
L["Management Options"] = "Дополнительные настройки"
L["Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."] = "Многие часто используемые действия в TSM можно привязать к прокрутке колеса мыши с помощью макросов. Используйте настройки ниже, чтобы экономить время."
L["Map Ping"] = "Звук пингования по карте"
L["Market Value"] = "Рыночная цена аукциона (14дн.)"
L["Market value"] = "Рыночная цена аукциона (14дн.)"
L["Market value price source"] = "Источник рыночной цены"
L["Market Value Price Source"] = "Источник рыночной цены"
L["Mat cost"] = "Стоимость мат-ов"
L["Mat Price"] = "Цена мат-ов"
L["Match stack size"] = "Совпадение размера стопки"
L["Match whitelisted players"] = "Использовать белый список игроков"
L["Material Cost"] = "Стоимость материала"
L["Material Price"] = "Цена материала"
L["Materials"] = "Материалы"
L["Materials to Gather"] = "Материалы для сбора"
L["Max"] = "Максимум"
L["Max Buy Price"] = "Макс цена Покупки"
L["Max destroy value (Enter '0c' to disable)"] = "Максимальное значение уничтожения (Введите '0c', чтобы отключить)"
L["Max expires to bank"] = "Макс истекает в банк"
L["Max market value (Enter '0c' to disable)"] = "Максимальная рыночная стоимость (Введите '0c', чтобы выключить)"
L["Max Price"] = "Макс. цена"
L["Max quantity"] = "Макс. количество"
L["Max restock quantity"] = "Макс. количество пополнения"
L["Max Sell Price"] = "Макс цена Продажи"
L["Max Shopping Price"] = "Макс. цена покупки"
L["Max shopping price"] = "Макс. цена покупки"
L["Max sniper price"] = "Макс. цена Снайпера"
L["Maximum amount already posted."] = "Макс. количество уже выставлено."
L["Maximum auction price"] = "Максимальная цена аукциона"
L["Maximum disenchant level"] = "Максимальный уровень распыления"
L["Maximum disenchant quality"] = "Максимальное качество распыления"
L["Maximum disenchant search percent"] = "Максимальный процент поиска распыления"
L["Maximum price"] = "Максимальная цена"
L["Maximum Quantity to Buy"] = "Максимальное количество для покупки"
L["Maximum restock quantity"] = "Максимальное количество пополнения"
L["Midnight"] = "Полночь"
L["Mill value"] = "Стоимость измельчения"
L["Mill Value"] = "Стоимость измельчения"
L["Min"] = "Мин"
L["Min 0 - Max 20"] = "Мин. 0 - Макс. 20"
L["Min 0.5 - Max 10"] = "Мин 0.5 - Макс 10"
L["Min Buy Price"] = "Мин цена Покупки"
L["Min Buyout"] = "Мин. цена аукциона"
L["Min buyout"] = "Мин. цена аукциона"
L["Min number of expires"] = "Мин. номер истекает"
L["Min profit amount"] = "Мин. сумма прибыли"
L["Min restock quantity"] = "Мин. количество пополнения"
L["Min Sell Price"] = "Мин. цена Продажи"
L["Min/Normal/Max price"] = "Мин. / Норм. / Макс. цена"
L["Min/Normal/Max Prices"] = "Мин. / Норм. / Макс. цена"
L["Minimum disenchant level"] = "Минимальный уровень распыления"
L["Minimum price"] = "Минимальная цена"
L["Minimum Rarity"] = "Минимальная редкость"
L["Misplaced comma"] = "Запятая не в том месте"
L["Missing Materials"] = "Не хватает материалов"
L["Missing operator between sets of parenthesis"] = "В скобках отсутствует оператор"
L["Modifiers"] = "Модификаторы"
L["Money Frame Open"] = "Открытие фрейма с монетами"
L["Money Transfer"] = "Перевод денег"
L["MOST GROUPS"] = "БОЛЬШИНСТВО ГРУПП"
L["MOST ITEMS"] = "БОЛЬШИНСТВО ПРЕДМЕТОВ"
L["MOVE"] = "Переместить"
L["Move %d |4Item:Items"] = "Переместить %d |4Предмет: Предметы"
L["Move %d already grouped items?"] = "Переместить %d уже сгруппированных предметов?"
L["Move all to Bags"] = "Переместить всё в сумки"
L["Move Item"] = "Переместить предмет"
L["Move Quantity Options"] = "Параметры перемещения количества"
L["Move to bags"] = "Переместить в сумки"
L["Move to bank"] = "Переместить в банк"
L["Move to Parent Group"] = "Перейти в родительскую группу"
L["MOVING"] = "Перемещение"
L["Moving"] = "Перемещение"
L["Multiple Items"] = "Разные предметы"
--[[Translation missing --]]
L["Multiple Items (%d)"] = "Multiple Items (%d)"
L["Must be between %d and %s."] = "Должно быть от %d до %s."
L["My Auctions"] = "Мои лоты"
L["My Auctions %s button"] = "Кнопка Мои аукционы %s"
L["Name"] = "Название"
L["NEED MATS"] = "Нужны мат-ы"
L["New Base Group search."] = "Поиск новой базовой группы."
L["New Group"] = "Новая группа"
L["New Operation"] = "Новая операция"
L["New price sources."] = "Новые источники цен."
L["News & Information"] = "Новости и информация"
L["No Attachments"] = "Нет вложений"
L["No AuctionDB Realm Data"] = "Нет данных БД аукциона игрового мира"
L["No AuctionDB Region Data"] = "Нет данных БД аукциона по региону"
L["No Characters"] = "Нет персонажей"
L["No Crafts"] = "Нет ремесел"
L["No Faction-Realms"] = "Нет союзных реалмов"
L["No group selected"] = "Выберите группу"
L["No Guilds"] = "Нет гильдий"
L["No item specified. Usage: /tsm restock_help [ITEM_LINK]"] = "Не указан предмет. Введите: /tsm restock_help [ITEM_LINK]"
L["NO ITEMS"] = "Нет предметов"
L["No Materials to Gather"] = "Список сбора материалов пуст"
L["No Operation Selected"] = "Выберите операцию"
L["No Players"] = "Нет игроков"
L["No posting."] = "Нет лотов на аукционе"
L["No Profession Opened"] = "Профессия не открыта"
L["No Profession Selected"] = "Выберите профессию"
L["No Professions"] = "Нет профессий"
L["No profile specified. Possible profiles: '%s'"] = "Не выбран профиль. Возможные профили: '%s'"
L["No Rarities"] = "Нет редких"
L["No receipe selected"] = "Рецепт не выбран"
L["No recent AuctionDB scan data found."] = "Нет последних данных сканирования БД аукциона."
L["No Sound"] = "Без звука"
L["No Sources"] = "Нет источников"
L["No Types"] = "Нет моделей"
L["No value was returned by the custom price for the specified item."] = "Пользовательская цена для указанного товара не вернула никакого значения."
L["None"] = "Нет"
L["None (Always Show)"] = "Нет (всегда отображать)"
L["None Selected"] = "Ничего не выбрано"
L["Nongroup to bank"] = "Не из группы в банк"
L["Normal price"] = "Нормальная цена"
L["Not canceling auction at reset price."] = "Не отменять лот для сброса цены."
L["Not canceling auction below min price."] = "Не отменять лот ниже 'минимальной' цены."
L["Not canceling."] = "Не отменяется."
L["Not Connected"] = "Нет соединения"
L["Not enough items in bags."] = "Не хватает предметов в сумках."
L["Not Enough Money"] = "Недостаточно денег"
L["Not enough money to cancel."] = "Недостаточно денег для отмены."
L["NOT OPEN"] = "Не открыто"
L["Not Scanned"] = "Не сканировано"
L["NOTE: The import contained %d invalid items which were ignored."] = "ПРИМЕЧАНИЕ. Импорт содержал %d недопустимых элементов, которые были проигнорированы."
L["NOTE: The import contained %d operations with at least one invalid setting which was reset."] = "ПРИМЕЧАНИЕ. Импорт содержал %d операций, по крайней мере, с одним неверным параметром, который был сброшен."
L["Nothing to move."] = "Нечего перемещать."
L["Nothing to send."] = "Нечего отправлять."
L["Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."] = "Теперь он встроен во вкладку «Группы» главного окна TSM со специальными кнопками, которые помогают как при импорте, так и при экспорте."
--[[Translation missing --]]
L["Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."] = "Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."
L["NPC"] = "НПС"
L["Number Owned"] = "Имеется"
L["Offline"] = "Оффлайн"
L["On Cooldown"] = "Восстанавливается"
L["Only show craftable"] = "Есть материалы"
L["Only show items with disenchant values above this price"] = "Показывать только те предметы, стоимость которых выше этой цены."
L["Only show sold auctions"] = "Показывать только проданные аукционы"
L["OPEN"] = "Открыть"
L["Open All Mail"] = "Открыть все письма"
L["Open All Mail Without Money"] = "Открыть всю почту без золота"
L["Open Mail"] = "Открыть письмо"
L["Open mail complete sound"] = "Звук завершения открытия почты"
L["Open Mail Without Money"] = "Открыть почту без денег."
L["Open Task List"] = "Открыть список задач"
L["Opens the Destroying frame if there's stuff in your bags to be destroyed."] = "Открывает окно разрушения, если в Ваших сумках есть вещи подлежащие уничтожению."
L["Operation"] = "Операция"
L["Operations"] = "Операции"
--[[Translation missing --]]
L["Optional Reagents"] = "Optional Reagents"
L["Options specific to Sniper are below."] = "Параметры, определённые для Снайпера, приведены ниже."
L["Order Confirmation"] = "Подтверждение заказа"
L["Orgrimmar"] = "Оргриммар"
L["Other"] = "Другой"
L["Other Character"] = "Другой персонаж"
L["Override default craft value"] = "Изменить значение создания предметов по умолчанию"
L["Override Parent Operations"] = "Переопределить родительские операции"
L["Parent Items"] = "Предметы родительской группы"
L["Pausing Scan..."] = "Приостановка сканирования..."
L["Per Item"] = "За шт"
L["Per Stack"] = "За стак"
L["Per-Character group selections."] = "Выбор группы символов."
L["Performing a dry-run of your Mailing operations for the selected groups."] = "Выполнение пробного запуска ваших почтовых операций для выбранных групп."
L["Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."] = "Выполнить полное ручное сканирование аукциона для заполнения некоторых данных БД аукциона, если они недоступны."
L["Player Gold"] = "Золото игрока"
L["Player Invite Accept"] = "Игрок принял приглашение"
L["Post"] = "Выставить"
L["Post / Cancel"] = "Выставить / отменить"
L["Post at Maximum Price"] = "Выставить по максимальной цене"
L["Post at Minimum Price"] = "Выставить по минимальной цене"
L["Post at Normal Price"] = "Выставить по норм. цене"
L["Post Auction"] = "Выставить аукцион"
L["Post cap"] = "Выставить макс. значение"
L["Post cap to bags"] = "Выставить макс. значение в сумках"
L["Post from Shopping Scan"] = "Выставить из сканирования покупок"
L["Post Items from Bags"] = "Выставить предметы из сумок"
L["Post Quantity"] = "Количество выставляемого"
L["Post Scan"] = "Скан. для продажи"
L["Post Selected"] = "Выставить выбранное"
L["Postage"] = "Почтовый сбор"
L["Posted at whitelisted player's price."] = "Выставить по цене игрока из белого списка."
L["Posted:"] = "Выставлено:"
L["Posting"] = "Продажа"
L["Posting %d / %d"] = "Выставить %d / %d"
L["Posting %d items for %s hours."] = "Выставить %d товаров на %s часов."
L["Posting %d stack(s) of %d for %s hours."] = "Выставить %d стаков из %d на %s часов."
L["Posting at normal price."] = "Выставить по нормальной цене."
L["Posting at whitelisted player's price."] = "Выставить по цене игрока из белого списка."
L["Posting at your current price."] = "Выставить по текущей цене."
L["Posting disabled."] = "Выставление отключено."
L["Posting Options"] = "Настройки выставления"
L["Posting Price"] = "Цена выставления"
L["Posts"] = "Выставленные"
L["Potential"] = "Потенциал"
L["Prepare Bid"] = "Подготовить предлагаемую цену"
L["Prepare Buy"] = "Подготовить покупку"
L["Preparing..."] = "Подготовка..."
L["Prevent closing the Auction House with the esc key"] = "Предотвратить закрытие аукциона с помощью клавиши esc"
--[[Translation missing --]]
L["Primary"] = "Primary"
--[[Translation missing --]]
L["Primary Alt"] = "Primary Alt"
L["Prints out the available price sources for use in custom prices"] = "Печатать доступные источники цен для использования в пользовательских ценах"
L["Prints out the version numbers of all installed modules"] = "Печатать номера версий всех установленных модулей"
L["Prints the slash command help listing"] = "Печатать список справки по команде с косой чертой"
L["Processing scan results..."] = "Обработка результатов сканирования..."
L["Profession"] = "Профессия"
L["Profession Info"] = "Информация о профессии"
L["Professions Used In"] = "Используется в профессиях"
L["Profile changed to '%s'."] = "Профиль изменён на '%s'."
L["Profiles"] = "Профили"
L["Profit"] = "Прибыль"
L["PROFIT"] = "ПРИБЫЛЬ"
L["Profit (Total)"] = "Прибыль (Всего)"
L["Prospect value"] = "Стоимость просеивания"
L["Prospect Value"] = "Стоимость просеивания"
L["Purchase"] = "Покупка"
L["Purchase / Sale Info"] = "Информация о покупке / продаже"
L["Purchase Data"] = "Данные о покупках"
L["Purchase information"] = "Информация о покупке"
L["Purchase Item"] = "Покупка товара"
L["Purchased (Min/Avg/Max Price)"] = "Куплено (Мин./Ср./Макс. цена)"
L["Purchased (Total Price)"] = "Куплено (Общая цена)"
L["Purchases"] = "Покупки"
L["Purchasing Auction"] = "Аукцион покупок"
L["Puts items matching the item or partial text entered into the bank or guild bank."] = "Помещает предметы, соответствующие предмету или частично введенному тексту, в банк или банк гильдии."
L["Qty"] = "Кол."
L["Quantity"] = "Количество"
L["Quantity Purchased:"] = "Приобретенное количество:"
L["Quantity Sold:"] = "Сколько продано:"
L["Quantity to move"] = "Количество для перемещения"
L["Quest Added"] = "Добавлено задание"
L["Quest Completed"] = "Задание выполнено"
L["Quest Objectives Complete"] = "Цели задания выполнены"
L["Queue"] = "Очередь"
L["Quickly mail all excess disenchantable items to a character"] = "Быстрая отправка лишних предметов, которые можно распылить"
L["Quickly mail all excess gold (limited to a certain amount) to a character"] = "Быстрая отправка лишнего золота сверх указанного в поле лимита"
L["Raid Warning"] = "Предупреждение рейда"
--[[Translation missing --]]
L["Rank %d"] = "Rank %d"
L["Read More"] = "Подробнее"
L["Ready Check"] = "Проверка готовности"
L["Ready to Cancel"] = "Готово для отмены"
L["Recent"] = "Недавний"
L["Recent Scans"] = "Недавние сканирования"
L["Recent Searches"] = "Последние поисковые запросы"
L["Recipe Name"] = "Название рецепта"
L["Recipient"] = "Получатель"
L["Region avg daily sold"] = "В среднем продаж в день, в регионе"
L["Region Avg Daily Sold"] = "В среднем продаж в день, в регионе"
L["Region Historical Price"] = "Историческая цена, по региону (60дн.)"
L["Region historical price"] = "Историческая цена, по региону (60дн.)"
L["Region market value"] = "Рыночная цена, по региону (14дн.)"
L["Region Market Value Avg"] = "Средняя рыночная цена, по региону (14дн.)"
L["Region Min Buyout Avg"] = "Мин. выкуп лота в среднем, по региону"
L["Region min buyout avg"] = "Мин. выкуп лота в среднем, по региону"
L["Region sale avg"] = "Средняя цена продажи, по региону"
L["Region Sale Avg"] = "Средняя цена продажи, по региону"
L["Region Sale Rate"] = "Рейтинг продаж по региону"
L["Region sale rate"] = "Рейтинг продаж по региону"
L["Reload"] = "Перезагрузить"
L["Reload UI (%02d)"] = "Обновить пользовательский интерфейс (%02d)"
L["Reload UI (%d)"] = "Обновить пользовательский интерфейс (%d)"
L["Remove"] = "Удаление"
L["Remove %d |4Item:Items"] = "Удалить %d |4предмет:предметы"
L["Remove Data Older Than (Days)"] = "Удалить данные старше (дней)"
L["Remove this account sync and all synced data from this account"] = "Удалить синхронизацию этой учетной записи и все синхронизированные данные из этой учетной записи"
L["Removed a total of %s old records."] = "Удалено старых записей: %s"
L["Removed custom price source (%s) which has an invalid name."] = "Удален пользовательский источник цен (%s) с недопустимым названием."
L["Rename"] = "Переименовать"
L["Rename Profile"] = "Переименовать профиль"
L["Rename Search"] = "Переименовать поиск"
L["Rename the profile"] = "Переименовать профиль"
L["Rename this group"] = "Переименовать эту группу"
L["Repair"] = "Ремонт"
L["Repair Bill"] = "Счёт за ремонт"
L["Repair from Guild Bank"] = "Ремонт из банка гильдии"
L["Replace %d existing operations and %d existing custom sources?"] = "Заменить %d существующих операций и %d существующих пользовательских источников?"
L["Replace %d existing operations?"] = "Заменить %d существующих операций?"
L["Reply"] = "Ответить"
L["Report Spam"] = "Пожаловаться на спам"
L["Reports"] = "Отчеты"
L["Repost threshold"] = "Предел перевыставления"
L["Required Level"] = "Требуемый уровень"
L["Required Level Range"] = "Требуемый диапазон уровней"
L["Resale"] = "Перепродажа"
L["Rescan"] = "Обновить"
L["Reset"] = "Сброс"
L["Reset All Filters"] = "Сбросить все фильтры"
L["Reset Filters"] = "Сбросить"
L["Reset Operation?"] = "Сбросить операцию?"
L["Reset Profile?"] = "Сбросить профиль?"
L["Reset Table"] = "Сбросить таблицу"
L["Reset the current profile to default settings"] = "Сброс текущего профиля до настроек по умолчанию"
L["Reset to Default"] = "Восстановление значений по умолчанию"
L["Reset Zoom"] = "Сбросить масштаб"
L["Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."] = "Сброс операции вернет все введённые данные к значениям по умолчанию и не может быть отменен. Нажмите «Подтвердить» для сброса"
L["Restart"] = "Обновить"
L["Restart delay (minutes)"] = "Задержка перезапуска (минут)"
L["Restock bags"] = "Пополнение запасов сумок"
L["Restock help for %s: %s"] = "Помощь пополнения запасов для %s: %s"
L["Restock Options"] = "Настройки пополнения"
L["Restock quantity"] = "Пополнить количество"
L["Restock Selected Groups"] = "Пополнить выбранные группы"
L["Restock target to max quantity"] = "Пополнить запас выбранного до макс. количества"
L["Restocking to %d."] = "Пополнить до %d."
L["Restocking with a min profit."] = "Пополнение запасов с мин. прибылью."
L["Restocking with no min profit."] = "Пополнение запасов без мин. прибыли."
L["Restore bags"] = "Восстановить сумки"
L["Resuming Scan..."] = "Возобновление сканирования..."
L["Retrying %d auction(s) which failed."] = "Снова пробуем выставить лот %d."
L["Revenue"] = "Доходы"
L["Right-Click to reset the window size, scale, and position to their defaults."] = "Щелкните правой кнопкой мыши, чтобы сбросить размер, масштаб и положение окна до значений по умолчанию."
L["Run Advanced Item Search"] = "Запустить расширенный поиск предметов"
L["Run Bid Sniper"] = "«Снайпер» по ставкам"
L["Run Buyout Sniper"] = "Запустить режим «Снайпер»"
L["Run Cancel Scan"] = "Отменить аукционы"
L["Run Post Scan"] = "Выставить на аукцион"
L["Run Shopping Scan"] = "Cканировать для покупки"
L["Running Sniper Scan"] = "Запущено сканирование «Снайпер»"
L["Sale"] = "Продажа"
L["Sale Data"] = "Данные о продажах"
L["Sale information"] = "Информация о продаже"
L["Sale Price"] = "Цена продажи"
L["Sale Rate"] = "Рейтинг продаж"
L["Sale rate"] = "Рейтинг продаж"
L["Sales"] = "Продажи"
L["SALES"] = "Продажи"
L["Save"] = "Сохранить"
L["Scan"] = "Сканировать"
L["SCAN ALL"] = "Сканировать все"
L["Scan complete sound"] = "Звук завершения сканирования"
L["Scan Paused"] = "Сканирование на паузе"
L["Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."] = "Сканирование замедлилось на %s секунд другими аддонами аукциона (%s секунд на %s)."
L["Scanning"] = "Сканирование"
L["SCANNING"] = "Сканирование"
L["Scanning (%d Items)"] = "Сканирование (%d элементов)"
L["Scroll wheel direction"] = "Направление колеса прокрутки"
L["Scroll Wheel Options"] = "Параметры колеса прокрутки"
L["Search"] = "Поиск"
L["Search %s operations"] = "Искать операции %s"
L["Search Bags"] = "Искать в сумках"
L["Search Groups"] = "Поиск группы"
L["Search items"] = "Поиск предметов"
L["Search items in group"] = "Поиск предметов в группе"
L["Search items in mailbox"] = "Поиск предметов на почте"
L["Search Operations"] = "Поиск операции"
L["Search Patterns"] = "Поиск по рецептам"
L["Search Results"] = "Результаты поиска"
L["Search the auction house"] = "Искать в аукционе"
L["Search Vendor"] = "Поиск у торговца"
L["Select / Deselect All Groups"] = "Выбрать / отменить все группы"
L["Select / Deselect All Items"] = "Выбрать / отменить все элементы"
L["Select / Deselect All Results"] = "Выбрать / отменить все результаты"
L["Select a Source"] = "Выберите источник"
L["Select Action"] = "Выберите действие"
L["Select All"] = "Выбрать всё"
L["Select an Auction to Buy"] = "Выберите аукцион для покупки"
L["Select Auction to Cancel"] = "Выберите лот для отмены"
L["Select crafter"] = "Выберите крафтера"
L["Select Group"] = "Выбрать группу"
L["Select included subgroups"] = "Выбрать вложенные подгруппы"
L["Select Items to Attach"] = "Выберите предметы для закрепления"
L["Select professions"] = "Выбрать профессии"
L["Sell"] = "Продать"
L["Sell All"] = "Продать всё"
L["Sell BoEs"] = "Продать предметы BoE"
L["Sell Groups"] = "Продать группы"
L["Sell Options"] = "Настройки продажи"
L["Sell soulbound items"] = "Продать связанные (для передачи другому игроку) предметы"
L["Sell to Vendor"] = "Продать торговцу"
L["Sell Trash"] = "Продать мусор"
L["Seller"] = "Продавец"
L["Selling soulbound items."] = "Продажа связанных (для передачи другому игроку) предметов."
L["Send"] = "Отправка"
L["Send Disenchantables"] = "Отправить распыляемое"
L["Send Excess Gold to Banker"] = "Отправка лишнего золота"
L["Send Gold"] = "Отправить золото"
L["Send grouped items individually"] = "Отправлять сгруппированные предметы поштучно"
L["Send Mail"] = "Отправить письмо"
L["Send Money"] = "Отправить деньги"
L["Send your active profile to this synced account"] = "Отправьте свой активный профиль в эту синхронизированную учетную запись"
L["Sender"] = "Отправитель"
L["SENDING"] = "Отправка"
L["Sending %s to %s"] = "Отправка %s для %s"
L["Sending %s to %s with a COD of %s"] = "Отправка %s для %s с наложенным платежом %s"
L["Sending Settings"] = "Настройки отправки"
L["Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"] = "Отправка вашего профиля '%s' к %s. Пожалуйста, оставьте обоих персонажей в сети, пока это не будет выполнено. Это займет примерно: %s"
L["Sending..."] = "Отправка..."
L["Set bid as percentage of buyout"] = "Установить ставку, как процент от выкупа"
L["Set how items are moved out of the bank."] = "Установить, сколько предметов перемещаются из банка."
L["Set how items are restocked from the bank."] = "Установить сколько предметов пополнять из банка."
L["Set keep in bags quantity"] = "Установить количество, хранимое в сумках"
L["Set keep in bank quantity"] = "Установить количество, хранимое в банке"
L["Set max quantity"] = "Установить макс. количество"
L["Set min profit"] = "Установить мин. прибыль"
L["Set move quantity"] = "Установить количество шагов"
L["Set stack size"] = "Установить размер стака"
L["Set stack size for restock"] = "Установить размер стака для пополнения запасов"
L["Set what is bought from a vendor."] = "Укажите, что купить у торговца."
L["Set what is sold to a vendor."] = "Укажите, что продать торговцу."
L["Set what items are shown during a Shopping scan."] = "Установите, какие элементы будут отображаться при сканировании покупок."
L["Set what items are shown during a Sniper scan."] = "Установите, какие элементы будут отображаться во время сканирования \"Sniper\"."
L["Set your active profile or create a new one."] = "Установите ваш активный профиль или создайте новый."
L["Settings"] = "Настройки"
L["Setup various sounds that play when doing Auctioning scans."] = "Настройте различные звуки, которые воспроизводятся при сканировании на аукционе."
L["SHIFT"] = "SHIFT"
L["Shopping"] = "Покупка"
L["Shopping %s button"] = "Кнопка Покупки %s"
L["Shopping for auctions including those above the max price."] = "Покупка лотов с ценой, выше максимальной."
L["Shopping for auctions with a max price set."] = "Покупка лотов с максимальной ценой."
L["Shopping operation"] = "Операция Покупки"
L["Shopping Operation Max Price"] = "Макс. Цена операции Покупок"
L["Shopping operations control buyout from the AH."] = "Операция Покупок контролирует выкуп в аукционе."
L["Shortfall to bags"] = "Недостача в сумках"
L["Show auctions above max price"] = "Показать аукционы выше максимальной цены"
L["Show confirmation alert if buyout is above the alert price"] = "Показать подтверждение оповещения, если выкуп находится выше цены оповещения"
L["Show destroying frame automatically"] = "Автоматически показывать окно уничтожения"
L["Show on modifier"] = "Показать модификации"
L["Show only auctions with bids"] = "Показывать только аукционы со ставками"
--[[Translation missing --]]
L["Show results as:"] = "Show results as:"
--[[Translation missing --]]
L["Show total gold in header"] = "Show total gold in header"
--[[Translation missing --]]
L["Show ungrouped items as:"] = "Show ungrouped items as:"
L["Showing %s Mail"] = "Показано %s писем"
L["Showing %s of %d Mail"] = "Показано %s из %d писем"
L["Showing %s of %d Mails"] = "Показаны %s из %d писем"
L["Showing all %s Mails"] = "Показаны все %s письма"
L["Simple inventory"] = "Простой инвентарь"
L["Skip"] = "Пропуск"
L["Skipped:"] = "Пропущено:"
L["Skipped: No assigned operation"] = "Пропущено: Нет связанной операции"
L["Slash Commands:"] = "Команды:"
L["Smart Avg Buy Price"] = "Умная средняя цена покупки"
L["Sniper"] = "Снайпер"
L["Sniper %s button"] = "Кнопка Снайпер %s"
L["Sniper Below Price"] = "Ниже цены Снайпера"
L["Sniper operation"] = "Операция Снайпера"
L["Sniper Operation Below Price"] = "Операция Снайпера ниже цены"
L["Sniper operations control sniping from the AH."] = "Операции Снайпера контролируют \"точечные выкупы\" из аукциона."
L["Sniper Options"] = "Настройки режима «Снайпер»"
L["Sniping items below a max price"] = "Предметы «Снайпера» ниже макс. цены"
L["Sold"] = "Продан"
L["Sold %d of %s to %s for %s"] = "Продано %d из %s %s за %s"
L["Sold %s worth of items."] = "Продано %s предметов."
L["Sold (Min/Avg/Max Price)"] = "Продано (Мин./Ср./Макс. цена)"
L["Sold (Total Price)"] = "Продано (Общая цена)"
L["Sold [%s]x%d for %s to %s"] = "Продано [%s]x%d для %s %s"
L["Sold for:"] = "Продано за:"
L["Some general Accounting options are below."] = "Ниже приведены некоторые общие параметры учета."
L["Some general appearance options are below."] = "Ниже приведены некоторые общие варианты внешнего вида."
L["Some general Auctioning options are below."] = "Ниже приведены некоторые общие варианты проведения аукционов."
L["Some general Browse/Sniper options are below."] = "Ниже приведены некоторые общие параметры Просмотра / Снайпера."
L["Some general options for the TSM tooltip information are below."] = "Некоторые общие параметры информации всплывающей подсказки TSM приведены ниже."
L["Some general TSM options are below."] = "Ниже приведены некоторые общие параметры TSM."
L["Some options for the Disenchant Search are below."] = "Ниже приведены некоторые варианты поиска для распыления."
L["Source"] = "Источник"
L["SOURCE %d"] = "Источник %d"
L["Sources"] = "Источники"
L["Sources to include for restock"] = "Источники для пополнения запасов"
--[[Translation missing --]]
L["Specific Item"] = "Specific Item"
L["Stack"] = "Стак"
L["Stack / Quantity"] = "Стаков / шт. в стаке"
L["Stack size"] = "Размер стака"
L["Stack size multiple"] = "Размер стака кратный"
L["Stack(s)"] = "Стак(и)"
L["Start either a 'Buyout' or 'Bid' sniper using the buttons above."] = "Запустите режим «Снайпер», используя кнопки «Ставка» или «Выкуп»."
L["Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."] = "Запуск полного сканирования аукциона. Обратите внимание, что это сканирование может привести к зависанию или сбою вашего игрового клиента. Это сканирование обычно занимает 1-2 минуты."
L["Starting Scan..."] = "Запуск сканирования..."
L["Store operations globally"] = "Глобальные операции, общие для всех профилей"
L["Stormwind"] = "Штормград"
L["String"] = "Строка"
L["Subject"] = "Тема"
L["Subject & Description added"] = "Объект и описание добавлены"
L["Successfully sent your '%s' profile to %s!"] = "Ваш профиль '%s' успешно отправлен %s!"
L["Supported range: %d - %d"] = "Поддерживаемый диапазон: %d - %d"
L["Supported value range: %d - %d"] = "Поддерживаемый диапазон значений: %d - %d"
L["Swamp of Sorrows"] = "Болото Печали"
L["Switch to %s"] = "Переключиться на %s"
L["Sync Setup Error: The specified player on the other account is not currently online."] = "Ошибка синхронизации: Выбранный игрок на другой учетной записи в настоящий момент не в сети."
L["Sync Setup Error: This character is already part of a known account."] = "Ошибка синхронизации: Этот персонаж уже является частью известной учетной записи."
L["Sync Setup Error: You entered the name of the current character and not the character on the other account."] = "Ошибка синхронизации: Вы ввели имя текущего персонажа, а не персонажа другой учётной записи."
L["Sync Status"] = "Статус синхронизации"
L["Target character"] = "Заданный персонаж"
L["Target shortfall to bags"] = "Заданная недостача в сумках"
L["Tasks Added to Task List"] = "Задача добавлена в ваш список"
L["Tells you why a specific item is not being restocked and added to the queue."] = "Сообщает вам, почему конкретный элемент не пополняется и не добавляется в очередь."
L["Text (%s)"] = "Текст (%s)"
L["The '%s' custom price source is invalid."] = "Источник пользовательской цены '%s' недействителен."
--[[Translation missing --]]
L["The AH does not support specifying a copper value (only gold and silver)."] = "The AH does not support specifying a copper value (only gold and silver)."
L["The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."] = "Базовая группа содержит все разгруппированные предметы в игре. Используйте поиск и элементы управления фильтром, чтобы найти вещи для добавления в другие группы."
L["The buyout price for %s would be above the maximum allowed price. Skipping this item."] = "Цена выкупа %s будет выше максимально допустимой. Пропустить этот элемент."
L["The canlearn filter was ignored because the CanIMogIt addon was not found."] = "Фильтр canlearn игнорировался, поскольку аддон CanIMogIt не был найден."
L["The 'Craft Value Method' did not return a value for this item."] = "Метод 'Стоимость создания вещи' не вернул значение для этого элемента."
L["The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."] = "Аддон полностью переработан с нуля. Основные моменты включают: более современный пользовательский интерфейс, который максимально использует доступное пространство, новый внешний вид, позволяющий изменять тему, обновленную панель инструментов, более мощные таблицы и многое, многое другое."
L["The max quantity cannot be zero."] = "Максимальное количество не может быть нулевым."
L["The min profit did not evalulate to a valid value for this item."] = "Мин. прибыль не соответствует допустимому значению для этого элемента."
L["The name portion of the search term must be at least 3 characters if present."] = "Часть имени поискового запроса должна содержать не менее 3 символов, если они присутствуют."
L["The pasted value was not valid. Ensure you are pasting the entire import string."] = "Вставленное значение недействительно. Убедитесь, что вы вставляете всю строку импорта."
L["The player \"%s\" is already on your whitelist."] = "Игрок \"%s\" уже в белом списке."
--[[Translation missing --]]
L["The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."] = "The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."
L["The profit of this item (%s) is below the min profit (%s)."] = "Прибыль от предмета (%s) это ниже мин. прибыли (%s)"
L["The same filter was specified multiple times."] = "Один и тот же фильтр был указан несколько раз."
L["The search term must be at least 3 characters."] = "Поисковый запрос должен содержать не менее 3 символов."
L["The seller name of the lowest auction for %s was not given by the server. Skipping this item."] = "Сервер не вернул имя продавца с самым дешёвым лотом %s. Предмет пропущен."
L["The specified filter was empty."] = "Указанный фильтр является пустым."
L["The specified item is not supported for crafting searches."] = "Указанный элемент не поддерживается для поиска создания вещей."
L["The specified item is not supported for disenchant searches."] = "Указанный элемент не поддерживается для поиска для распыления."
L["The specified item was not found."] = "Указанный элемент не найден."
L["The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."] = "Аддон TradeSkillMaster_AppHelper установлен, но не включен. TSM включил его и требует перезагрузки."
L["The unlearned filter was ignored because the CanIMogIt addon was not found."] = "Неизвестный фильтр был проигнорирован, т.к. аддон CanIMogIt не найден."
L["The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."] = "Параметр «Использовать интеллектуальное среднее значение для закупочной цены» был удален из TSM и заменен новым источником цен «SmartAvgBuy». Пожалуйста, обновите свои пользовательские цены соответствующим образом."
--[[Translation missing --]]
L["The value must be greater than 0."] = "The value must be greater than 0."
--[[Translation missing --]]
L["The value was greater than the maximum allowed auction house price."] = "The value was greater than the maximum allowed auction house price."
L["Themes"] = "Темы"
L["There is currently no profession open, so cannot create profession groups."] = "В данный момент нет открытой профессии, поэтому нельзя создавать группы профессий."
L["There is no Crafting operation applied to this item's TSM group (%s)."] = "К группе этих элементов TSM (%s) не применяются никакие операции создания."
--[[Translation missing --]]
L["This includes support for optional reagents for your recipes as well as legendary craft ranks."] = "This includes support for optional reagents for your recipes as well as legendary craft ranks."
L["This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."] = "Некорректное имя профиля. Имя должно содержать хотя бы один символ и не содержать специальные символы."
L["This item does not have a crafting cost. Check that all of its mats have mat prices."] = "У предмета нет цены создания. Проверьте чтобы все материалы имели цену."
L["This item is not in a TSM group."] = "Этот предмет не в группе TSM."
L["This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."] = "Этот элемент будет добавлен в очередь, когда вы пополните запасы его группы. Если этого не происходит, посетите http://support.tradeskillmaster.com для получения дополнительной помощи."
L["This looks like an exported operation and not a custom price."] = "Это выглядит как экспортированная операция, а не как пользовательская цена."
L["This operation is applied to the base group which includes every item not in another group."] = "Эта операция применяется к базовой группе, в которую входят все элементы, не входящие в другую группу."
L["This price is above your confirmation alert threshold."] = "Эта цена превышает предел вашего сигнала подтверждения."
L["This profession is not open."] = "Эта профессия не открыта."
L["This record belongs to another account and can only be deleted on that account."] = "Эта запись принадлежит другой учетной записи и может быть удалена только в той учетной записи."
L["This will permanently delete the '%s' profile."] = "Хотите навсегда удалить профиль «%s»?"
L["This will reset all groups and operations (if not stored globally) to be wiped from '%s'."] = "Это приведет к сбросу всех групп и операций (если они не сохранены глобально), которые будут удалены из '%s'."
L["Time"] = "Время"
L["Time Frame"] = "Когда"
L["Time to Craft:"] = "Время создания вещи:"
--[[Translation missing --]]
L["Tinker"] = "Tinker"
L["To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."] = "Чтобы упростить использование TSM для разных персонажей, группы, которые вы выбрали в различных пользовательских интерфейсах, теперь будут постоянными для каждого символа и выбираются по умолчанию."
L["Toggles the main TSM window"] = "Переключает главное окно TSM"
L["Toggles the TSM Banking UI if either the bank or guild bank is currently open."] = "Переключает пользовательский интерфейс TSM Banking, если в данный момент открыт банк или банк гильдии."
L["Toggles the TSM Crafting UI."] = "Переключает пользовательский интерфейс создания вещей TSM."
L["Toggles the TSM Task List UI"] = "Переключает пользовательский интерфейс списка задач TSM"
L["Tooltip Options"] = "Параметры всплывающей подсказки"
L["Tooltip price format"] = "Формат всплывающей подсказки цены"
L["Tooltip Settings"] = "Подсказки"
L["Top Buyers"] = "Лучшие покупатели"
L["Top Item"] = "Лучший товар"
L["TOP PURCHASE"] = "ТОП ПОКУПОК"
L["TOP SALE"] = "ТОП ПРОДАЖ"
L["Top Sellers"] = "Лучшие продавцы"
L["Total"] = "Итого"
L["Total Gold"] = "Всего золота"
L["Total Gold Collected: %s"] = "Всего собрано золота: %s"
L["Total Gold Earned"] = "Всего заработано золота"
L["Total Gold Spent"] = "Всего потрачено золота"
L["Total Inventory Quantity"] = "Общее количество инвентаря"
L["Total Items"] = "Всего товаров"
L["Total Postage"] = "Общая стоимость доставки"
L["Total Price"] = "Общая цена"
L["Total Prices:"] = "Итоговые цены:"
L["Total Profit"] = "Общая прибыль"
L["Total Value"] = "Общая стоимость"
L["Track Sales / Purchases via trade"] = "Отслеживать продажи / покупки через торговлю"
L["Transform Value"] = "Стоимость трансформации"
L["Transform value"] = "Стоимость трансформации"
L["Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."] = "Проблемы с созданием групп? Теперь вы можете искать любой элемент в игре из базовой группы и легко добавлять их в существующие группы или просто создавать для них новую группу."
--[[Translation missing --]]
L["TSM %s: What's new"] = "TSM %s: What's new"
L["TSM 4.10: What's new"] = "TSM 4.10: Что нового"
L["TSM Accounting"] = "Отчётность TSM"
L["TSM AuctionDB"] = "БД аукциона TSM"
L["TSM Auctioning"] = "Аукционы TSM"
L["TSM can automatically sync data between multiple WoW accounts."] = "TSM может автоматически синхронизировать данные между несколькими учетными записями WoW."
L["TSM Crafting"] = "Создание предметов TSM"
L["TSM Desktop App Status (%s)"] = "Статус настольного приложения TSM (%s)"
--[[Translation missing --]]
L["TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"
L["TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"] = "TSM не имеет последних данных БД аукциона. Вы хотите запустить полное сканирование аукциона?"
L["TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."] = "TSM в настоящее время не имеет данных о ценах БД аукциона для вашего игрового мира. Мы рекомендуем вам загрузить настольное приложение TSM с %s для автоматического обновления данных вашей БД аукциона (и автоматического резервного копирования настроек TSM)."
L["TSM failed to scan some auctions. Please rerun the scan."] = "TSM не смог просканировать некоторые лоты. Запустите новое сканирование."
L["TSM General Info"] = "Общая информация о TSM"
L["TSM Groups"] = "Группы TSM"
L["TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."] = "TSM в настоящее время перестраивает свой кэш элементов, что может вызвать падение FPS и привести к тому, что TSM не будет полностью функционировать, пока этот процесс не будет завершен. Это нормально и обычно занимает меньше минуты."
L["TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."] = "В TSM отсутствует важная информация из TSM Desktop Application. Убедитесь, что эта программа запущена и правильно настроена."
L["TSM is not yet ready to establish a new sync connection. Please try again later."] = "TSM еще не готов установить новую синхронизацию. Пожалуйста, повторите попытку позже."
L["TSM Shopping"] = "Покупки TSM"
L["TSM Sniper"] = "Снайпер TSM"
L["TSM TASK LIST"] = "TSM Список задач"
L["TSM Version Info:"] = "Информация о версии TSM:"
L["TSM will not undercut any players you add to your whitelist."] = "TSM не будет сбивать цену для игроков, которых вы добавите в белый список."
L["TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM_Accounting обнаружил, что вы поменяли %s %s на %s. Хотите, чтобы Accounting сделал запись об этом обмене?"
L["TSM4"] = "TSM4"
L["TUJ 14-Day Price"] = "14-дневная цена TUJ"
L["TUJ 3-Day Price"] = "3-х дневная цена из TUJ"
L["TUJ Global Mean"] = "Глобальное среднее TUJ"
L["TUJ Global Median"] = "Глобальная медиана TUJ"
L["Type"] = "Тип"
L["Unbalanced parentheses."] = "Незакрытые скобки."
L["Uncollected Only"] = "Только несобранный"
L["Undercut amount"] = "Сумма сбивания цены"
L["Undercut by whitelisted player."] = "Перебито игроком из белого списка."
L["Undercutting blacklisted player."] = "Сбивать цену игроков из черного списка."
L["Undercutting competition."] = "Сбиваем цену конкурентов."
L["Ungrouped Items"] = "Предметы без группы"
L["Ungrouped Items in Bags"] = "Разгруппированные предметы в сумках"
L["Unit Price"] = "Цена за единицу"
L["Unknown Item"] = "Неизвестный предмет"
L["Unknown word (%s)."] = "Неизвестное слово (%s)."
L["Unlock Column Width"] = "Разблокировать ширину столбца"
L["Unwrap Gift"] = "Развернуть подарок"
L["Up"] = "Вверх"
L["Up to date"] = "До настоящего времени"
L["Update existing macro"] = "Обновить существующий макрос"
L["Updating"] = "Обновление"
L["Upgrades Only"] = "Только обновляемые"
L["Usable Only"] = "Только используемый"
L["Usage: /tsm price <Item Link> <Custom String>"] = "Использование: /tsm price <ссылка на товар> <настраиваемая строка>"
L["Use the settings below to control which lines are shown in tooltips."] = "Используйте настройки ниже, чтобы указать, какие строки будут отображаться во всплывающих подсказках."
L["Use this list to manage what cooldowns you'd like TSM to ignore from crafting."] = "Используйте этот список, чтобы указать, какие кулдауны вы хотите, чтобы TSM игнорировал при создании предметов."
L["Use this list to manage what items you'd like TSM to ignore from destroying."] = "Используйте этот список для управления тем, какие элементы вы хотите, чтобы TSM игнорировал при уничтожении."
L["Value"] = "Значение"
L["Value must be between %d and %d."] = "Значение должно быть от %d до %d."
L["Value Price Source"] = "Источник значения цены"
L["Values"] = "Значения"
--[[Translation missing --]]
L["Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."] = "Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."
L["Vendor"] = "Торговец"
L["Vendor Buy Price"] = "Покупка у торговца"
L["Vendor buy price"] = "Покупка у торговца"
L["Vendor Search"] = "Поиск торговца"
L["Vendor Sell"] = "Продажа торговцу"
L["Vendor Sell Price"] = "Продажа торговцу"
L["Vendor sell price"] = "Продажа торговцу"
L["Vendoring"] = "Торговля"
L["Vendoring %s button"] = "Кнопка Продажа %s"
L["Vendoring operation"] = "Торговая операция"
L["Vendoring operations control selling to and buying from a vendor."] = "Торговые операции контролируют продажу и покупку у продавца."
L["Warehousing"] = "Складирование"
L["Warehousing operation"] = "Операции складирования"
L["Warehousing operations control moving in and out of the bank."] = "Операции складирования контролируют вклад и съём из банка."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Складирование будет перемещать максимум %d каждого предмета в этой группе, возвращая %d каждого предмета обратно, когда в сумках > банка / банка гильдии, и %d каждого предмета обратно, когда в банке / банке гильдии > чем, в сумках."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Складирование будет перемещать максимум %d каждого предмета в этой группе, возвращая %d каждого предмета обратно, когда в сумках > банка / банка гильдии, и %d каждого предмета обратно, когда в банке / банке гильдии > чем, в сумках. При пополнении запасов в ваших сумках останется %d предметов."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."] = "Складирование будет перемещать максимум %d каждого предмета в этой группе, возвращая %d каждого предмета обратно, когда в сумках > банка / банка гильдии."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Складирование будет перемещать максимум %d каждого предмета в этой группе, возвращая %d каждого предмета обратно, когда в сумках > банка / банка гильдии. При пополнении запасов в ваших сумках останется %d предметов."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."] = "Складирование будет перемещать максимум %d каждого предмета в этой группе, возвращая %d каждого предмета обратно, когда в банке / банке гильдии > чем, в сумках."
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Складирование будет перемещать максимум %d каждого предмета в этой группе, возвращая %d каждого предмета обратно, когда в банке / банке гильдии > чем, в сумках. При пополнении запасов в ваших сумках останется %d предметов."
L["Warehousing will move a max of %d of each item in this group."] = "Складирование будет перемещать максимум %d каждого предмета в этой группе"
L["Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."] = "Складирование будет перемещать максимум %d каждого предмета в этой группе. При пополнении запасов в ваших сумках останется %d предметов."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Складирование будет перемещать все предметы в этой группе, возвращая %d каждого предмета обратно, когда в сумках > банка / банка гильдии, и %d каждого предмета обратно, когда в банке / банке гильдии > чем, в сумках."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Складирование будет перемещать все предметы в этой группе, возвращая %d каждого предмета обратно, когда в сумках > банка / банка гильдии, и %d каждого предмета обратно, когда в банке / банке гильдии > чем, в сумках. При пополнении запасов в ваших сумках останется %d предметов."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."] = "Складирование будет перемещать все предметы в этой группе, возвращая %d каждого предмета обратно, когда в сумках > банка / банка гильдии."
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Складирование будет перемещать все предметы в этой группе, возвращая %d каждого предмета обратно, когда в сумках > банка / банка гильдии. При пополнении запасов в ваших сумках останется %d предметов."
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."] = "Складирование будет перемещать все предметы в этой группе, возвращая %d каждого предмета обратно, когда в банке / банке гильдии > чем, в сумках."
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Складирование будет перемещать все предметы в этой группе, возвращая %d каждого предмета обратно, когда в банке / банке гильдии > чем, в сумках. При пополнении запасов в ваших сумках останется %d предметов."
L["Warehousing will move all of the items in this group."] = "Складирование будет перемещать все предметы в этой группе."
L["Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."] = "Складирование будет перемещать все предметы в этой группе. При пополнении запасов в ваших сумках останется %d предметов."
L["WARNING: The macro was too long, so was truncated to fit by WoW."] = "ВНИМАНИЕ: Макрос был слишком длинным, поэтому он обрезан игрой."
L["WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."] = "ПРЕДУПРЕЖДЕНИЕ: Ваша минимальная цена %s ниже цены продажи продавцу (с учетом снижения аукциона). Подумайте о повышении минимальной цены или о продаже товара продавцу."
L["We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."] = "Мы добавили новые источники цен, чтобы дать вам еще больше гибкости при использовании TSM для управления добычей золота. Теперь вы можете ссылаться на NumInventory, SaleRate и многое другое в аддоне. SmartAvgBuy также был перемещен из опциона в отдельный источник цен."
--[[Translation missing --]]
L["We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."] = "We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."
L["When above maximum:"] = "Когда выше максимума:"
L["When below minimum:"] = "Когда ниже минимума:"
L["Whitelist"] = "Белый список"
L["Whitelisted characters"] = "Персонажи из белого списка"
L["Winamp"] = "Winamp"
L["Would send %s to %s"] = "Отправит %s к %s"
L["Would send %s to %s with a COD of %s"] = "Отправит %s к %s с наложенным платежом %s"
L["WOW UI"] = "Blizzard UI"
L["You are not on one of the listed characters."] = "Вы не являетесь одним из перечисленных персонажей."
L["You can clear old Accounting data below to keep things running smoothly."] = "Вы можете очистить старые учётные данные ниже, чтобы все работало плавно."
--[[Translation missing --]]
L["You can import custom themes by pasting an import string into the box below."] = "You can import custom themes by pasting an import string into the box below."
L["You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"] = "Вы можете импортировать группы, вставив строку импорта в поле ниже. Строки группового импорта можно найти по адресу: https://tradeskillmaster.com/group-maker/all"
--[[Translation missing --]]
L["You can use the export string below to share this custom theme with others."] = "You can use the export string below to share this custom theme with others."
L["You can use the export string below to share this group with others."] = "Вы можете использовать приведенную ниже строку экспорта, чтобы поделиться этой группой с другими."
L["You cannot use %s as part of this custom price."] = "Вы не можете использовать %s как часть пользовательской цены."
L["You cannot use %s within convert() as part of this custom price."] = "Вы не можете использовать %s без convert() как часть этой пользовательской цены."
L["You do not need to add \"%s\", alts are whitelisted automatically."] = "Вам не нужно добавлять «%s», альты попадают в белый список автоматически."
L["You don't know how to craft this item."] = "Вы не умеете создавать этот предмет."
L["You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."] = "У вас либо уже есть ваше максимальное количество запаса этого предмета, либо количество, которое будет поставлено в очередь, меньше минимального количества запасов."
L["You must reload your UI for these settings to take effect. Reload now?"] = "Вы должны перезагрузить свой интерфейс, чтобы эти настройки вступили в силу. Перезагрузить сейчас?"
L["You won an auction for %sx%d for %s"] = "Вы выиграли лот %sx%d за %s"
L["Your auction has not been undercut."] = "Ок! Ваш лот не перебит."
L["Your auction of %s expired"] = "Время вашего лота %s истекло"
L["Your auction of %s has sold for %s!"] = "Ваш лот %s был продан за %s!"
L["Your Buyout"] = "Ваш выкуп"
L["Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"] = "Ваш метод расчета стоимости крафта для '%s' не верен, поэтому был использован метод по умолчанию. Подробности: %s"
L["Your default craft value method was invalid so it has been returned to the default. Details: %s"] = "Ваш метод определения стоимости создания был некорректен поэтому он был возвращен по умолчанию. Подробности: %s"
L["Your max restock (%s) is invalid for %s."] = "Ваш макс. запас (%s) недействителен для %s."
L["Your min restock (%s) is invalid for %s."] = "Ваш мин. запас (%s) недействителен для %s."
L["Your restock quantity is invalid. It must be between %d and %s."] = "Ваш количество запаса недействительно. Оно должно быть от %d до %s."
L["Your task list is currently empty."] = "Ваш список задач пуст."
L["You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."] = "Из-за ошибки на стороне Blizzard аукцион перестал работать. Закройте и снова откройте аукцион и перезапустите «Снайпер»."
L["You've been undercut."] = "Вашу цену перебили."
	elseif locale == "zhCN" then
L = L or {}
L["%d |4Group:Groups; Selected (%d |4Item:Items;)"] = "%d |4组:组; 已选 (%d|4项:项;)"
L["%d auctions"] = "%d个拍卖"
L["%d Characters"] = "%d个角色"
L["%d Custom Sources"] = "%d个自定义源"
L["%d Faction-Realms"] = "%d个阵营-服务器"
L["%d groups"] = "%d个分组"
L["%d Groups"] = "%d个分组"
L["%d Groups Selected"] = "%d个已选择分组"
L["%d groups were created and %d items were added from the table."] = "已创建%d个分组，并从表单添加了%d个物品"
L["%d Guilds"] = "%d公会"
L["%d Items"] = "%d个物品"
L["%d of %d"] = "%d堆，每堆%d个"
L["%d Operations"] = "%d个操作"
L["%d Players"] = "%d位玩家"
L["%d Posted Auctions"] = "已发布%d项拍卖"
L["%d Professions"] = "%d个专业"
L["%d Rarities"] = "%d个稀有"
L["%d Results"] = "%d个结果"
L["%d Selected"] = "已选择%d个"
L["%d Sold Auctions"] = "%d 已拍卖售出"
L["%d Sources"] = "%d个来源"
L["%d Sub-Groups"] = "%d个子分组"
L["%d subgroups included"] = "包含%d个子分组"
L["%d Types"] = "%d个类型"
L["%s - %s has been reset to default values."] = "%s - %s 已重置为默认值。"
L["%s %s Operations"] = "%s %s 操作"
L["%s (%s bags, %s bank, %s AH, %s mail)"] = "%s (%s 背包, %s 银行, %s 拍卖行, %s 邮件)"
L["%s (%s player, %s alts, %s AH)"] = "%s (%s 玩家, %s 小号, %s 拍卖行)"
L["%s (%s player, %s alts, %s guild, %s AH)"] = "%s (%s 玩家, %s 小号, %s 公会, %s 拍卖行)"
L["%s (%s profit)"] = "%s (%s利润)"
L["%s ago"] = "%s之前"
L["%s Crafts"] = "%s专业"
L["%s group is already up to date."] = "%s分组已更新"
L["%s group updated with %d items and %d materials."] = "%s分组已更新%d件物品和%d件材料"
L["%s in guild vault"] = "公会仓库中 %s"
L["%s is a valid custom price but %s is an invalid item."] = "%s 是一个有效的自定义价格但 %s 是一个无效物品。"
L["%s is a valid custom price but did not give a value for %s."] = "%s 是一个有效的自定义价格但没有为 %s 给出一个值。"
L["'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."] = "'%s'是一个无效操作，最小补货量%d超过了最大补货量%d(%s物品)。"
L["%s is not a valid custom price and gave the following error: %s"] = "%s 不是一个有效的自定义价格,错误信息: %s"
L["%s Items Bought"] = "已购买%s"
L["%s Items Cancelled"] = "%s物品已取消"
L["%s Items Expired"] = "%s物品已过期"
L["%s Items Resold"] = "%s物品已转售"
L["%s Items Selected"] = "已选择%s个物品"
L["%s Items Sold"] = "已售出%s件"
L["%s Items Total"] = "总计%s项"
L["%s operation"] = "%s 操作"
L["%s operations"] = "%s 操作"
L["%s Operations"] = "%s 操作"
L["%s Posted Auctions"] = "已发布%s项拍卖"
L["%s Posted Auctions (Filtered)"] = "%s发布了拍卖（已筛选）"
L["%s previously had the max number of operations, so removed %s."] = "%s 先前操作量已达最大值，所以移除 %s。"
L["%s removed."] = "%s已删除。"
L["%s sent you %s"] = "%s给你邮寄了%s"
L["%s sent you %s and %s"] = "%s给你邮寄了%s和%s"
L["%s sent you a COD of %s for %s"] = "%s给你发送了付款取货物品%s，价格%s"
L["%s sent you a message: %s"] = "%s发送给你一条消息：%s"
L["%s Sold Auctions"] = "%s已售拍卖"
L["%s Sold Auctions (Filtered)"] = "%s已售拍卖（已筛选）"
L["%s Total"] = "总计%s"
L["%s total"] = "共计%s"
L["%s Total Profit"] = "%s总利润"
L["%sDrag%s to move this button"] = "%s拖拽 %s移动按钮"
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "\"%s重要提示：|r 当上次保存本服会计数据时，数据太大，WoW无法处理，为免损坏保存变量，所以自动清理了旧数据。已保留最后 %s 购买数据。\""
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "\"%s重要:|r 当上次保存本服会计数据时，数据太大，WoW无法处理，为免损坏保存变量，所以自动清理了旧数据。已保留最后 %s 销售数据。\""
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "\"%s重要提示：| r当TSM_会计 上次保存本服数据时，数据太庞大，WoW无法处理，为免损坏保存变量，所以自动清理了旧数据。已保留最后 %s 购买数据。\""
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "\"%s重要提示：|r 当TSM_会计 上次保存本服数据时，数据太庞大，WOW无法处理，为免损坏保存变量，所以自动清理了旧数据。已保留最后 %s 销售数据。\""
L["%sLeft-Click%s to open the main window"] = "%s左键单击%s打开主窗口"
L["%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."] = "\"%s单击左键|r将在此次任务中忽略一个物品。同时按住%sShift|r将永久忽略它。可在NPC商店设置中，从永久忽略列表中移除。\""
L["(%d - %d)"] = "(%d - %d)"
L["(%d/500 Characters)"] = "(%d/500 个角色)"
L["(minimum 0 - maximum %d)"] = "(最小0-最大%d)"
L["1 Group"] = "1 组"
L["1 Item"] = "1 物品"
L["1D"] = "1天"
L["1M"] = "1月"
L["1W"] = "1周"
L["1Y"] = "1年"
L["2Y"] = "2年"
L["3M"] = "1季"
L["6M"] = "半年"
L["A brand new and improved user interface."] = "全新优化的用户界面。"
L["A custom price of %s for %s evaluates to %s."] = "%s的自定义价格为%s到%s。"
L["A maximum of 1 convert() function is allowed."] = "最多允许1个convert ()函数。"
L["A profile with that name already exists on the target account. Rename it first and try again."] = "目标账号上已存在同名配置文件。请在重命名后重试。"
L["A profile with this name already exists."] = "已存在同名配置文件。"
L["A scan is already in progress. Please stop that scan before starting another one."] = "一项扫描进行中，请停止该扫描后再开始新扫描。"
L["A single craft makes %d and you only need to restock %d."] = "制造单个物品需要%d个材料，仅需要再补充%d个。"
L["Above max expires."] = "超过最大值过期。"
L["Above max price. Not posting."] = "高于最高价，不发布。"
L["Above max price. Posting at max."] = "高于最高价，以最高价发布。"
L["Above max price. Posting at min."] = "高于最高价，以最低价发布。"
L["Above max price. Posting at normal."] = "高于最高价，以正常价发布。"
L["Accept COD?"] = "是否接受付款取货？"
L["Accepting this item will cost: %s"] = "接受该物品将花费: %s"
L["Account sync removed. Please delete the account sync from the other account as well."] = "帐户同步已移除，也请删除其他帐户同步信息。"
L["Account Syncing"] = "账户同步"
L["Accounting"] = "会计"
L["Active"] = "输入框/选项"
L["Active Alt"] = "搜索框/小标题字体"
L["Activity Type"] = "活动类型"
L["Add"] = "新增"
L["Add %d |4Item:Items"] = "添加%d个|4Item:Items"
L["Add %s Operation"] = "新增%s操作"
L["Add a new custom source"] = "添加自定义源"
L["Add account"] = "添加账户"
L["Add More Operations"] = "添加更多操作"
L["Add Operation"] = "添加操作"
L["Add operation to groups"] = "为分组添加操作"
L["Add Optional Reagents"] = "添加附加材料"
L["Add Reagent(s)"] = "确认添加"
L["Add subject & description (optional)"] = "添加主题及描述(可选)"
L["Add Subject / Description"] = "添加主题/描述"
L["Add to Mail"] = "添加至邮件"
L["Added '%s' profile which was received from %s."] = "已添加从%s收到的'%s'配置。"
L["Added %s to %s."] = "已添加 %s到%s。"
L["Additional error suppressed"] = "已阻止更多错误"
L["Addon Optimisations."] = "插件优化"
L["Adjust how crafted items are restocked."] = "调整专业制品的补货方式"
L["Adjust how items are mailed."] = "调整邮件的邮寄方式"
L["Adjust how TSM values crafted items when calculating profit."] = "调整TSM在计算利润时如何评估制造的物品。"
L["Adjust some general settings."] = "调整一些常规设置。"
L["Adjust the settings below to set how groups attached to this operation will be auctioned."] = "调整以下设置以设置如何拍卖与该操作关联的组。"
L["Adjust the settings below to set how groups attached to this operation will be cancelled."] = "调整以下设置以设置如何取消有此操作的分组。"
L["Adjust the settings below to set how groups attached to this operation will be priced."] = "调整以下设置以设置添加到此操作分组组的定价方式。"
L["Advanced Item Search"] = "高级物品搜索"
L["AH"] = "拍卖行"
L["AH (Crafting)"] = "拍卖行(制造业)"
L["AH (Disenchanting)"] = "拍卖行(分解)"
L["AH BUSY"] = "拍卖行繁忙"
L["AHDB Minimum Bid"] = "AHDB最低竞价"
L["AHDB Minimum Buyout"] = "AHDB最低一口价"
L["Alarm Clock"] = "闹钟"
L["All"] = "所有"
L["All Auctions"] = "所有拍卖"
L["All Bought"] = "全部购买"
L["All Cancelled"] = "全部取消"
L["All Characters"] = "所有角色"
L["All Expired"] = "全部过期"
L["All Faction-Realms"] = "所有阵营-服务器"
L["All Guilds"] = "所有公会"
L["All Item Classes"] = "所有物品类别"
L["All Other"] = "所有其他"
L["All Players"] = "所有玩家"
L["All Professions"] = "所有专业"
L["All Rarites"] = "所有稀有"
L["All Rarities"] = "所有稀有"
L["All Selected"] = "全部选择"
L["All Slots"] = "所有插槽"
L["All Sold"] = "全部卖出"
L["All Sources"] = "所有来源"
L["All Subclasses"] = "所有子类别"
L["All Time"] = "全天"
L["All Types"] = "所有类型"
L["Allow partial stack"] = "允许部分堆叠"
L["Allows for testing of custom prices"] = "允许测试自定义价格"
L["ALT"] = "ALT"
L["Alt Guild Bank"] = "小号公会银行"
L["Alts"] = "小号"
L["Alts AH"] = "小号AH"
L["Amount"] = "数量"
L["Amount kept in bags"] = "背包保留数量"
L["Amount of bag space to keep free"] = "背包保留可用空间"
L["An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."] = "发现已安装旧的TSM插件。请删除%s和任何其他旧的TSM插件，以避免出现问题。"
L["App Not Synced"] = "应用未同步"
L["App Synced %s Ago"] = "应用已同步%s"
L["Appearance"] = "外观"
L["Apply operation to group"] = "将操作应用于分组"
L["Are you sure you want to clear old accounting data?"] = "确定清除旧的账务数据吗？"
L["Are you sure you want to delete the selected operations?"] = "您确定要删除所选的操作吗？"
L["Are you sure you want to delete this operation?"] = "你确定要删除这个操作吗？"
L["At above max price and not undercut."] = "高于最高价格且未被压价"
L["At normal price and not undercut."] = "处于正常价格且未被压价"
L["Attachments"] = "附件"
L["Auction"] = "拍卖"
L["Auction duration"] = "拍卖时间"
L["Auction has been bid on."] = "已被竞标"
L["Auction House Cut"] = "拍卖打折"
L["Auction House Sounds"] = "拍卖行音效"
L["Auction sale sound"] = "拍卖声"
L["Auction Window Close"] = "拍卖窗口关闭"
L["Auction Window Open"] = "拍卖窗口打开"
L["Auctionator - Auction Value"] = "Auctionator - 拍卖价格"
L["AuctionDB"] = "拍卖数据库"
L["AuctionDB - Historical Price (via TSM App)"] = "拍卖行数据库-历史价格(来自TSM应用)"
L["AuctionDB - Market Value"] = "拍卖行数据库-市场价格"
L["AuctionDB - Minimum Buyout"] = "拍卖行数据库-最低一口价"
L["AuctionDB - Region Historical Price (via TSM App)"] = "TSM数据库-区域历史价格(来自TSM应用)"
L["AuctionDB - Region Market Value Average (via TSM App)"] = "TSM数据库-区域市场平均价格(来自TSM应用)"
L["AuctionDB - Region Minimum Buyout Average (via TSM App)"] = "TSM数据库-区域平均最低一口价(来自TSM应用)"
L["AuctionDB - Region Sale Average (via TSM App)"] = "TSM数据库-区域平均销售价(来自TSM应用)"
L["AuctionDB - Region Sale Rate (via TSM App)"] = "TSM数据库-区域成交率(来自TSM应用)"
L["AuctionDB - Region Sold Per Day (via TSM App)"] = "TSM数据库-区域每日成交量(来自TSM应用)"
L["AuctionDB Realm Data is %s Old"] = "TSM数据库服务器数据是%s旧的"
L["AuctionDB Region Data is %s Old"] = "TSM数据库区域数据是%s之前的"
L["Auctioneer - Appraiser"] = "Auctioneer - 估价"
L["Auctioneer - Market Value"] = "Auctioneer - 市场价"
L["Auctioneer - Minimum Buyout"] = "Auctioneer - 最低一口价"
L["Auctioning"] = "拍卖"
L["Auctioning %s button"] = "拍卖 %s 按钮"
L["Auctioning Details"] = "拍卖细节"
L["Auctioning Log"] = "拍卖日志"
L["Auctioning Operation"] = "拍卖操作"
L["Auctioning operation"] = "拍卖操作"
L["Auctioning operations control posting to and canceling from the AH."] = "拍卖操作控制如何在拍卖行发布和取消拍卖。"
L["Auctions"] = "拍卖"
L["Auto Quest Complete"] = "自动完成任务"
L["Auto-focus browse search input"] = "自动选定搜索框"
L["Average Earned per Day"] = "日均收入"
L["Average Prices:"] = "平均价:"
L["Average Profit per Day"] = "日均利润"
L["Average Spent per Day"] = "日均花费"
L["Avg Buy Price"] = "平均买入价"
L["Avg Profit"] = "平均利润"
L["Avg Sell Price"] = "平均卖出价"
L["Back"] = "后退"
L["Bag"] = "背包"
L["Bags"] = "背包"
L["Banking"] = "银行助手"
L["Banks"] = "银行"
L["Base Group"] = "基础分组"
L["Base Item"] = "基础物品"
L["BBG 14-Day Price"] = "BBG中近14日价格"
L["BBG 3-Day Price"] = "BBG中近3日价格"
L["BBG Global Mean"] = "BBG整体平均数"
L["BBG Global Median"] = "BBG整体中位数"
L["Below is a list of all available price sources, along with a brief description of what they represent."] = "以下是可用价格源列表，并对它们代表的含义附有简短的描述"
L["Below min price. Posting at max."] = "低于最低价，以最高价发布。"
L["Below min price. Posting at min."] = "低于最低价，以最低价发布。"
L["Below min price. Posting at normal."] = "低于最低价，以正常价发布。"
L["Below you can ignore this operation on certain characters or realms."] = "以下你可以在指定角色或服务器忽略此操作。"
L["Bid %d / %d"] = "竞拍%d / %d"
L["Bid (item)"] = "竞拍（物品）"
L["Bid (stack)"] = "竞拍（堆叠）"
L["Bid (total)"] = "竞拍（总计）"
L["Bid / Buyout"] = "竞价/一口价"
L["Bid Auction"] = "竞拍"
L["Bid percent must be between 0 and 100."] = "竞价比例必须在0到100之间。"
L["Bid Price"] = "竞拍价格"
L["Bid Sniper Paused"] = "狙击竞价暂停"
L["Bid Sniper Running"] = "运行狙击竞标"
L["Bidding Auction"] = "竞标拍卖"
L["Blacklisted players"] = "黑名单玩家"
L["Bought"] = "买入"
L["Bought %d of %s from %s for %s"] = "从%d向%s购买了%s，共%s"
L["Bought %sx%d for %s from %s"] = "买入 %sx%d 为 %s 从 %s"
L["Bound Actions"] = "限制操作"
L["Browse"] = "浏览"
L["Browse / Sniper"] = "浏览/狙击"
L["BUSY"] = "繁忙"
L["BUY"] = "购买"
L["Buy"] = "购买"
L["Buy %d / %d"] = "购买%d / %d"
L["Buy %d / %d (Confirming %d / %d)"] = "购买 %d / %d (确认 %d / %d)"
L["Buy Auction"] = "竞拍"
L["Buy Commodity"] = "购买商品"
L["Buy from AH"] = "从拍卖行购买"
L["Buy from AH (Crafting)"] = "从拍卖行购买（制造）"
L["Buy from AH (Disenchant)"] = "从拍卖购买（分解）"
L["Buy from Vendor"] = "从NPC购买"
L["Buy Groups"] = "购买分组"
L["Buy Options"] = "购买选项"
L["Buyback All"] = "全部购回"
L["Buyer/Seller"] = "购买者/售者"
L["Buyout"] = "一口价"
L["Buyout (item)"] = "一口价（物品）"
L["Buyout (stack)"] = "一口价（堆叠）"
L["Buyout (total)"] = "一口价（总计）"
L["Buyout confirmation alert"] = "一口价确认警告"
L["Buyout Price"] = "一口价"
L["Buyout Sniper Paused"] = "狙击购买已暂停"
L["Buyout Sniper Running"] = "狙击购买中"
L["Cancel"] = "取消"
L["Cancel %d / %d"] = "取消%d个，共%d个"
L["Cancel Auction"] = "取消拍卖"
L["Cancel auctions with bids"] = "取消已被竞标的拍卖"
L["Cancel or Post"] = "取消或发布"
L["Cancel Scan"] = "取消扫描"
L["Cancel to repost higher"] = "取消并以更高价格发布"
L["Cancel undercut auctions"] = "取消被压价的拍卖"
L["Canceled information"] = "被取消的信息"
L["Canceling"] = "取消"
L["Canceling %d / %d"] = "正在取消%d个，共%d个"
L["Canceling %d Auctions..."] = "取消%d拍卖..."
L["Canceling auction you've undercut."] = "取消被压价的拍卖"
L["Canceling disabled."] = "禁用取消"
L["Canceling Options"] = "取消设置"
L["Canceling to repost at higher price."] = "取消并以更高价格发布。"
L["Canceling to repost at reset price."] = "取消并以转卖价发布。"
L["Canceling to repost higher."] = "取消并以更高价格发布。"
L["Canceling undercut auctions and to repost higher."] = "取消被压价的拍卖并以更高价格发布。"
L["Canceling undercut auctions."] = "取消被压价的拍卖。"
L["Cancelled"] = "已取消"
L["Cancelled auction of %sx%d"] = "取消%sx%d的拍卖"
L["Cancelled Since Last Sale"] = "自上次售出后取消"
L["Cancelled:"] = "已取消:"
L["Cancelling..."] = "取消中..."
L["Cannot repair from the guild bank!"] = "无法从公会银行修理！"
L["Cannot use additional filters with /crafting or /disenchant."] = "在/crafting 或/disenchant 后不能添加额外筛选命令。"
L["Can't load TSM tooltip while in combat"] = "战斗中不能载入TSM鼠标提示"
L["Cash Register"] = "收银台"
L["Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"] = "切换至指定的配置文件（如：'/tsm profile Default' 切换至 'Default' 配置文件）"
L["Character"] = "角色"
L["Chat Tab"] = "聊天标签"
L["Cheapest auction below min price."] = "低于最低价的拍卖。"
L["Clear All"] = "全部清除"
L["Clear Data"] = "清除资料"
L["Clear Filters"] = "清除筛选"
L["Clear Old Data"] = "清除旧数据"
L["Clear Old Data?"] = "清除旧数据？"
L["Click and drag to resize this window."] = "单击并拖动以调整此窗口的大小。"
L["Click to hide this item for the current session. Hold shift to hide this item permanently."] = "单击以隐藏当前会话的此项。按住Shift键可永久隐藏该项目。"
L["COD"] = "付款取货"
L["Coins (%s)"] = "(%s) 金币"
L["Combine Partial Stacks"] = "合并堆叠"
L["Combining..."] = "合并中..."
L["Completed full AH scan (%d auctions)!"] = "已完成全AH扫描(%d项拍卖)！"
L["Confirm"] = "确认"
L["Confirm complete sound"] = "确认完成提示音"
L["Confirmation %s button"] = "确认%s按钮"
L["Confirming %d / %d"] = "确认中%d / %d"
L["Connected to %s"] = "已连接 %s..."
L["Connecting to %s"] = "正在连接%s"
L["Contacts"] = "联系人"
L["Contains auctions above your alert threshold!"] = "包含高于您的警报阈值的拍卖！"
L["Cooldown"] = "冷却"
L["Cooldowns"] = "冷却"
L["Copy Letter"] = "邮件副本"
L["Cost"] = "成本"
L["Could not create macro as you already have too many. Delete one of your existing macros and try again."] = "无法创建宏，因为你的宏已经满了。删除一个现有宏后重试。"
L["Could not find profile '%s'. Possible profiles: '%s'"] = "找不到配置文件 '%s' 。可能的配置文件：'%s' 。"
L["Could not sell items due to not having free bag space available to split a stack of items."] = "由于没有可用分开堆叠物品的空余背包空间，因此无法出售物品。"
L["Craft"] = "制造"
L["CRAFT"] = "制造"
L["Craft (Profitable)"] = "制造 (有利润时)"
L["Craft (Unprofitable)"] = "制造（无利润）"
L["Craft All"] = "全部制造"
L["Craft Next"] = "制造下一个"
L["Craft Value"] = "制造价值"
L["Crafted Items"] = "制造物品"
L["Crafter"] = "制造者"
L["Crafting"] = "制造"
L["CRAFTING"] = "制造"
L["Crafting %s button"] = "制造中 %s"
L["Crafting cost"] = "制造成本"
L["Crafting Cost"] = "制造成本"
L["Crafting List"] = "制造清单"
L["Crafting Material Cost"] = "制造材料成本"
L["Crafting Mode"] = "制造模式"
L["Crafting operation"] = "制造操作"
L["Crafting operations control how queuing profession crafts."] = "制造操作控制制造专业如何排队。"
L["Crafting Queue (%d)"] = "制造队列 (%d)"
L["Crafting Value"] = "制造价值"
L["Crafts"] = "制造"
L["Crafts %d"] = "制造 %d"
L["Crafts %d - %d"] = "制造 %d - %d"
L["Create Groups from Table"] = "从表单创建分组"
L["Create macro"] = "创建宏"
L["Create New"] = "新建"
L["Create New Group"] = "新建分组"
L["Create New Operation"] = "新建操作"
L["Create new profile"] = "新建配置文件"
L["Create Profession Groups"] = "创建专业分组"
L["CTRL"] = "CTRL"
L["Current Price"] = "当前价"
L["Custom"] = "自定义"
L["Custom Price"] = "自定义价格"
L["Custom price name %s already exists."] = "自定义价格名称%s已存在。"
L["Custom price name %s is a reserved word which cannot be used."] = "自定义价格名称 %s 是保留字段，无法使用"
L["Custom price names can only contain lowercase letters."] = "自定义价格名称只能包含小写字母"
L["Custom Source"] = "自订来源"
L["Custom source (%s)"] = "自定义源 (%s)"
L["Custom Sources"] = "自定义源"
L["Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."] = "自定义来源允许您创建在整个插件中使用的更高级的价格。您将能够以与使用内置价格来源（例如%s和%s）相同的方式来使用这些新变量。"
L["Custom Theme"] = "自定义主题"
L["Custom Themes."] = "自定义主题"
L["DAILY PURCHASES"] = "平均每天采购量"
L["DAILY SALES"] = "平均每天销量"
L["Dalaran"] = "达拉然"
L["Dashboard"] = "总览"
L["Default craft value method"] = "默认制成品估价方法"
L["Default material cost method"] = "默认材料成本方法"
L["Default Price"] = "默认价格"
L["Default price configuration"] = "默认价格配置"
L["Define what priority Gathering gives certain sources."] = "定义资源获取优先级"
L["Delete %d Operations"] = "删除 %d项操作"
L["Delete Group?"] = "删除分组？"
L["Delete Operation?"] = "删除操作？"
L["Delete Operations"] = "删除操作"
L["Delete Operations?"] = "删除操作？"
L["Delete Profile?"] = "是否删除配置？"
L["Delete Record?"] = "删除记录？"
L["Delete the profile"] = "删除配置文件"
L["Deleting this group (%s) will also remove any sub-groups attached to this group."] = "删除该分组(%s)会移除该分组下所有次级分组"
L["Deposit"] = "寄存"
L["Deposit Cost"] = "寄存费用"
L["Deposit reagents"] = "存放到材料银行"
L["Deselect All"] = "全部取消"
L["Destroy Next"] = "分解下一个"
L["Destroy Value"] = "分解价值"
L["Destroy value"] = "分解价值"
L["Destroy value source"] = "分解价值来源"
L["Destroying"] = "分解"
L["Destroying %s button"] = "分解%s"
L["Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."] = "分解工具将永久忽略%s。你可以在设置中将该物品移除忽略列表。"
L["Destroying will ignore %s until you log out."] = "分解工具将在登出前忽略%s。"
L["Destroying..."] = "正在分解..."
L["Detailed crafting cost"] = "详细制造成本"
L["Detailed destroy information"] = "分解明细"
L["Details"] = "明细"
L["Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."] = "未取消%s，因为你的取消并重新发布的阈值(%s)无效，请检查你的设置。"
L["Did not cancel %s because your maximum price (%s) is invalid. Check your settings."] = "未取消%s，因为你的最高价格(%s)无效。请检查你的设置。"
L["Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "未取消%s，因为你的最高价格(%s)低于最低价格(%s)。请检查你的设置。"
L["Did not cancel %s because your minimum price (%s) is invalid. Check your settings."] = "未取消%s，因为你的最低价(%s)无效。请检查你的设置。"
L["Did not cancel %s because your normal price (%s) is invalid. Check your settings."] = "未取消%s，因为你的正常价(%s)无效。请检查你的设置。"
L["Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "未取消%s，因为你的正常价格(%s)低于最低价格(%s)。请检查你的设置。"
L["Did not cancel %s because your undercut (%s) is invalid. Check your settings."] = "未取消%s，因为你的压价 (%s) 无效。请检查你的设置。"
L["Did not change prices due to an invalid bid or buyout value."] = "未修改价格，存在无效的标定价格或一口价。"
L["Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."] = "未发布%s，因为暴雪未提供全部必要的信息。请稍后重试。"
L["Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."] = "未发布%s，因为不允许最低价拍卖者(%s)同时出现在黑名单和白名单上。调整你的设置以更正此问题。"
L["Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."] = "未发布%s，因为你或你的其他角色(%s)在黑名单中。请从黑名单中删除。"
L["Did not post %s because your keep quantity (%s) is invalid. Check your settings."] = "未发布%s，因为你的保留数目(%s) 无效，请检查你的设置。"
L["Did not post %s because your max expires (%s) is invalid. Check your settings."] = "未发布%s，因为你的最大过期数(%s) 无效，请检查您的设置。"
L["Did not post %s because your maximum price (%s) is invalid. Check your settings."] = "未发布%s，因为你的最高价(%s) 无效，请检查您的设置。"
L["Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "未发布%s，因为你的最高价(%s) 低于最低价(%s)，请检查您的设置。"
L["Did not post %s because your minimum price (%s) is invalid. Check your settings."] = "未发布%s，因为你的最低价(%s) 无效，请检查您的设置。"
L["Did not post %s because your normal price (%s) is invalid. Check your settings."] = "未发布%s，因为你的正常价(%s) 无效，请检查您的设置。"
L["Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "未发布%s，因为你的正常价(%s) 低于最低价(%s)，请检查你的设置。"
L["Did not post %s because your post cap (%s) is invalid. Check your settings."] = "未发布%s，因为你的最大发布数目(%s)无效，请检查你的设置。"
L["Did not post %s because your stack size (%s) is invalid. Check your settings."] = "未发布%s，因为你的堆叠数目(%s)无效，请检查你的设置。"
L["Did not post %s because your undercut (%s) is invalid. Check your settings."] = "未发布%s，因为你的压价(%s)无效，请检查你的设置。"
L["Disable invalid price warnings"] = "禁用无效价格提醒"
L["Disenchant Search"] = "分解搜索"
L["Disenchant Search Options"] = "分解搜索选项"
L["Disenchant Value"] = "分解价值"
L["Disenchant value"] = "分解价值"
L["Disenchanting Options"] = "分解选项"
L["Display total money received in chat"] = "显示聊天中收到的总金额"
L["Done Canceling"] = "取消完成"
L["Done Posting"] = "发布完成"
L["Done rebuilding item cache."] = "完成项目缓存重建。"
L["Done Scanning"] = "扫描完成"
L["Don't post after this many expires"] = "超过此数量过期后不发布"
L["Don't Post Items"] = "不发布物品"
L["Don't prompt to record trades"] = "不立即记录交易"
L["Down"] = "下"
L["Duplicate the profile"] = "复制配置文件"
L["Duration"] = "持续时间"
L["Duskwood"] = "暮色森林"
L["Edit"] = "编辑"
L["Edit Custom Source"] = "编辑自定义源"
L["Edit Material Price"] = "编辑材料价格"
L["Edit Post"] = "编辑发布"
L["Embed TSM tooltip"] = "嵌入TSM工具提示"
L["Empty bags"] = "空的背包"
L["Empty parentheses are not allowed"] = "不允许清空括号"
L["Empty price string."] = "清空价格字符串。"
L["Enable automatic stack combination"] = "启用自动堆叠整理"
L["Enable buying"] = "启用购买"
L["Enable inbox chat messages"] = "开启对话框收件信息"
L["Enable restock"] = "启用补货"
L["Enable selling"] = "促成销售"
L["Enable sending chat messages"] = "开启对话框发件信息"
L["Enable TSM tooltips"] = "启用TSM工具提示"
L["Enchant"] = "附魔"
L["Enchant Vellum"] = "附魔羊皮纸"
L["Ensure both characters are online and try again."] = "确保两个人物都在线，然后重试。"
L["Enter a value from %d - %d"] = "输入%d-%d区间值"
L["Enter a value from %d - %d%%"] = "输入%d-%d%%区间值"
L["Enter Filter"] = "输入筛选名"
L["Enter Keyword"] = "输入关键字"
L["Enter name of logged-in character on other account"] = "输入其他账号已登录的角色名"
L["Enter player name"] = "输入玩家姓名"
L["Enter profile name"] = "输入配置名称"
L["Enter recipient name"] = "收件人姓名"
L["ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."] = "错误：最近已执行过完整的拍卖行扫描，此扫描处于冷却状态。小退重置冷却时间。"
L["ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."] = "错误：拍卖行当前正忙于另一扫描。扫描完成后，请重试。"
L["ERROR: The auction house must be open in order to do a scan."] = "错误：拍卖行必须打开才能进行扫描。"
L["Establishing connection to %s. Make sure that you've entered this character's name on the other account."] = "正在建立到 %s 的连接。确定你登陆过这个角色。"
L["Establishing connection..."] = "正在建立连接..."
L["Estimated Cost:"] = "预计成本:"
L["Estimated deliver time"] = "预计交货时间"
L["Estimated Profit:"] = "预计利润："
L["Exact Match"] = "完全符合"
L["Example"] = "示例"
L["Example Item"] = "示例物品"
L["Example Tooltip"] = "示例鼠标提示"
L["Exclude custom sources?"] = "排除自定义源?"
L["Exclude operations?"] = "排除操作？"
L["Exit"] = "退出"
L["Expand / Collapse All Groups"] = "展开/折叠所有组"
L["Expenses"] = "支出"
L["EXPENSES"] = "支出"
L["Experience earned: %d"] = "获得经验: %d"
L["Expirations"] = "过期"
L["Expired"] = "到期的"
L["Expired Auctions"] = "过期的拍卖"
L["Expired information"] = "过期信息"
L["Expired Since Last Sale"] = "上次出售到期的"
L["Expires"] = "到期"
L["Expires Since Last Sale"] = "自上次销售起过期"
L["Expiring Mails"] = "过期邮件"
L["Exploration"] = "探测"
L["Export"] = "导出"
L["Export Custom Theme"] = "导出自定义主题"
L["Export String"] = "导出字符串"
L["Export theme"] = "导出主题"
L["Export this group"] = "导出该组"
L["Failed Auctions"] = "拍卖失败"
L["Failed to bid on auction of %s (x%s) for %s."] = "无法为%s的%s（x%s）竞标出价。"
L["Failed to bid on auction of %s."] = "竞标%s失败"
L["Failed to buy auction of %s (x%s) for %s."] = "失败用%s购买%s(x%s)的拍卖"
L["Failed to buy auction of %s."] = "购买%s失败"
L["Failed to buy auction."] = "无法购买拍卖。"
L["Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "由于拍卖行繁忙无法取消拍卖。确保无其他插件在扫描拍卖行并重试。"
L["Failed to find auction for %s, so removing it from the results."] = "查找%s失败,已经从结果移除"
L["Failed to post %sx%d as the item no longer exists in your bags."] = "无法发布%sx%d，因为该物品不存在于您的背包中。"
L["Failed to run full AH scan."] = "无法运行完整的拍卖行扫描。"
L["Failed to send profile."] = "发送配置文件失败。"
L["Failed to send profile. Ensure both characters are online and try again."] = "发送配置文件失败。确保两个角色都在线，然后重试。"
L["Failed to start sniper. No groups have a Sniper operation applied."] = "无法启动狙击，没有分组采用了狙击操作。"
L["Favorite Scans"] = "收藏的扫描"
L["Favorite Searches"] = "收藏的搜索"
L["Favorited Patterns"] = "收藏夹配方"
L["Filter by duration"] = "按持续时间筛选"
L["Filter by groups"] = "按组筛选"
L["Filter by keyword"] = "按关键字筛选"
L["Filter by Keyword"] = "按关键字筛选"
L["Filter by Price Source"] = "按价格来源筛选"
L["Filter by Profession"] = "按专业筛选"
L["Filter group item lists based on the following price source"] = "根据以下价格源筛选分组物品"
L["Finding Selected Auction"] = "查找选定的拍卖"
L["First Auctioning Operation Max Price"] = "首次拍卖最高价"
L["First Auctioning Operation Min Price"] = "首次拍卖最低价格"
L["First Auctioning Operation Normal Price"] = "首次拍卖正常价"
L["Fishing Reel In"] = "钓鱼卷轴"
L["For more info, visit %s. For help, join us in Discord: %s."] = "更多信息，请到 %s。寻求帮助，请在Discord: %s 加入我们。"
L["Forget Character"] = "遗忘角色"
L["Found auction sound"] = "找到拍卖音效"
L["Frame"] = "框架色"
L["Friends"] = "好友"
L["From"] = "从"
L["Full inventory"] = "全部库存"
L["Full Shadowlands Profession Support"] = "完全支持暗影界专业"
L["Garrison"] = "要塞"
L["Gathering"] = "收集"
L["Gathering Search"] = "收集搜索"
L["Gathering Setup"] = "收集设置"
L["General Options"] = "常规选项"
L["General Settings"] = "常规设置"
L["Get from Bank"] = "从银行获得"
L["Get from Guild Bank"] = "从公会银行获得"
L["Gets items from the bank or guild bank matching the item or partial text entered."] = "从银行或行会银行获取与输入的项目或部分文本匹配的项目。"
L["Gold"] = "金"
L["Great Deals Search"] = "大交易巨划算搜索"
L["Group already exists."] = "已存在的分组"
L["Group Management"] = "分组管理"
L["Group name"] = "组名"
L["Group Search"] = "组搜索"
L["Grouped Items"] = "已分组的物品"
L["Groups"] = "分组"
L["Groups & Operations"] = "分组和操作"
L["Groups Using"] = "在用分组"
L["Guild"] = "公会"
L["Guild Bank"] = "公会银行"
L["GVault"] = "公会银行"
L["Have"] = "拥有"
L["Have Mats"] = "材料齐备"
L["Have Skill Ups"] = "提高技能"
L["Here you can add/remove what groups this operation is attached to."] = "在这里您可以添加/删除此操作到某个分组。"
L["Hide auctions with bids"] = "隐藏已竞标的"
L["Hide Columns"] = "隐藏列"
L["Hide minimap icon"] = "隐藏小地图图标"
L["Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."] = "隐藏TSM银行助手,输入/tsm bankui 可重新打开"
L["Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."] = "隐藏TSM 任务列表,输入/tsm tasklist 可重新打开"
L["HIGH"] = "高"
L["High Bidder"] = "高出价者"
L["Historical Price"] = "历史价格"
L["Historical price"] = "历史价格"
L["Hold ALT to repair from the guild bank."] = "按住 ALT 键公会修理"
L["Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."] = "按住SHIFT键可在“%s”之后自动重发邮件，按住CTRL键可演示一次，该演示仅在聊天消息显示结果并不实际寄出。"
L["Hold SHIFT to continue after the inbox refreshes"] = "按住SHIFT键可在收件箱刷新后继续"
L["Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."] = "按住SHIFT键可在收件箱刷新后继续，按住CTRL键可不打开附有金币的邮件。"
L["Hold shift to move the items to the parent group instead of removing them."] = "按住shift键将物品移至父分组，而不是将其删除。"
L["Hold SHIFT to not continue after the inbox refreshes"] = "按住 SHIFT 以在邮箱刷新后不继续"
L["Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."] = "按住SHIFT键可在收件箱刷新后不继续，按住CTRL键可不打开附有金币的邮件。"
L["Hold SHIFT while dragging to scale the window instead."] = "按住SHIFT拖拽缩放窗口"
L["Hr"] = "小时"
L["Hrs"] = "小时"
L["If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."] = "如果您有多个配置文件设置了操作，启用此选项将导致除当前配置文件外的所有操作不可逆转地丢失。"
L["Ignore Auctions Below Min"] = "忽略最低价以下的拍卖"
L["Ignore auctions by duration"] = "按持续时间忽略拍卖"
L["Ignore Characters"] = "忽略角色"
L["Ignore Guilds"] = "忽略公会"
L["Ignore operation on characters"] = "在角色上忽略操作"
L["Ignore operation on faction-realms"] = "在阵营-服务器上忽略操作"
L["Ignore variations"] = "忽略变化"
L["Ignored Cooldowns"] = "忽略冷却"
L["Ignored Items"] = "忽略物品"
L["ilvl"] = "物品等级"
L["Import"] = "导入"
L["Import group"] = "导入分组"
L["Import Groups & Operations"] = "导入分组&操作"
L["Import String"] = "导入字符串"
L["Import Summary"] = "导入总览"
L["Import Theme"] = "导入主题"
L["Import theme"] = "导入主题"
L["Imported Group"] = "已导入分组"
L["Imported group (%s) with %d items, %d operations, and %d custom sources."] = "导入分组 (%s) 包含 %d 物品, %d 操作, 和 %d 自定义源。"
L["Improved Group & Item Management."] = "改进的 分组 & 物品 管理。"
L["Improved Import / Export."] = "改进的 导入 / 导出。"
L["Inbox Settings"] = "收件设置"
L["Include operations?"] = "包括操作?"
L["Include soulbound items"] = "包括灵魂绑定物品"
L["Information"] = "信息"
L["Invalid custom price source for %s. %s"] = "无效的自定义价格源%s. %s"
L["Invalid custom price."] = "无效的自定义价格。"
L["Invalid function."] = "无效功能。"
L["Invalid gold value."] = "无效的价格。"
L["Invalid group name."] = "无效分组名"
L["Invalid item link."] = "无效的物品链接。"
L["Invalid numeric value."] = "无效的数值"
L["Invalid operation name."] = "无效的操作名"
L["Invalid operator at end of custom price."] = "自定义价格末尾的运算符无效。"
L["Invalid parameter to price source."] = "价格来源的参数无效。"
L["Invalid player name."] = "无效玩家名"
L["Invalid price source in convert."] = "转换价格来源无效。"
L["Invalid price."] = "价格无效"
L["Invalid Quantity"] = "无效数量"
L["Invalid search filter (%s)."] = "无效的搜索筛选器 (%s)"
L["Invalid search term."] = "搜寻字词无效"
L["Invalid search term. Cannot filter by price here."] = "搜寻字词无效。无法在此处按价格筛选"
L["Invalid seller data returned by server."] = "服务器返回无效的出售数据"
L["Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."] = "无效的压价。设置你的压价为零铜币以达到不压价且发布在现在最低拍卖价之前。"
L["Invalid word: '%s'"] = "无效词：'%s'"
L["Inventory"] = "仓库"
L["Inventory / Gold Graph"] = "商品清单/金币图表"
L["Inventory Options"] = "库存设置"
L["It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."] = "你似乎在账号间手动复制了SavedVariables，导致TSM的自动同步无法工作。你需要撤销此更改，并且/或者关闭魔兽世界后删除这些账号的TSM SavedVariables来修复此问题。"
L["It looks like you're trying to reference an old global price source which no longer exists."] = "您似乎正在引用不存在的旧的全局价格来源"
L["Item"] = "物品"
L["Item Class"] = "物品类别"
L["Item Level"] = "物品等级"
L["Item Level Range"] = "物品等级范围"
L["Item links may only be used as parameters to price sources."] = "物品链接只能用作价格来源的参数。"
L["Item Name"] = "物品名称"
L["Item Quality"] = "物品品质"
L["Item Selection"] = "物品选择"
L["Item Slot"] = "物品槽"
L["Item Subclass"] = "物品子类"
L["Item Value"] = "物品价格"
L["Item/Group is invalid (see chat)."] = "物品/分组无效(查看聊天框)"
L["Items"] = "物品"
L["Items Using"] = "在用物品"
L["Keep in bags quantity"] = "背包保持数量"
L["Keep in bank quantity"] = "银行保持数量"
L["Keep quantity"] = "保持数量"
L["Keep this amount"] = "保持这个数量"
L["Keeping %d."] = "持有%d."
L["Keeping undercut auctions posted."] = "保留被压数量"
L["Last 14 Days"] = "14日内"
L["Last 3 Days"] = "3日内"
L["Last 30 Days"] = "30日内"
L["Last 60 Days"] = "60日内"
L["Last 7 Days"] = "7日内"
L["Last Purchased"] = "上次买入"
L["Last Sold"] = "上次售出"
L["LEAST GROUPS"] = "最少分组"
L["LEAST ITEMS"] = "最少物品"
L["Ledger"] = "账本"
L["Level Up"] = "等级上升"
L["Limit"] = "限制"
L["Link to Another Operation"] = "关联到另一个操作"
L["Loading..."] = "读取中 ……"
L["Lock Column Width"] = "锁定列宽"
L["Lock task list's background"] = "锁定后台任务列表"
L["Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."] = "看上去TSM出错了。请按以下说明来帮助作者修正错误。"
L["Loop detected in the following custom price:"] = "以下自定义价格循环检测："
L["LOW"] = "低"
L["Lowest auction by whitelisted player."] = "最低价的拍卖为白名单玩家"
L["Macro created and scroll wheel bound!"] = "已创建宏并绑定鼠标滚轮！"
L["Macro Setup"] = "宏设置"
L["Macros"] = "宏"
L["Mail"] = "邮件"
L["Mail Disenchantables"] = "邮寄可分解物品"
L["Mail disenchantables max quality"] = "邮寄可分解物品最高品质"
L["Mail Selected Groups"] = "邮寄所选分组"
L["Mail Selected Groups (Auto Resend)"] = "邮寄所选组 (自动复寄)"
L["Mail Selected Groups (Dry Run + Auto Resend)"] = "邮寄所选组 (演示 + 自动复寄)"
L["Mail Selected Groups (Dry Run)"] = "邮寄所选组 (演示)"
L["Mail to %s"] = "邮寄给 %s"
L["Mailing"] = "邮寄"
L["Mailing all to %s."] = "全部邮寄至 %s"
L["Mailing operation"] = "邮寄操作"
L["Mailing operations control mailing to other characters."] = "邮寄操作控制邮寄给其他角色。"
L["Mailing up to %d to %s."] = "邮寄%d给%s"
L["Make Cash On Delivery?"] = "货到对方付款"
L["Make Operations Global?"] = "使操作全局化？"
L["Management Options"] = "管理选项"
L["Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."] = "TSM 中的许多常用操作可以添加到宏并绑定到滚轮。使用下面的选项设置宏和滚轮绑定。"
L["Map Ping"] = "地图Ping"
L["Market Value"] = "市场价格"
L["Market value"] = "市场价格"
L["Market value price source"] = "市场价来源"
L["Market Value Price Source"] = "市场价来源"
L["Mat cost"] = "材料成本"
L["Mat Price"] = "原料价格"
L["Match stack size"] = "匹配堆叠大小"
L["Match whitelisted players"] = "匹配白名单玩家"
L["Material Cost"] = "材料成本"
L["Material Price"] = "材料价格"
L["Materials"] = "材料"
L["Materials to Gather"] = "要收集的材料"
L["Max"] = "最大"
L["Max Buy Price"] = "最高买入价"
L["Max destroy value (Enter '0c' to disable)"] = "最大分解价值 (输入'0c' 禁用)"
L["Max expires to bank"] = "最大到期存银行"
L["Max market value (Enter '0c' to disable)"] = "最高市场价(输入'0c'禁用)"
L["Max Price"] = "最高价格"
L["Max quantity"] = "最大数量"
L["Max restock quantity"] = "最大补货数量"
L["Max Sell Price"] = "最高卖价"
L["Max shopping price"] = "最高购买价格"
L["Max Shopping Price"] = "最高购买价"
L["Max sniper price"] = "最高狙击价格"
L["Maximum amount already posted."] = "已发布最大数量"
L["Maximum auction price"] = "最高拍卖价"
L["Maximum disenchant level"] = "最高分解等级"
L["Maximum disenchant quality"] = "最高分解品质"
L["Maximum disenchant search percent"] = "最高分解搜索百分比"
L["Maximum price"] = "最高价"
L["Maximum Quantity to Buy"] = "最大买入量"
L["Maximum restock quantity"] = "最大补货量"
L["Midnight"] = "午夜"
L["Mill value"] = "研磨价值"
L["Mill Value"] = "研磨价值"
L["Min"] = "最小"
L["Min 0 - Max 20"] = "最小 0 - 最大 20"
L["Min 0.5 - Max 10"] = "最小 0.5 - 最大 10"
L["Min Buy Price"] = "最低买入价"
L["Min buyout"] = "最低一口价"
L["Min Buyout"] = "最低一口价"
L["Min number of expires"] = "最小过期数"
L["Min profit amount"] = "最低利润金额"
L["Min restock quantity"] = "最少补货量"
L["Min Sell Price"] = "最低卖价"
L["Min/Normal/Max price"] = "最低/正常/最高价格"
L["Min/Normal/Max Prices"] = "最低/正常/最高 价格"
L["Minimum disenchant level"] = "最低分解等级"
L["Minimum price"] = "最低价格"
L["Minimum Rarity"] = "最低稀有度"
L["Misplaced comma"] = "错误的分隔逗号"
L["Missing Materials"] = "缺少的材料"
L["Missing operator between sets of parenthesis"] = "括号之间缺少运算符"
L["Modifiers"] = "修饰符"
L["Money Frame Open"] = "金钱框架打开"
L["Money Transfer"] = "金币交易量"
L["MOST GROUPS"] = "最多分组"
L["MOST ITEMS"] = "最多物品"
L["MOVE"] = "移动"
L["Move %d |4Item:Items"] = "移动 %d |4Item:物品"
L["Move %d already grouped items?"] = "移动 %d 已分组物品?"
L["Move all to Bags"] = "全部移到背包"
L["Move Item"] = "移动物品"
L["Move Quantity Options"] = "移动数量选项"
L["Move to bags"] = "移到背包"
L["Move to bank"] = "移到银行"
L["Move to Parent Group"] = "移到父组"
L["MOVING"] = "移动中"
L["Moving"] = "移动中"
L["Multiple Items"] = "多个物品"
L["Multiple Items (%d)"] = "多个物品 (%d)"
L["Must be between %d and %s."] = "必须在 %d 和 %s之间。"
L["My Auctions"] = "我的拍卖"
L["My Auctions %s button"] = "我的拍卖 %s 按钮"
L["Name"] = "名称"
L["NEED MATS"] = "需要材料"
L["New Base Group search."] = "新基础分组搜索."
L["New Group"] = "新分组"
L["New Operation"] = "新操作"
L["New price sources."] = "新价格源"
L["News & Information"] = "新闻资讯"
L["No Attachments"] = "无附件"
L["No AuctionDB Realm Data"] = "无TSM数据库 服务器数据"
L["No AuctionDB Region Data"] = "无TSM数据库 区域数据"
L["No Characters"] = "未选择角色"
L["No Crafts"] = "未选择制造物品"
L["No Faction-Realms"] = "未选择阵营-服务器"
L["No group selected"] = "未选择分组"
L["No Guilds"] = "未选择公会"
L["No item specified. Usage: /tsm restock_help [ITEM_LINK]"] = "未指定物品。 用法：/tsm restock help [物品链接]"
L["NO ITEMS"] = "没有物品"
L["No Materials to Gather"] = "没有材料需收集"
L["No Operation Selected"] = "未选择操作"
L["No Players"] = "未选择玩家"
L["No posting."] = "未发布"
L["No Profession Opened"] = "未打开专业"
L["No Profession Selected"] = "未选择专业"
L["No Professions"] = "无专业"
L["No profile specified. Possible profiles: '%s'"] = "无指定配置。可能配置：'%s'"
L["No Rarities"] = "没有稀有"
L["No receipe selected"] = "未选择收件人"
L["No recent AuctionDB scan data found."] = "未找到近期AuctionDB扫描数据。"
L["No Sound"] = "无声"
L["No Sources"] = "无来源"
L["No Types"] = "无类型"
L["No value was returned by the custom price for the specified item."] = "自定义价格中没有返回指定物品值。"
L["None"] = "无"
L["None (Always Show)"] = "无（总是显示）"
L["None Selected"] = "未选择"
L["Nongroup to bank"] = "未分组存银行"
L["Normal price"] = "正常价格"
L["Not canceling auction at reset price."] = "不取消位于转卖价格的拍卖"
L["Not canceling auction below min price."] = "低于最低价格时不取消拍卖"
L["Not canceling."] = "未取消"
L["Not Connected"] = "未连接"
L["Not enough items in bags."] = "背包物品不足"
L["Not Enough Money"] = "没有足够金币"
L["Not enough money to cancel."] = "没有足够金币以取消"
L["NOT OPEN"] = "未打开"
L["Not Scanned"] = "未扫描的"
L["NOTE: The import contained %d invalid items which were ignored."] = "提示: 导入包含 %d 已忽略的无效物品。"
L["NOTE: The import contained %d operations with at least one invalid setting which was reset."] = "提示: 导入 %d 操作，包含至少一个已重置过的无效设置。"
L["Nothing to move."] = "没有可移动"
L["Nothing to send."] = "无物品可邮寄"
L["Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."] = "现在TSM主窗口的分组选项卡中，内嵌专门按钮，来帮助导入和导出。"
L["Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."] = "现在可以在组间拖拽物品，不再需要先移除或持有这个物品。"
L["NPC"] = "NPC"
L["Number Owned"] = "拥有的数量"
L["Offline"] = "离线"
L["On Cooldown"] = "冷却中"
L["Only show craftable"] = "只显示可制造"
L["Only show items with disenchant values above this price"] = "仅显示分解价值高于此价格的物品"
L["Only show sold auctions"] = "仅显示已售拍品"
L["OPEN"] = "打开"
L["Open All Mail"] = "打开所有邮件"
L["Open All Mail Without Money"] = "打开所有无金币邮件"
L["Open Mail"] = "打开邮件"
L["Open mail complete sound"] = "打开邮件完成提示音"
L["Open Mail Without Money"] = "打开无金币邮件"
L["Open Task List"] = "打开任务列表"
L["Opens the Destroying frame if there's stuff in your bags to be destroyed."] = "背包有可分解物品，则打开TSM分解窗口。"
L["Operation"] = "操作"
L["Operations"] = "操作"
L["Optional Reagents"] = "附加材料"
L["Options specific to Sniper are below."] = "以下是指定狙击选项。"
L["Order Confirmation"] = "订单确认"
L["Orgrimmar"] = "奥格瑞玛"
L["Other"] = "其他"
L["Other Character"] = "其他角色"
L["Override default craft value"] = "覆盖默认制品估价"
L["Override Parent Operations"] = "覆盖父操作"
L["Parent Items"] = "父项目"
L["Pausing Scan..."] = "暂停扫描中..."
L["Per Item"] = "每个物品"
L["Per Stack"] = "每堆叠"
L["Per-Character group selections."] = "每个角色的分组选择。"
L["Performing a dry-run of your Mailing operations for the selected groups."] = "为选定分组演示邮寄操作"
L["Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."] = "如没有其他可用数据，就全面、手动扫描拍卖行，填充一些AuctionDB数据。"
L["Player Gold"] = "玩家金币"
L["Player Invite Accept"] = "接受玩家邀请"
L["Post"] = "发布"
L["Post / Cancel"] = "发布/取消"
L["Post at Maximum Price"] = "以最高价发布"
L["Post at Minimum Price"] = "以最低价发布"
L["Post at Normal Price"] = "以正常价格发布"
L["Post Auction"] = "发布拍卖"
L["Post cap"] = "发布的最大堆叠数"
L["Post cap to bags"] = "从背包发布最大数量"
L["Post from Shopping Scan"] = "从购买扫描发布"
L["Post Items from Bags"] = "从背包发布"
L["Post Quantity"] = "发布数量"
L["Post Scan"] = "发布扫描"
L["Post Selected"] = "发布已选择"
L["Postage"] = "邮费"
L["Posted at whitelisted player's price."] = "以白名单玩家价格发布"
L["Posted:"] = "已发布："
L["Posting"] = "发布中"
L["Posting %d / %d"] = "发布中 %d / %d"
L["Posting %d items for %s hours."] = "发布 %d 物品 %s 小时。"
L["Posting %d stack(s) of %d for %s hours."] = "按%d堆叠%d且以%s小时发布"
L["Posting at normal price."] = "正以正常价发布"
L["Posting at whitelisted player's price."] = "正以白名单玩家价格发布"
L["Posting at your current price."] = "以当前价发布"
L["Posting disabled."] = "禁用发布"
L["Posting Options"] = "发布设置"
L["Posting Price"] = "发布价格"
L["Posts"] = "发布"
L["Potential"] = "潜在"
L["Prepare Bid"] = "准备竞价"
L["Prepare Buy"] = "准备购买"
L["Preparing..."] = "正在准备..."
L["Prevent closing the Auction House with the esc key"] = "禁用“ESC”关闭拍卖行"
L["Primary"] = "背景色"
L["Primary Alt"] = "次级背景色"
L["Prints out the available price sources for use in custom prices"] = "输出可用的价格源，以用于自定义价格。"
L["Prints out the version numbers of all installed modules"] = "输出所有已安装模块的版本号"
L["Prints the slash command help listing"] = "输出斜杠命令帮助列表"
L["Processing scan results..."] = "处理扫描结果..."
L["Profession"] = "专业"
L["Profession Info"] = "专业信息"
L["Professions Used In"] = "涉及专业"
L["Profile changed to '%s'."] = "变更成'%s'配置。"
L["Profiles"] = "配置文件"
L["Profit"] = "利润"
L["PROFIT"] = "利润"
L["Profit (Total)"] = "利润（总计）"
L["Prospect value"] = "预期价格"
L["Prospect Value"] = "预期价格"
L["Purchase"] = "购买"
L["Purchase / Sale Info"] = "购买/出售信息"
L["Purchase Data"] = "购买数据"
L["Purchase information"] = "购买信息"
L["Purchase Item"] = "购买物品"
L["Purchased (Min/Avg/Max Price)"] = "购买（最小/平均/最高价)"
L["Purchased (Total Price)"] = "购买(总价)"
L["Purchases"] = "购买数量"
L["Purchasing Auction"] = "采购"
L["Puts items matching the item or partial text entered into the bank or guild bank."] = "将与输入的物品或部分文本匹配的物品放入银行或公会银行。"
L["Qty"] = "数量"
L["Quantity"] = "数量"
L["Quantity Purchased:"] = "购买数量："
L["Quantity Sold:"] = "售出数量"
L["Quantity to move"] = "移动数量"
L["Quest Added"] = "任务已添加"
L["Quest Completed"] = "任务已完成"
L["Quest Objectives Complete"] = "任务目标完成"
L["Queue"] = "加入队列"
L["Quickly mail all excess disenchantable items to a character"] = "快速将所有多余的可分解物品邮寄给角色"
L["Quickly mail all excess gold (limited to a certain amount) to a character"] = "快速将所有多余的金币（限制在一定数量）邮寄给角色"
L["Raid Warning"] = "副本警告"
L["Rank %d"] = "等级%d"
L["Read More"] = "阅读更多"
L["Ready Check"] = "准备好检查"
L["Ready to Cancel"] = "准备取消"
L["Recent"] = "最近的"
L["Recent Scans"] = "最近的扫描"
L["Recent Searches"] = "最近的搜索"
L["Recipe Name"] = "配方名称"
L["Recipient"] = "收件人"
L["Region avg daily sold"] = "区域平均每日出售"
L["Region Avg Daily Sold"] = "区域平均每日出售"
L["Region Historical Price"] = "区域历史价格"
L["Region historical price"] = "区域历史价格"
L["Region market value"] = "区域市场价格"
L["Region Market Value Avg"] = "区域市场均价"
L["Region Min Buyout Avg"] = "区域最低平均一口价"
L["Region min buyout avg"] = "区域最低平均一口价"
L["Region sale avg"] = "区域平均出售"
L["Region Sale Avg"] = "区域平均出售"
L["Region Sale Rate"] = "区域成交率"
L["Region sale rate"] = "区域成交率"
L["Reload"] = "重载"
L["Reload UI (%02d)"] = "重载界面 (%02d)"
L["Reload UI (%d)"] = "重载界面(%d)"
L["Remove"] = "移除"
L["Remove %d |4Item:Items"] = "移除 %d |4Item:Items"
L["Remove Data Older Than (Days)"] = "移除超过 (天)的旧数据"
L["Remove this account sync and all synced data from this account"] = "删除该账号同步和从该账号同步的所有数据"
L["Removed a total of %s old records."] = "总共删除了%s 旧记录"
L["Removed custom price source (%s) which has an invalid name."] = "移除名称无效的自定义价格源 (%s) 。"
L["Rename"] = "重命名"
L["Rename Profile"] = "重命名配置"
L["Rename Search"] = "重命名搜索"
L["Rename the profile"] = "重命名配置"
L["Rename this group"] = "重命名分组"
L["Repair"] = "修理"
L["Repair Bill"] = "修理账单"
L["Repair from Guild Bank"] = "公会银行修理"
L["Replace %d existing operations and %d existing custom sources?"] = "替换 %d 现有操作和 %d 自定义源?"
L["Replace %d existing operations?"] = "替换 %d 现有操作?"
L["Reply"] = "回复"
L["Report Spam"] = "报告垃圾邮件"
L["Reports"] = "汇总"
L["Repost threshold"] = "重新发布阈值"
L["Required Level"] = "所需人物等级"
L["Required Level Range"] = "人物等级范围"
L["Resale"] = "转卖"
L["Rescan"] = "重新扫描"
L["Reset"] = "重置"
L["Reset All Filters"] = "重置所有筛选器"
L["Reset Filters"] = "重置筛选器"
L["Reset Operation?"] = "重置操作？"
L["Reset Profile?"] = "重置配置文件？"
L["Reset Table"] = "重置列表"
L["Reset the current profile to default settings"] = "重置当前配置档为默认设置"
L["Reset to Default"] = "重置为默认"
L["Reset Zoom"] = "重置缩放"
L["Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."] = "重置这项操作将会把所有已输入内容还原至默认设置且不能被撤销。点击确认以重置。"
L["Restart"] = "重启"
L["Restart delay (minutes)"] = "(分钟)后重启"
L["Restock bags"] = "背包补货"
L["Restock help for %s: %s"] = "补货帮助 %s: %s"
L["Restock Options"] = "补货选项"
L["Restock quantity"] = "补货数量"
L["Restock Selected Groups"] = "为选定分组补货"
L["Restock target to max quantity"] = "将目标补货至最大数量"
L["Restocking to %d."] = "补货到%d"
L["Restocking with a min profit."] = "以最低利润补货。"
L["Restocking with no min profit."] = "无最低利润的补货。"
L["Restore bags"] = "恢复背包"
L["Resuming Scan..."] = "继续扫描..."
L["Retrying %d auction(s) which failed."] = "重试失败的%d拍卖"
L["Revenue"] = "收益"
L["Right-Click to reset the window size, scale, and position to their defaults."] = "右击重置窗口大小、比例、位置为默认值。"
L["Run Advanced Item Search"] = "运行高级项目搜索"
L["Run Bid Sniper"] = "运行狙击竞价"
L["Run Buyout Sniper"] = "运行狙击一口价"
L["Run Cancel Scan"] = "取消扫描"
L["Run Post Scan"] = "发布扫描"
L["Run Shopping Scan"] = "购买扫描"
L["Running Sniper Scan"] = "狙击扫描"
L["Sale"] = "出售"
L["Sale Data"] = "销售数据"
L["Sale information"] = "销售信息"
L["Sale Price"] = "销售价格"
L["Sale rate"] = "销售率"
L["Sale Rate"] = "成交率"
L["Sales"] = "出售"
L["SALES"] = "出售"
L["Save"] = "保存"
L["Scan"] = "扫描"
L["SCAN ALL"] = "全部扫描"
L["Scan complete sound"] = "扫描完成提示音"
L["Scan Paused"] = "扫描暂停"
L["Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."] = "其他AH插件将扫描速度减慢了 %s 秒 (%s 秒 因 %s)."
L["Scanning"] = "正在扫描"
L["SCANNING"] = "正在扫描"
L["Scanning (%d Items)"] = "扫描 (%d个物品)"
L["Scroll wheel direction"] = "滚轮方向"
L["Scroll Wheel Options"] = "滚轮选项"
L["Search"] = "搜索"
L["Search %s operations"] = "搜索 %s 操作"
L["Search Bags"] = "搜索背包"
L["Search Groups"] = "搜索分组"
L["Search items"] = "搜索物品"
L["Search items in group"] = "搜索分组物品"
L["Search items in mailbox"] = "搜索邮箱物品"
L["Search Operations"] = "搜索操作"
L["Search Patterns"] = "搜索配方"
L["Search Results"] = "搜索结果"
L["Search the auction house"] = "搜索拍卖行"
L["Search Vendor"] = "搜索NPC"
L["Select / Deselect All Groups"] = "全选 / 不选 所有组"
L["Select / Deselect All Items"] = "全选 / 不选 所有物品"
L["Select / Deselect All Results"] = "全选 / 不选 所有结果"
L["Select a Source"] = "选择一个源"
L["Select Action"] = "选择操作"
L["Select All"] = "全选"
L["Select an Auction to Buy"] = "选择要购买的拍卖"
L["Select Auction to Cancel"] = "选择要取消的拍卖"
L["Select crafter"] = "选择制造者"
L["Select Group"] = "选择分组"
L["Select included subgroups"] = "选择包括的子分组"
L["Select Items to Attach"] = "选择物品作附件"
L["Select professions"] = "选择专业"
L["Sell"] = "出售"
L["Sell All"] = "出售所有"
L["Sell BoEs"] = "出售 BoEs装绑物品"
L["Sell Groups"] = "出售分组"
L["Sell Options"] = "出售选项"
L["Sell soulbound items"] = "出售灵魂绑定物品"
L["Sell to Vendor"] = "卖给NPC"
L["Sell Trash"] = "出售垃圾"
L["Seller"] = "出售者"
L["Selling soulbound items."] = "出售灵魂绑定物品"
L["Send"] = "发送"
L["Send Disenchantables"] = "发送可分解"
L["Send Excess Gold to Banker"] = "邮寄多余金币给银行角色"
L["Send Gold"] = "邮寄金币"
L["Send grouped items individually"] = "单独邮寄分组物品"
L["Send Mail"] = "发送邮件"
L["Send Money"] = "邮寄钱"
L["Send your active profile to this synced account"] = "发送当前配置给同步账号"
L["Sender"] = "寄件人"
L["SENDING"] = "发送中"
L["Sending %s to %s"] = "发送%s到%s"
L["Sending %s to %s with a COD of %s"] = "正在发送%s给%s 货到付款的%s."
L["Sending Settings"] = "发送设置"
L["Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"] = "正在发送 '%s' 的配置文件到%s。 请保持两个角色都在线直到发送完成。 这大约需要: %s。"
L["Sending..."] = "发送中..."
L["Set bid as percentage of buyout"] = "将竞标出价设为一口价的百分比"
L["Set how items are moved out of the bank."] = "设置如何将物品移出银行。"
L["Set how items are restocked from the bank."] = "设置如何从银行补货。"
L["Set keep in bags quantity"] = "设置背包保留数量"
L["Set keep in bank quantity"] = "设置银行保留数量"
L["Set max quantity"] = "设置最大数量"
L["Set min profit"] = "设置最小利润"
L["Set move quantity"] = "设置转移数量"
L["Set stack size"] = "设置堆叠大小"
L["Set stack size for restock"] = "为补货设置堆叠大小"
L["Set what is bought from a vendor."] = "设置从NPC购入"
L["Set what is sold to a vendor."] = "设置卖给NPC"
L["Set what items are shown during a Shopping scan."] = "设置在购物扫描时显示哪些项目。"
L["Set what items are shown during a Sniper scan."] = "设置在“狙击”扫描时显示哪些项目。"
L["Set your active profile or create a new one."] = "设置当前配置或创建新配置"
L["Settings"] = "设置"
L["Setup various sounds that play when doing Auctioning scans."] = "设置运行拍卖行扫描时播放的不同音效。"
L["SHIFT"] = "SHIFT"
L["Shopping"] = "购买"
L["Shopping %s button"] = "购买 %s 按钮"
L["Shopping for auctions including those above the max price."] = "购买拍卖品(包括那些高于最高价格的)"
L["Shopping for auctions with a max price set."] = "购买拍卖品(在最高价格限定下)"
L["Shopping operation"] = "购买操作"
L["Shopping Operation Max Price"] = "购买操作最高限价"
L["Shopping operations control buyout from the AH."] = "购买操作控制从AH拍卖行买入。"
L["Shortfall to bags"] = "背包短缺"
L["Show auctions above max price"] = "显示高于最高限价的拍卖"
L["Show confirmation alert if buyout is above the alert price"] = "如果一口价超过警惕价格，则显示确认提醒"
L["Show destroying frame automatically"] = "自动显示分解窗口"
L["Show on modifier"] = "按修饰键显示（Alt、Ctrl、Shift）"
L["Show only auctions with bids"] = "仅显示有竞价的拍卖"
L["Show results as:"] = "结果显示为:"
L["Show total gold in header"] = "在标题显示总金币"
L["Show ungrouped items as:"] = "未分组物品显示为:"
L["Showing %s Mail"] = "显示 %s 邮件"
L["Showing %s of %d Mail"] = "显示 %s 第 %d 邮件"
L["Showing %s of %d Mails"] = "已显示 %s 封邮件，共 %d 封"
L["Showing all %s Mails"] = "已显示所有 %s 封邮件"
L["Simple inventory"] = "简单库存"
L["Skip"] = "跳过"
L["Skipped:"] = "已跳过:"
L["Skipped: No assigned operation"] = "已跳过:无指定操作"
L["Slash Commands:"] = "斜杠命令："
L["Smart Avg Buy Price"] = "智能平均买入价"
L["Sniper"] = "狙击"
L["Sniper %s button"] = "狙击%s按钮"
L["Sniper Below Price"] = "狙击低于价格"
L["Sniper operation"] = "狙击操作"
L["Sniper Operation Below Price"] = "狙击操作低于价格"
L["Sniper operations control sniping from the AH."] = "狙击操作控制从拍卖行狙击商品"
L["Sniper Options"] = "狙击选项"
L["Sniping items below a max price"] = "狙击物品低于最高价"
L["Sold"] = "卖出"
L["Sold %d of %s to %s for %s"] = "售出 %d 个 %s 给 %s 售价 %s\""
L["Sold %s worth of items."] = "售出%s物品"
L["Sold (Min/Avg/Max Price)"] = "出售(最小/平均/最高价)"
L["Sold (Total Price)"] = "售出(总价):"
L["Sold [%s]x%d for %s to %s"] = "卖出 [%s]x%d 售价 %s 给 %s\""
L["Sold for:"] = "售价："
L["Some general Accounting options are below."] = "一些常规会计选项如下。"
L["Some general appearance options are below."] = "以下是一些关于外观的选项。"
L["Some general Auctioning options are below."] = "以下是一些关于拍卖的选项。"
L["Some general Browse/Sniper options are below."] = "以下是一些关于浏览和狙击的选项。"
L["Some general options for the TSM tooltip information are below."] = "以下是一些关于 TSM 鼠标提示信息的选项。"
L["Some general TSM options are below."] = "以下是一些通用的 TSM 选项。"
L["Some options for the Disenchant Search are below."] = "一些常规分解搜索选项如下。"
L["Source"] = "来源"
L["SOURCE %d"] = "来源%d"
L["Sources"] = "来源"
L["Sources to include for restock"] = "需包含的补货来源"
L["Specific Item"] = "指定物品"
L["Stack"] = "堆叠"
L["Stack / Quantity"] = "堆叠/数量"
L["Stack size"] = "堆叠大小"
L["Stack size multiple"] = "多个堆叠大小"
L["Stack(s)"] = "堆叠"
L["Start either a 'Buyout' or 'Bid' sniper using the buttons above."] = "使用上面的按钮启动“一口价”或“竞标”狙击搜索"
L["Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."] = "开始完整的拍卖行扫描。请注意，此扫描可能会导致游戏客户端延迟或崩溃。此扫描通常需要1-2分钟。"
L["Starting Scan..."] = "开始扫描..."
L["Store operations globally"] = "全局保存操作"
L["Stormwind"] = "暴风城"
L["String"] = "字符串"
L["Subject"] = "邮件主题"
L["Subject & Description added"] = "添加主题和说明"
L["Successfully sent your '%s' profile to %s!"] = "成功将您的配置文件 '%s' 发送至 %s！"
L["Supported range: %d - %d"] = "支持的范围: %d - %d"
L["Supported value range: %d - %d"] = "支持的值范围: %d - %d\""
L["Swamp of Sorrows"] = "悲伤沼泽"
L["Switch to %s"] = "切换到%s"
L["Sync Setup Error: The specified player on the other account is not currently online."] = "同步设置错误：另一个账号中的指定角色不在线。"
L["Sync Setup Error: This character is already part of a known account."] = "同步设置错误：该角色已经在一个已知账号中。"
L["Sync Setup Error: You entered the name of the current character and not the character on the other account."] = "同步设置错误：您输入了当前角色名而非其他账号下的角色名。"
L["Sync Status"] = "同步状态"
L["Target character"] = "目标角色"
L["Target shortfall to bags"] = "背包短缺目标"
L["Tasks Added to Task List"] = "添加到任务列表"
L["Tells you why a specific item is not being restocked and added to the queue."] = "告诉您指定物品未补货并添加到队列的原因。"
L["Text (%s)"] = "文本 (%s)"
L["The '%s' custom price source is invalid."] = "这个 '%s' 自定义价格源无效。"
L["The AH does not support specifying a copper value (only gold and silver)."] = "AH不支持设定铜币价格(仅可金币和银币)。"
L["The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."] = "基础分组包含游戏中所有未分组的物品。可以使用搜索功能来筛选查找那些要添加到其他组的物品。"
L["The buyout price for %s would be above the maximum allowed price. Skipping this item."] = "%s的一口价高于最高允许价格。跳过此物品。"
L["The canlearn filter was ignored because the CanIMogIt addon was not found."] = "由于未找到CanIMogIt插件，canlearn筛选器被忽略。"
L["The 'Craft Value Method' did not return a value for this item."] = "“制成品估价方法”没有给出该物品估值"
L["The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."] = "整个插件已从头开始重新设计。亮点包括：最大化可用空间的更现代的UI，允许您更改主题的新外观，更新的仪表板，更强大的表格等。"
L["The max quantity cannot be zero."] = "最大数量不能是0。"
L["The min profit did not evalulate to a valid value for this item."] = "最小利润法未能为该物计算出有效估价。"
L["The name portion of the search term must be at least 3 characters if present."] = "搜索词的名称部分必须至少包含3个字符（如果存在）。"
L["The pasted value was not valid. Ensure you are pasting the entire import string."] = "粘贴的价格不可用。请确认您复制了完整的导入字符串。"
L["The player \"%s\" is already on your whitelist."] = "玩家\"%s\"已经在白名单中"
L["The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."] = "价格必须含 g/s/c 标签。 例如 '1g2s' 表示 1金2银。"
L["The profit of this item (%s) is below the min profit (%s)."] = "此物品的利润 (%s)低于最低利润(%s)"
L["The same filter was specified multiple times."] = "多次指定同一筛选器。"
L["The search term must be at least 3 characters."] = "搜索词必须至少包含3个字符。"
L["The seller name of the lowest auction for %s was not given by the server. Skipping this item."] = "%s最低价卖家名未提交到服务器。忽略此物品"
L["The specified filter was empty."] = "指定筛选器为空。"
L["The specified item is not supported for crafting searches."] = "制造搜索不支持指定物品。"
L["The specified item is not supported for disenchant searches."] = "分解搜索不支持指定物品。"
L["The specified item was not found."] = "找不到指定物品。"
L["The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."] = "TradeSkillMaster_AppHelper插件已安装，但未启用。TSM已启用它，需要重新加载。"
L["The unlearned filter was ignored because the CanIMogIt addon was not found."] = "unlearned筛选被忽略，因为找不到CanIMogIt插件"
L["The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."] = "使用“智能平均买入价”设置已经从TSM移除，并且被新的“智能平均购入”价格源取代。请更新您的自定义价格。"
L["The value must be greater than 0."] = "该值必须大于0。"
L["The value was greater than the maximum allowed auction house price."] = "该价高于允许的最高拍卖行价格。"
L["Themes"] = "主题"
L["There is currently no profession open, so cannot create profession groups."] = "目前没有打开专业技能，因此无法创建专业分组。"
L["There is no Crafting operation applied to this item's TSM group (%s)."] = "没有对该物品的TSM分组（%s）应用任何制造操作。"
L["This includes support for optional reagents for your recipes as well as legendary craft ranks."] = "支持包含附加材料和传说物品制造等级"
L["This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."] = "这是一个无效的配置文件名。配置文件名必须至少有一个字符长度并且不包含“@”字符。"
L["This item does not have a crafting cost. Check that all of its mats have mat prices."] = "此物品没有制造成本。 检查所有材料是否有材料价格"
L["This item is not in a TSM group."] = "此物品不在TSM分组"
L["This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."] = "当您补货时，此商品将被添加到队列中。如有疑问，请访问http://support.tradeskillmaster.com以获得进一步的帮助。"
L["This looks like an exported operation and not a custom price."] = "这看起来像一个导出操作而不是一个自定义价格。\""
L["This operation is applied to the base group which includes every item not in another group."] = "该操作应用于包含不在其他组中的所有物品的基础组。"
L["This price is above your confirmation alert threshold."] = "此价格高于确认警报阈值"
L["This profession is not open."] = "此专业技能未打开。"
L["This record belongs to another account and can only be deleted on that account."] = "该记录属于另一个用户，只能在那个用户下删除。"
L["This will permanently delete the '%s' profile."] = "此操作将永久删除配置文件 '%s'"
L["This will reset all groups and operations (if not stored globally) to be wiped from '%s'."] = "这将重置要从“%s”中擦除的所有组和操作（如果不是全局存储的）。"
L["Time"] = "时间"
L["Time Frame"] = "时限"
L["Time to Craft:"] = "预计用时"
L["Tinker"] = "修理"
L["To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."] = "\"为了方便在不同的角色之间使用TSM，你在不同的用户界面中选择的分组现在将在每个角色的基础上保持，并且默认选择。\""
L["Toggles the main TSM window"] = "切换TSM主窗口"
L["Toggles the TSM Banking UI if either the bank or guild bank is currently open."] = "当银行或公会银行打开时，打开TSM银行助手界面。"
L["Toggles the TSM Crafting UI."] = "切换TSM制造UI"
L["Toggles the TSM Task List UI"] = "切换 TSM 任务列表 UI"
L["Tooltip Options"] = "鼠标提示选项"
L["Tooltip price format"] = "提示价格格式"
L["Tooltip Settings"] = "鼠标提示设置"
L["Top Buyers"] = "头部买家"
L["Top Item"] = "畅销物品"
L["TOP PURCHASE"] = "热门购买"
L["TOP SALE"] = "最畅销"
L["Top Sellers"] = "头部卖家"
L["Total"] = "总计"
L["Total Gold"] = "总金币"
L["Total Gold Collected: %s"] = "收集的金币总数：%s"
L["Total Gold Earned"] = "总金币赚取"
L["Total Gold Spent"] = "总消费"
L["Total Inventory Quantity"] = "总库存"
L["Total Items"] = "物品总数"
L["Total Postage"] = "累计邮费"
L["Total Price"] = "总价格："
L["Total Prices:"] = "总价："
L["Total Profit"] = "总利润"
L["Total Value"] = "总价值"
L["Track Sales / Purchases via trade"] = "记录贸易买卖"
L["Transform Value"] = "转化价格"
L["Transform value"] = "转化价值"
L["Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."] = "还在为分组而苦恼？你现在可以简单地在游戏中的基础分组中搜索任意物品，把它们添加到一个已存在的分组中，或创建新分组。"
L["TSM %s: What's new"] = "TSM %s: 新变化"
L["TSM 4.10: What's new"] = "TSM 4.10: 新变化"
L["TSM Accounting"] = "TSM账号"
L["TSM AuctionDB"] = "TSM拍卖数据库"
L["TSM Auctioning"] = "TSM拍卖"
L["TSM can automatically sync data between multiple WoW accounts."] = "TSM可以自动同步多个WOW账号信息。"
L["TSM Crafting"] = "TSM制造"
L["TSM Desktop App Status (%s)"] = "TSM桌面应用状态(%s)"
L["TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM检测到您刚刚将%s交易给%s以换取%s。您想让会计模块保存这笔交易的记录吗？"
L["TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"] = "TSM没有近期AuctionDB数据。您是否运行一次AH全面扫描？"
L["TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."] = "TSM现无本服务器AuctionDB。请从%s下载TSM程序，更新AuctionDB（限美欧服）。"
L["TSM failed to scan some auctions. Please rerun the scan."] = "TSM未能扫描拍卖。 请重新运行扫描。"
L["TSM General Info"] = "TSM 一般信息"
L["TSM Groups"] = "TSM分组"
L["TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."] = "TSM正在重建缓存，可能引起FPS下降，并且重建结束前，TSM无法发挥全部功能。这是正常的，通常少于一分钟。"
L["TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."] = "TSM缺少TSM桌面程序的重要信息。 请确保TSM桌面程序正在运行且正确配置。"
L["TSM is not yet ready to establish a new sync connection. Please try again later."] = "TSM尚未准备好建立新的同步连接，请稍后重试。"
L["TSM Shopping"] = "TSM购物"
L["TSM Sniper"] = "TSM狙击"
L["TSM TASK LIST"] = "TSM 任务列表"
L["TSM Version Info:"] = "TSM版本信息："
L["TSM will not undercut any players you add to your whitelist."] = "TSM将不会试图压价你白名单中角色发布的物品。"
L["TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM_Accounting检测到您刚刚交易%s%s以赚取%s，您希望Accounting模块存储此交易的记录吗？"
L["TSM4"] = "TSM4"
L["TUJ 14-Day Price"] = "TUJ 十四天价格"
L["TUJ 3-Day Price"] = "TUJ中近3日价格"
L["TUJ Global Mean"] = "TUJ 全球均值"
L["TUJ Global Median"] = "TUJ全球中位数"
L["Type"] = "类型"
L["Unbalanced parentheses."] = "不对称括号。"
L["Uncollected Only"] = "仅未收集"
L["Undercut amount"] = "压价金额"
L["Undercut by whitelisted player."] = "被白名单玩家压价"
L["Undercutting blacklisted player."] = "压价黑名单"
L["Undercutting competition."] = "压价发布"
L["Ungrouped Items"] = "未分组的物品"
L["Ungrouped Items in Bags"] = "背包未分组物品"
L["Unit Price"] = "单价"
L["Unknown Item"] = "未知物品"
L["Unknown word (%s)."] = "未知关键字 (%s)."
L["Unlock Column Width"] = "未锁定列宽"
L["Unwrap Gift"] = "打开礼物包裹"
L["Up"] = "向上"
L["Up to date"] = "最新"
L["Update existing macro"] = "更新已存在的宏"
L["Updating"] = "更新中"
L["Upgrades Only"] = "仅有提升"
L["Usable Only"] = "仅可用"
L["Usage: /tsm price <Item Link> <Custom String>"] = "用法: /tsm price <Item Link> <Custom String>"
L["Use the settings below to control which lines are shown in tooltips."] = "以下设定用来控制鼠标提示显示的行。"
L["Use this list to manage what cooldowns you'd like TSM to ignore from crafting."] = "使用这个列表来管理你希望TSM在制造过程中忽略哪些冷却时间"
L["Use this list to manage what items you'd like TSM to ignore from destroying."] = "使用此列表来管理您不希望TSM分解的物品"
L["Value"] = "价值"
L["Value must be between %d and %d."] = "值必须在 %d 和 %d 之间。"
L["Value Price Source"] = "价值价格来源（字符串）"
L["Values"] = "价值"
L["Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."] = "已经实施了各种内部底层的微调和调校，旨在提高整个插件的稳定性并减少延迟。"
L["Vendor"] = "NPC"
L["Vendor Buy Price"] = "NPC购买价"
L["Vendor buy price"] = "NPC购买价"
L["Vendor Search"] = "卖店价搜索"
L["Vendor Sell"] = "出售"
L["Vendor Sell Price"] = "NPC出售价"
L["Vendor sell price"] = "供应商售价"
L["Vendoring"] = "NPC供应商"
L["Vendoring %s button"] = "NPC供应商 %s 按钮"
L["Vendoring operation"] = "NPC供应商操作"
L["Vendoring operations control selling to and buying from a vendor."] = "NPC供应商操作影响你与NPC商人的购买和销售。"
L["Warehousing"] = "仓库管理"
L["Warehousing operation"] = "仓库选项"
L["Warehousing operations control moving in and out of the bank."] = "仓库选项决定银行中物品的移动。"
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "仓库选项会移动这个分组中每种物品最多%d件，当从背包移动到银行/公会银行时，每种物品保留%d件，当从银行/公会银行移动到背包时，每种物品保留%d件。"
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing会移动这个分组中每种物品最多%d件, 当从背包→银行/公会银行时每种物品保留%d件, 当从银行/公会银行→背包时每种物品保留%d件. 补货会保留%d件物品在你的背包里。"
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing会移动这个分组中每种物品最多%d件, 当从背包→银行/公会银行时每种物品保留%d件。"
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing会移动这个分组中每种物品最多%d件, 当从背包→银行/公会银行时每种物品保留%d件. 补货会保留%d件物品在你的背包里。"
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing会移动这个分组中每种物品最多%d件, 当从银行/公会银行→背包时每种物品保留%d件。"
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing会移动这个分组中每种物品最多%d件, 当从银行/公会银行→背包时每种物品保留%d件。补货会保留%d件物品在背包里。"
L["Warehousing will move a max of %d of each item in this group."] = "Warehousing会移动这个分组中每种物品最多%d件。"
L["Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."] = "Warehousing会移动这个分组中每种物品最多%d件。补货会保留%d件物品在背包里。"
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing会移动这个分组的所有物品, 当从背包→银行/公会银行时每种物品保留%d件, 当从银行/公会银行→背包时每种物品保留%d件。"
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing会移动这个分组的所有物品, 当从背包→银行/公会银行时每种物品保留%d件, 当从银行/公会银行→背包时每种物品保留%d件。补货会在背包里保留%d件物品。"
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing会移动这个分组的所有物品, 当从背包→银行/公会银行时每种物品保留%d件。"
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing会移动这个分组的所有物品, 当从背包→银行/公会银行时每种物品保留%d。补货会在背包里保留%d件物品。"
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing会移动这个分组的所有物品, 当从银行/公会银行→背包时每种物品保留%d件。"
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "当银行/工会银行>背包物品时仓库将移动该组中的所有物品，每个物品的%d保持不变。补货将在你的背包中保留%d"
L["Warehousing will move all of the items in this group."] = "移动所有Warehousing物品到该分组。"
L["Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."] = "Warehousing将移动该组中的所有项目。补货将在你的背包中保留%d物品"
L["WARNING: The macro was too long, so was truncated to fit by WoW."] = "警告：宏过长，将被调整到适合的长度。"
L["WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."] = "警告：你为%s设置的最小价格比直接售卖给NPC更低（计算AH相关费用后）。请提高售价，或者直接卖给NPC。"
L["We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."] = "我们已经添加了新的数据源，让你利用TSM获取金币的方式具有更多的灵活性。现在你可以在TSM中引用NumInventory、SaleRate或其他插件/工具。SmartAvgBuy也被从“选项”页面移动到了“数据源”。"
L["We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."] = "我们添加了根据您自己的偏好定制调色板的选项，包括导出字符串以与朋友共享导入的功能。\""
L["When above maximum:"] = "当超过最大值："
L["When below minimum:"] = "当小于最小值："
L["Whitelist"] = "白名单"
L["Whitelisted characters"] = "白名单角色"
L["Winamp"] = "Winamp风格"
L["Would send %s to %s"] = "将把%s发送给%s"
L["Would send %s to %s with a COD of %s"] = "将通过COD邮件将%s发送给%s，价格为%s"
L["WOW UI"] = "WOW UI"
L["You are not on one of the listed characters."] = "你的角色不在列表中。"
L["You can clear old Accounting data below to keep things running smoothly."] = "你可以清理过期账户数据，从而提升TSM运行表现。"
L["You can import custom themes by pasting an import string into the box below."] = "你可以在下面复制粘贴别人分享的字符串来使用别人做好的自定义主题配色"
L["You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"] = "你可以通过字符串导入组别信息。成熟的组别字符串可以到 https://tradeskillmaster.com/group-maker/all 下载。"
L["You can use the export string below to share this custom theme with others."] = "你可以将下面的字符串发给其他人以分享你的自定义主题配色"
L["You can use the export string below to share this group with others."] = "你可以利用下方的字符串与他人分享该组别信息。"
L["You cannot use %s as part of this custom price."] = "你不能将%s作为自定义价格的一部分。"
L["You cannot use %s within convert() as part of this custom price."] = "你不能在convert()函数中将%s作为自定义价格的一部分。"
L["You do not need to add \"%s\", alts are whitelisted automatically."] = "无需添加“%s”，小号会自动列入白名单"
L["You don't know how to craft this item."] = "你尚未学会制造这个物品。"
L["You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."] = "您或者已经至少具有该物料的最大重新库存数量，或者排队的数量小于最小重新库存数量。"
L["You must reload your UI for these settings to take effect. Reload now?"] = "你需要重载UI来使这些改动生效。是否现在重载？"
L["You won an auction for %sx%d for %s"] = "你已买入%sx%d，买入价%s"
L["Your auction has not been undercut."] = "你的拍卖并未被压价"
L["Your auction of %s expired"] = "你拍卖的%s已经过期"
L["Your auction of %s has sold for %s!"] = "你拍卖的%s已经以%s的价格卖出！"
L["Your Buyout"] = "你的一口价"
L["Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"] = "你对'%s'设置的制造物品定价方式无效，已重置为默认值，详见: %s"
L["Your default craft value method was invalid so it has been returned to the default. Details: %s"] = "你设置的制造物品定价方式无效，已重置为默认值，详见: %s"
L["Your max restock (%s) is invalid for %s."] = "最高补货量(%s)对于%s无效。"
L["Your min restock (%s) is invalid for %s."] = "最低补货量(%s)对于%s无效。"
L["Your restock quantity is invalid. It must be between %d and %s."] = "你的补货数量无效，它必须在%d和%s之间。"
L["Your task list is currently empty."] = "你的任务列表目前是空的。"
L["You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."] = "由于暴雪结束时的错误导致AH停止工作，因此您已经分阶段进行了最小化。 请关闭并重新打开AH并重新启动Sniper"
L["You've been undercut."] = "已被压价"
	elseif locale == "zhTW" then
L = L or {}
L["%d |4Group:Groups; Selected (%d |4Item:Items;)"] = "%d|4Group:群組; 已選擇(%d |4項目:項目;)"
L["%d auctions"] = "%d 拍賣"
--[[Translation missing --]]
L["%d Characters"] = "%d Characters"
L["%d Custom Sources"] = "%d 客製來源"
--[[Translation missing --]]
L["%d Faction-Realms"] = "%d Faction-Realms"
L["%d groups"] = "%d 群組"
L["%d Groups"] = "%d 群組"
L["%d Groups Selected"] = "%d 群組已選"
--[[Translation missing --]]
L["%d groups were created and %d items were added from the table."] = "%d groups were created and %d items were added from the table."
--[[Translation missing --]]
L["%d Guilds"] = "%d Guilds"
L["%d Items"] = "%d 物品"
L["%d of %d"] = "發佈 %d 堆，每堆 %d 個"
L["%d Operations"] = "%d 作業"
L["%d Players"] = "%d 玩家"
L["%d Posted Auctions"] = "%d 個拍賣公告"
L["%d Professions"] = "%d 個專業技能"
--[[Translation missing --]]
L["%d Rarities"] = "%d Rarities"
--[[Translation missing --]]
L["%d Results"] = "%d Results"
--[[Translation missing --]]
L["%d Selected"] = "%d Selected"
L["%d Sold Auctions"] = "%d 個售出的拍賣"
--[[Translation missing --]]
L["%d Sources"] = "%d Sources"
L["%d Sub-Groups"] = "%d 子群組"
L["%d subgroups included"] = "包括 %d 子群組"
--[[Translation missing --]]
L["%d Types"] = "%d Types"
--[[Translation missing --]]
L["%s - %s has been reset to default values."] = "%s - %s has been reset to default values."
L["%s %s Operations"] = "%s %s 作業"
L["%s (%s bags, %s bank, %s AH, %s mail)"] = "%s (%s 包包, %s 銀行, %s 拍賣場, %s 信箱)"
--[[Translation missing --]]
L["%s (%s player, %s alts, %s AH)"] = "%s (%s player, %s alts, %s AH)"
L["%s (%s player, %s alts, %s guild, %s AH)"] = "%s (%s 玩家, %s 小号, %s 公会, %s 拍卖行)"
L["%s (%s profit)"] = "%s (%s 利潤)"
L["%s ago"] = "%s前"
L["%s Crafts"] = "%s制造"
--[[Translation missing --]]
L["%s group is already up to date."] = "%s group is already up to date."
--[[Translation missing --]]
L["%s group updated with %d items and %d materials."] = "%s group updated with %d items and %d materials."
--[[Translation missing --]]
L["%s in guild vault"] = "%s in guild vault"
L["%s is a valid custom price but %s is an invalid item."] = "%s 是一個有效的自定義價格但 %s 是一個無效的物品。"
L["%s is a valid custom price but did not give a value for %s."] = "%s 是一個有效的自定義價格但沒有為 %s 給出一個值。"
--[[Translation missing --]]
L["'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."] = "'%s' is an invalid operation. Min restock of %d is higher than max restock of %d for %s."
L["%s is not a valid custom price and gave the following error: %s"] = "%s 不是一個有效的自定義價格,錯誤資訊: %s"
L["%s Items Bought"] = "%s 進貨"
L["%s Items Cancelled"] = "%s 撤消物品"
L["%s Items Expired"] = "%s 到期品"
L["%s Items Resold"] = "%s 轉售"
L["%s Items Selected"] = "%s 已選物品"
L["%s Items Sold"] = "%s 銷貨"
L["%s Items Total"] = "%s 所有物品"
L["%s operation"] = "%s 作業"
L["%s operations"] = "%s 作業"
L["%s Operations"] = "%s 作業"
L["%s Posted Auctions"] = "%s 個拍賣公告"
L["%s Posted Auctions (Filtered)"] = "%s 個拍賣公告（已篩選）"
--[[Translation missing --]]
L["%s previously had the max number of operations, so removed %s."] = "%s previously had the max number of operations, so removed %s."
L["%s removed."] = "%s 移除."
L["%s sent you %s"] = "%s 發送給你 %s"
L["%s sent you %s and %s"] = "%s 發送給你 %s 和 %s"
--[[Translation missing --]]
L["%s sent you a COD of %s for %s"] = "%s sent you a COD of %s for %s"
L["%s sent you a message: %s"] = "%s 發訊息給你: %s"
L["%s Sold Auctions"] = "%s 個售出的拍賣"
L["%s Sold Auctions (Filtered)"] = "%s 個售出的拍賣（已篩選）"
L["%s Total"] = "%s 總值"
L["%s total"] = "%s 全部"
--[[Translation missing --]]
L["%s Total Profit"] = "%s Total Profit"
L["%sDrag%s to move this button"] = "%s拖曳%s 移動該按紐"
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When Accounting data was last saved for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."] = "%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of purchase data has been preserved."
--[[Translation missing --]]
L["%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."] = "%sIMPORTANT:|r When TSM_Accounting last saved data for this realm, it was too big for WoW to handle, so old data was automatically trimmed in order to avoid corruption of the saved variables. The last %s of sale data has been preserved."
L["%sLeft-Click%s to open the main window"] = "%s點擊%s 開啟主視窗"
--[[Translation missing --]]
L["%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."] = "%sLeft-Click|r to ignore an item for this session. Hold %sShift|r to ignore permanently. You can remove items from permanent ignore in the Vendoring settings."
--[[Translation missing --]]
L["(%d - %d)"] = "(%d - %d)"
L["(%d/500 Characters)"] = "(%d/500 字符)"
--[[Translation missing --]]
L["(minimum 0 - maximum %d)"] = "(minimum 0 - maximum %d)"
L["1 Group"] = "1 群組"
L["1 Item"] = "1 物品"
L["1D"] = "天"
L["1M"] = "月"
L["1W"] = "週"
L["1Y"] = "年"
L["2Y"] = "兩"
L["3M"] = "季"
L["6M"] = "半"
--[[Translation missing --]]
L["A brand new and improved user interface."] = "A brand new and improved user interface."
L["A custom price of %s for %s evaluates to %s."] = "%s的自定義價格為%s到%s。"
L["A maximum of 1 convert() function is allowed."] = "最多只允許1個convert()函數。"
L["A profile with that name already exists on the target account. Rename it first and try again."] = "目標帳戶上已經存在具有該名稱的配置文件。 首先重命名，然後重試。"
L["A profile with this name already exists."] = "具有此名稱的配置文件已存在。"
L["A scan is already in progress. Please stop that scan before starting another one."] = "掃描已在進行中。 在開始另一掃描之前，請停止該掃描。"
--[[Translation missing --]]
L["A single craft makes %d and you only need to restock %d."] = "A single craft makes %d and you only need to restock %d."
L["Above max expires."] = "超過上限會過期。"
L["Above max price. Not posting."] = "高於最高價。 不發布。"
--[[Translation missing --]]
L["Above max price. Posting at max."] = "Above max price. Posting at max."
--[[Translation missing --]]
L["Above max price. Posting at min."] = "Above max price. Posting at min."
--[[Translation missing --]]
L["Above max price. Posting at normal."] = "Above max price. Posting at normal."
L["Accept COD?"] = "接受貨到付款？"
L["Accepting this item will cost: %s"] = "接受該物品將花費：%s"
L["Account sync removed. Please delete the account sync from the other account as well."] = "帳戶同步已刪除。 請同時從另一個帳戶中刪除該帳戶同步。"
L["Account Syncing"] = "帳戶同步"
L["Accounting"] = "會計"
--[[Translation missing --]]
L["Active"] = "Active"
--[[Translation missing --]]
L["Active Alt"] = "Active Alt"
L["Activity Type"] = "活動類型"
L["Add"] = "增加"
L["Add %d |4Item:Items"] = "增加 %d 物品"
L["Add %s Operation"] = "增加 %s 作業"
L["Add a new custom source"] = "增加一個新的客製來源"
L["Add account"] = "增加帳戶"
L["Add More Operations"] = "增加更多作業"
L["Add Operation"] = "增加作業"
L["Add operation to groups"] = "增加作業到群組"
L["Add Optional Reagents"] = "加入額外材料"
L["Add Reagent(s)"] = "加入材料"
L["Add subject & description (optional)"] = "添加主題 & 說明 (可選)"
L["Add Subject / Description"] = "添加主題 / 說明"
--[[Translation missing --]]
L["Add to Mail"] = "Add to Mail"
L["Added '%s' profile which was received from %s."] = "添加了從%s收到的'%s'個人資料。"
L["Added %s to %s."] = "已將%s添加到%s。"
L["Additional error suppressed"] = "隱藏的其他錯誤"
--[[Translation missing --]]
L["Addon Optimisations."] = "Addon Optimisations."
--[[Translation missing --]]
L["Adjust how crafted items are restocked."] = "Adjust how crafted items are restocked."
L["Adjust how items are mailed."] = "調整如何郵寄物品"
--[[Translation missing --]]
L["Adjust how TSM values crafted items when calculating profit."] = "Adjust how TSM values crafted items when calculating profit."
--[[Translation missing --]]
L["Adjust some general settings."] = "Adjust some general settings."
L["Adjust the settings below to set how groups attached to this operation will be auctioned."] = "調整以下設置以設置如何拍賣與該操作關聯的群組。"
L["Adjust the settings below to set how groups attached to this operation will be cancelled."] = "調整以下設置以設置如何取消此操作的群組。"
L["Adjust the settings below to set how groups attached to this operation will be priced."] = "調整下列設定來制定附加在此作業的群組如何定價。"
L["Advanced Item Search"] = "進階物品搜尋"
L["AH"] = "拍賣場"
--[[Translation missing --]]
L["AH (Crafting)"] = "AH (Crafting)"
L["AH (Disenchanting)"] = "拍賣場 (分解)"
--[[Translation missing --]]
L["AH BUSY"] = "AH BUSY"
--[[Translation missing --]]
L["AHDB Minimum Bid"] = "AHDB Minimum Bid"
--[[Translation missing --]]
L["AHDB Minimum Buyout"] = "AHDB Minimum Buyout"
L["Alarm Clock"] = "警示鐘"
--[[Translation missing --]]
L["All"] = "All"
L["All Auctions"] = "所有拍賣"
L["All Bought"] = "購入的拍賣"
L["All Cancelled"] = "撤銷的拍賣"
L["All Characters"] = "所有角色"
L["All Expired"] = "期滿的拍賣"
--[[Translation missing --]]
L["All Faction-Realms"] = "All Faction-Realms"
--[[Translation missing --]]
L["All Guilds"] = "All Guilds"
L["All Item Classes"] = "所有物品類別"
L["All Other"] = "其他"
L["All Players"] = "所有玩家"
L["All Professions"] = "所有專業技能"
L["All Rarites"] = "所有物品品質"
L["All Rarities"] = "所有物品品質"
--[[Translation missing --]]
L["All Selected"] = "All Selected"
--[[Translation missing --]]
L["All Slots"] = "All Slots"
L["All Sold"] = "售出的拍賣"
--[[Translation missing --]]
L["All Sources"] = "All Sources"
L["All Subclasses"] = "所有子分類"
L["All Time"] = "全部時間"
L["All Types"] = "所有類型"
--[[Translation missing --]]
L["Allow partial stack"] = "Allow partial stack"
--[[Translation missing --]]
L["Allows for testing of custom prices"] = "Allows for testing of custom prices"
--[[Translation missing --]]
L["ALT"] = "ALT"
--[[Translation missing --]]
L["Alt Guild Bank"] = "Alt Guild Bank"
L["Alts"] = "替代項"
--[[Translation missing --]]
L["Alts AH"] = "Alts AH"
L["Amount"] = "數量"
L["Amount kept in bags"] = "背包裡的持有數量"
L["Amount of bag space to keep free"] = "保留背包空間裡的空格數"
--[[Translation missing --]]
L["An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."] = "An old TSM addon was found installed. Please remove %s and any other old TSM addons to avoid issues."
--[[Translation missing --]]
L["App Not Synced"] = "App Not Synced"
--[[Translation missing --]]
L["App Synced %s Ago"] = "App Synced %s Ago"
L["Appearance"] = "外觀"
L["Apply operation to group"] = "套用作業到群組"
L["Are you sure you want to clear old accounting data?"] = "你確定要清除舊的會計資料嗎?"
--[[Translation missing --]]
L["Are you sure you want to delete the selected operations?"] = "Are you sure you want to delete the selected operations?"
L["Are you sure you want to delete this operation?"] = "你確定要刪除這個作業嗎?"
L["At above max price and not undercut."] = "你的售價高於設定最高價格，但仍然是市場最低價"
L["At normal price and not undercut."] = "你的售價是你設定的正常價格，同時也是市場最低價"
L["Attachments"] = "附件"
L["Auction"] = "拍賣"
L["Auction duration"] = "拍賣競標時間"
L["Auction has been bid on."] = "拍賣已結標"
L["Auction House Cut"] = "拍賣費"
L["Auction House Sounds"] = "拍賣場音效"
L["Auction sale sound"] = "拍賣賣出音效"
L["Auction Window Close"] = "關閉拍賣視窗"
L["Auction Window Open"] = "開啟拍賣視窗"
L["Auctionator - Auction Value"] = "Auctionator - 拍賣價格"
--[[Translation missing --]]
L["AuctionDB"] = "AuctionDB"
--[[Translation missing --]]
L["AuctionDB - Historical Price (via TSM App)"] = "AuctionDB - Historical Price (via TSM App)"
L["AuctionDB - Market Value"] = "AuctionDB - 市值"
--[[Translation missing --]]
L["AuctionDB - Minimum Buyout"] = "AuctionDB - Minimum Buyout"
--[[Translation missing --]]
L["AuctionDB - Region Historical Price (via TSM App)"] = "AuctionDB - Region Historical Price (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Market Value Average (via TSM App)"] = "AuctionDB - Region Market Value Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Minimum Buyout Average (via TSM App)"] = "AuctionDB - Region Minimum Buyout Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sale Average (via TSM App)"] = "AuctionDB - Region Sale Average (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sale Rate (via TSM App)"] = "AuctionDB - Region Sale Rate (via TSM App)"
--[[Translation missing --]]
L["AuctionDB - Region Sold Per Day (via TSM App)"] = "AuctionDB - Region Sold Per Day (via TSM App)"
--[[Translation missing --]]
L["AuctionDB Realm Data is %s Old"] = "AuctionDB Realm Data is %s Old"
--[[Translation missing --]]
L["AuctionDB Region Data is %s Old"] = "AuctionDB Region Data is %s Old"
L["Auctioneer - Appraiser"] = "Auctioneer - 出價"
L["Auctioneer - Market Value"] = "Auctioneer - 市值"
L["Auctioneer - Minimum Buyout"] = "Auctioneer - 最小直購價"
L["Auctioning"] = "拍賣"
--[[Translation missing --]]
L["Auctioning %s button"] = "Auctioning %s button"
L["Auctioning Details"] = "拍賣細節"
L["Auctioning Log"] = "拍賣日誌"
L["Auctioning Operation"] = "拍賣作業"
L["Auctioning operation"] = "拍賣作業"
L["Auctioning operations control posting to and canceling from the AH."] = "拍賣作業控制著拍賣場的發佈與撤銷."
L["Auctions"] = "拍賣"
L["Auto Quest Complete"] = "自動任務完成"
--[[Translation missing --]]
L["Auto-focus browse search input"] = "Auto-focus browse search input"
L["Average Earned per Day"] = "日均收益"
L["Average Prices:"] = "平均價格："
L["Average Profit per Day"] = "日均利潤"
L["Average Spent per Day"] = "日均支出"
L["Avg Buy Price"] = "平均進價"
L["Avg Profit"] = "平均利潤"
L["Avg Sell Price"] = "平均售價"
L["Back"] = "上一頁"
L["Bag"] = "背包"
L["Bags"] = "背包"
L["Banking"] = "銀行業務"
L["Banks"] = "銀行"
L["Base Group"] = "基本群組"
L["Base Item"] = "基本物品"
--[[Translation missing --]]
L["BBG 14-Day Price"] = "BBG 14-Day Price"
--[[Translation missing --]]
L["BBG 3-Day Price"] = "BBG 3-Day Price"
--[[Translation missing --]]
L["BBG Global Mean"] = "BBG Global Mean"
--[[Translation missing --]]
L["BBG Global Median"] = "BBG Global Median"
--[[Translation missing --]]
L["Below is a list of all available price sources, along with a brief description of what they represent."] = "Below is a list of all available price sources, along with a brief description of what they represent."
--[[Translation missing --]]
L["Below min price. Posting at max."] = "Below min price. Posting at max."
--[[Translation missing --]]
L["Below min price. Posting at min."] = "Below min price. Posting at min."
--[[Translation missing --]]
L["Below min price. Posting at normal."] = "Below min price. Posting at normal."
--[[Translation missing --]]
L["Below you can ignore this operation on certain characters or realms."] = "Below you can ignore this operation on certain characters or realms."
L["Bid %d / %d"] = "出價 %d / %d"
L["Bid (item)"] = "出價（物品）"
L["Bid (stack)"] = "出價（堆疊）"
--[[Translation missing --]]
L["Bid (total)"] = "Bid (total)"
--[[Translation missing --]]
L["Bid / Buyout"] = "Bid / Buyout"
--[[Translation missing --]]
L["Bid Auction"] = "Bid Auction"
--[[Translation missing --]]
L["Bid percent must be between 0 and 100."] = "Bid percent must be between 0 and 100."
L["Bid Price"] = "出價金額"
L["Bid Sniper Paused"] = "競標狙擊手已暫停"
L["Bid Sniper Running"] = "競標狙擊手運行"
L["Bidding Auction"] = "招標拍賣"
--[[Translation missing --]]
L["Blacklisted players"] = "Blacklisted players"
L["Bought"] = "購貨"
L["Bought %d of %s from %s for %s"] = "從%d向%s購買了%s，共%s"
L["Bought %sx%d for %s from %s"] = "購買 %s x %d 共 %s 從 %s"
--[[Translation missing --]]
L["Bound Actions"] = "Bound Actions"
L["Browse"] = "瀏覽"
L["Browse / Sniper"] = "瀏覽 / 狙擊"
--[[Translation missing --]]
L["BUSY"] = "BUSY"
L["BUY"] = "購買"
L["Buy"] = "購買"
L["Buy %d / %d"] = "購買%d/%d"
L["Buy %d / %d (Confirming %d / %d)"] = "購買%d/%d（確認%d/%d）"
--[[Translation missing --]]
L["Buy Auction"] = "Buy Auction"
L["Buy Commodity"] = "購買商品"
L["Buy from AH"] = "從AH購買"
--[[Translation missing --]]
L["Buy from AH (Crafting)"] = "Buy from AH (Crafting)"
--[[Translation missing --]]
L["Buy from AH (Disenchant)"] = "Buy from AH (Disenchant)"
L["Buy from Vendor"] = "向商人購買"
--[[Translation missing --]]
L["Buy Groups"] = "Buy Groups"
L["Buy Options"] = "購買選項"
--[[Translation missing --]]
L["Buyback All"] = "Buyback All"
L["Buyer/Seller"] = "買方/賣方"
--[[Translation missing --]]
L["Buyout"] = "Buyout"
L["Buyout (item)"] = "直購（物品）"
--[[Translation missing --]]
L["Buyout (stack)"] = "Buyout (stack)"
--[[Translation missing --]]
L["Buyout (total)"] = "Buyout (total)"
--[[Translation missing --]]
L["Buyout confirmation alert"] = "Buyout confirmation alert"
L["Buyout Price"] = "直購價"
--[[Translation missing --]]
L["Buyout Sniper Paused"] = "Buyout Sniper Paused"
--[[Translation missing --]]
L["Buyout Sniper Running"] = "Buyout Sniper Running"
--[[Translation missing --]]
L["Cancel"] = "Cancel"
--[[Translation missing --]]
L["Cancel %d / %d"] = "Cancel %d / %d"
--[[Translation missing --]]
L["Cancel Auction"] = "Cancel Auction"
--[[Translation missing --]]
L["Cancel auctions with bids"] = "Cancel auctions with bids"
--[[Translation missing --]]
L["Cancel or Post"] = "Cancel or Post"
--[[Translation missing --]]
L["Cancel Scan"] = "Cancel Scan"
L["Cancel to repost higher"] = "取消並以更高價格發佈"
L["Cancel undercut auctions"] = "取消非最低價的拍賣"
--[[Translation missing --]]
L["Canceled information"] = "Canceled information"
L["Canceling"] = "撤銷"
--[[Translation missing --]]
L["Canceling %d / %d"] = "Canceling %d / %d"
--[[Translation missing --]]
L["Canceling %d Auctions..."] = "Canceling %d Auctions..."
--[[Translation missing --]]
L["Canceling auction you've undercut."] = "Canceling auction you've undercut."
--[[Translation missing --]]
L["Canceling disabled."] = "Canceling disabled."
L["Canceling Options"] = "撤銷選項"
--[[Translation missing --]]
L["Canceling to repost at higher price."] = "Canceling to repost at higher price."
--[[Translation missing --]]
L["Canceling to repost at reset price."] = "Canceling to repost at reset price."
--[[Translation missing --]]
L["Canceling to repost higher."] = "Canceling to repost higher."
L["Canceling undercut auctions and to repost higher."] = "取消非最低價的拍賣並以更有利潤的價格發佈"
L["Canceling undercut auctions."] = "取消非最低價的拍賣（保證金不退）"
L["Cancelled"] = "取消"
--[[Translation missing --]]
L["Cancelled auction of %sx%d"] = "Cancelled auction of %sx%d"
--[[Translation missing --]]
L["Cancelled Since Last Sale"] = "Cancelled Since Last Sale"
--[[Translation missing --]]
L["Cancelled:"] = "Cancelled:"
--[[Translation missing --]]
L["Cancelling..."] = "Cancelling..."
--[[Translation missing --]]
L["Cannot repair from the guild bank!"] = "Cannot repair from the guild bank!"
--[[Translation missing --]]
L["Cannot use additional filters with /crafting or /disenchant."] = "Cannot use additional filters with /crafting or /disenchant."
L["Can't load TSM tooltip while in combat"] = "戰鬥中無法載入TSM提示"
--[[Translation missing --]]
L["Cash Register"] = "Cash Register"
--[[Translation missing --]]
L["Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"] = "Changes to the specified profile (i.e. '/tsm profile Default' changes to the 'Default' profile)"
L["Character"] = "角色"
L["Chat Tab"] = "聊天標籤"
L["Cheapest auction below min price."] = "低於最低價的最便宜拍賣價"
L["Clear All"] = "清除全部"
L["Clear Data"] = "清除資料"
L["Clear Filters"] = "清除篩選"
L["Clear Old Data"] = "清除舊資料"
L["Clear Old Data?"] = "清除舊資料?"
L["Click and drag to resize this window."] = "點擊並拖曳來調整視窗大小."
--[[Translation missing --]]
L["Click to hide this item for the current session. Hold shift to hide this item permanently."] = "Click to hide this item for the current session. Hold shift to hide this item permanently."
--[[Translation missing --]]
L["COD"] = "COD"
L["Coins (%s)"] = "貨幣 (%s)"
--[[Translation missing --]]
L["Combine Partial Stacks"] = "Combine Partial Stacks"
--[[Translation missing --]]
L["Combining..."] = "Combining..."
--[[Translation missing --]]
L["Completed full AH scan (%d auctions)!"] = "Completed full AH scan (%d auctions)!"
L["Confirm"] = "確認"
L["Confirm complete sound"] = "確認完成音效"
--[[Translation missing --]]
L["Confirmation %s button"] = "Confirmation %s button"
L["Confirming %d / %d"] = "確認中 %d / %d"
--[[Translation missing --]]
L["Connected to %s"] = "Connected to %s"
--[[Translation missing --]]
L["Connecting to %s"] = "Connecting to %s"
L["Contacts"] = "聯絡簿"
--[[Translation missing --]]
L["Contains auctions above your alert threshold!"] = "Contains auctions above your alert threshold!"
L["Cooldown"] = "冷卻"
L["Cooldowns"] = "冷卻"
L["Copy Letter"] = "複製信件"
L["Cost"] = "成本"
--[[Translation missing --]]
L["Could not create macro as you already have too many. Delete one of your existing macros and try again."] = "Could not create macro as you already have too many. Delete one of your existing macros and try again."
--[[Translation missing --]]
L["Could not find profile '%s'. Possible profiles: '%s'"] = "Could not find profile '%s'. Possible profiles: '%s'"
--[[Translation missing --]]
L["Could not sell items due to not having free bag space available to split a stack of items."] = "Could not sell items due to not having free bag space available to split a stack of items."
L["Craft"] = "製造"
L["CRAFT"] = "製造"
--[[Translation missing --]]
L["Craft (Profitable)"] = "Craft (Profitable)"
--[[Translation missing --]]
L["Craft (Unprofitable)"] = "Craft (Unprofitable)"
L["Craft All"] = "製造全部"
L["Craft Next"] = "立即製造"
--[[Translation missing --]]
L["Craft Value"] = "Craft Value"
--[[Translation missing --]]
L["Crafted Items"] = "Crafted Items"
--[[Translation missing --]]
L["Crafter"] = "Crafter"
L["Crafting"] = "製造"
--[[Translation missing --]]
L["CRAFTING"] = "CRAFTING"
--[[Translation missing --]]
L["Crafting %s button"] = "Crafting %s button"
L["Crafting cost"] = "製造成本"
L["Crafting Cost"] = "製造成本"
L["Crafting List"] = "製造清單"
L["Crafting Material Cost"] = "製造材料成本"
--[[Translation missing --]]
L["Crafting Mode"] = "Crafting Mode"
L["Crafting operation"] = "製造作業"
--[[Translation missing --]]
L["Crafting operations control how queuing profession crafts."] = "Crafting operations control how queuing profession crafts."
L["Crafting Queue (%d)"] = "製造佇列 (%d)"
--[[Translation missing --]]
L["Crafting Value"] = "Crafting Value"
L["Crafts"] = "製造品"
L["Crafts %d"] = "製造品 %d"
--[[Translation missing --]]
L["Crafts %d - %d"] = "Crafts %d - %d"
--[[Translation missing --]]
L["Create Groups from Table"] = "Create Groups from Table"
L["Create macro"] = "建立巨集"
L["Create New"] = "建立新檔"
L["Create New Group"] = "建立新群組"
L["Create New Operation"] = "建立新作業"
--[[Translation missing --]]
L["Create new profile"] = "Create new profile"
--[[Translation missing --]]
L["Create Profession Groups"] = "Create Profession Groups"
--[[Translation missing --]]
L["CTRL"] = "CTRL"
--[[Translation missing --]]
L["Current Price"] = "Current Price"
--[[Translation missing --]]
L["Custom"] = "Custom"
--[[Translation missing --]]
L["Custom Price"] = "Custom Price"
--[[Translation missing --]]
L["Custom price name %s already exists."] = "Custom price name %s already exists."
--[[Translation missing --]]
L["Custom price name %s is a reserved word which cannot be used."] = "Custom price name %s is a reserved word which cannot be used."
--[[Translation missing --]]
L["Custom price names can only contain lowercase letters."] = "Custom price names can only contain lowercase letters."
--[[Translation missing --]]
L["Custom Source"] = "Custom Source"
--[[Translation missing --]]
L["Custom source (%s)"] = "Custom source (%s)"
L["Custom Sources"] = "客製來源"
L["Custom sources allow you to create more advanced prices for use throughout the addon. You'll be able to use these new variables in the same way you can use the built-in price sources such as %s and %s."] = "客製來源允許你建立更進階的價格在整個addon裡使用. 你將可以使用這些新的變數就如同你可以使用內建的價格來源一樣, 例如 %s 與 %s."
--[[Translation missing --]]
L["Custom Theme"] = "Custom Theme"
--[[Translation missing --]]
L["Custom Themes."] = "Custom Themes."
L["DAILY PURCHASES"] = "日進貨數"
L["DAILY SALES"] = "日銷售數"
--[[Translation missing --]]
L["Dalaran"] = "Dalaran"
L["Dashboard"] = "儀錶板"
--[[Translation missing --]]
L["Default craft value method"] = "Default craft value method"
L["Default material cost method"] = "預設材料成本方案"
--[[Translation missing --]]
L["Default Price"] = "Default Price"
L["Default price configuration"] = "預設價格配置"
--[[Translation missing --]]
L["Define what priority Gathering gives certain sources."] = "Define what priority Gathering gives certain sources."
L["Delete %d Operations"] = "刪除 %d 作業"
L["Delete Group?"] = "刪除群組?"
L["Delete Operation?"] = "刪除作業?"
L["Delete Operations"] = "刪除作業"
L["Delete Operations?"] = "刪除作業?"
--[[Translation missing --]]
L["Delete Profile?"] = "Delete Profile?"
--[[Translation missing --]]
L["Delete Record?"] = "Delete Record?"
--[[Translation missing --]]
L["Delete the profile"] = "Delete the profile"
L["Deleting this group (%s) will also remove any sub-groups attached to this group."] = "刪除這個群組(%s)也同時會移除這個群組內的子群組."
L["Deposit"] = "保證金"
L["Deposit Cost"] = "保證金"
--[[Translation missing --]]
L["Deposit reagents"] = "Deposit reagents"
L["Deselect All"] = "取消全選"
L["Destroy Next"] = "立即分解"
--[[Translation missing --]]
L["Destroy value"] = "Destroy value"
--[[Translation missing --]]
L["Destroy Value"] = "Destroy Value"
--[[Translation missing --]]
L["Destroy value source"] = "Destroy value source"
L["Destroying"] = "分解"
--[[Translation missing --]]
L["Destroying %s button"] = "Destroying %s button"
--[[Translation missing --]]
L["Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."] = "Destroying will ignore %s permanently. You can remove it from the ignored list in the settings."
--[[Translation missing --]]
L["Destroying will ignore %s until you log out."] = "Destroying will ignore %s until you log out."
L["Destroying..."] = "分解..."
L["Detailed crafting cost"] = "詳細製造成本"
--[[Translation missing --]]
L["Detailed destroy information"] = "Detailed destroy information"
L["Details"] = "細節"
--[[Translation missing --]]
L["Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."] = "Did not cancel %s because your cancel to repost threshold (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your maximum price (%s) is invalid. Check your settings."] = "Did not cancel %s because your maximum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not cancel %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your minimum price (%s) is invalid. Check your settings."] = "Did not cancel %s because your minimum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your normal price (%s) is invalid. Check your settings."] = "Did not cancel %s because your normal price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not cancel %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not cancel %s because your undercut (%s) is invalid. Check your settings."] = "Did not cancel %s because your undercut (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not change prices due to an invalid bid or buyout value."] = "Did not change prices due to an invalid bid or buyout value."
--[[Translation missing --]]
L["Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."] = "Did not post %s because Blizzard didn't provide all necessary information for it. Try again later."
--[[Translation missing --]]
L["Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."] = "Did not post %s because the owner of the lowest auction (%s) is on both the blacklist and whitelist which is not allowed. Adjust your settings to correct this issue."
--[[Translation missing --]]
L["Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."] = "Did not post %s because you or one of your alts (%s) is on the blacklist which is not allowed. Remove this character from your blacklist."
--[[Translation missing --]]
L["Did not post %s because your keep quantity (%s) is invalid. Check your settings."] = "Did not post %s because your keep quantity (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your max expires (%s) is invalid. Check your settings."] = "Did not post %s because your max expires (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your maximum price (%s) is invalid. Check your settings."] = "Did not post %s because your maximum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your maximum price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not post %s because your minimum price (%s) is invalid. Check your settings."] = "Did not post %s because your minimum price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your normal price (%s) is invalid. Check your settings."] = "Did not post %s because your normal price (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."] = "Did not post %s because your normal price (%s) is lower than your minimum price (%s). Check your settings."
--[[Translation missing --]]
L["Did not post %s because your post cap (%s) is invalid. Check your settings."] = "Did not post %s because your post cap (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your stack size (%s) is invalid. Check your settings."] = "Did not post %s because your stack size (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Did not post %s because your undercut (%s) is invalid. Check your settings."] = "Did not post %s because your undercut (%s) is invalid. Check your settings."
--[[Translation missing --]]
L["Disable invalid price warnings"] = "Disable invalid price warnings"
--[[Translation missing --]]
L["Disenchant Search"] = "Disenchant Search"
--[[Translation missing --]]
L["Disenchant Search Options"] = "Disenchant Search Options"
--[[Translation missing --]]
L["Disenchant Value"] = "Disenchant Value"
--[[Translation missing --]]
L["Disenchant value"] = "Disenchant value"
L["Disenchanting Options"] = "分解選項"
--[[Translation missing --]]
L["Display total money received in chat"] = "Display total money received in chat"
--[[Translation missing --]]
L["Done Canceling"] = "Done Canceling"
L["Done Posting"] = "公告完成"
--[[Translation missing --]]
L["Done rebuilding item cache."] = "Done rebuilding item cache."
L["Done Scanning"] = "完成掃瞄"
L["Don't post after this many expires"] = "多少次過期後就不再公告"
L["Don't Post Items"] = "不公告物品"
--[[Translation missing --]]
L["Don't prompt to record trades"] = "Don't prompt to record trades"
L["Down"] = "下"
--[[Translation missing --]]
L["Duplicate the profile"] = "Duplicate the profile"
L["Duration"] = "競標時間"
--[[Translation missing --]]
L["Duskwood"] = "Duskwood"
--[[Translation missing --]]
L["Edit"] = "Edit"
--[[Translation missing --]]
L["Edit Custom Source"] = "Edit Custom Source"
--[[Translation missing --]]
L["Edit Material Price"] = "Edit Material Price"
L["Edit Post"] = "編輯公告"
L["Embed TSM tooltip"] = "崁入 TSM 提示框"
--[[Translation missing --]]
L["Empty bags"] = "Empty bags"
--[[Translation missing --]]
L["Empty parentheses are not allowed"] = "Empty parentheses are not allowed"
L["Empty price string."] = "清空價格字串。"
--[[Translation missing --]]
L["Enable automatic stack combination"] = "Enable automatic stack combination"
--[[Translation missing --]]
L["Enable buying"] = "Enable buying"
--[[Translation missing --]]
L["Enable inbox chat messages"] = "Enable inbox chat messages"
--[[Translation missing --]]
L["Enable restock"] = "Enable restock"
--[[Translation missing --]]
L["Enable selling"] = "Enable selling"
--[[Translation missing --]]
L["Enable sending chat messages"] = "Enable sending chat messages"
L["Enable TSM tooltips"] = "開啟 TSM 提示框"
L["Enchant"] = "附魔"
L["Enchant Vellum"] = "附魔皮紙"
--[[Translation missing --]]
L["Ensure both characters are online and try again."] = "Ensure both characters are online and try again."
L["Enter a value from %d - %d"] = "輸入%d - %d的值"
--[[Translation missing --]]
L["Enter a value from %d - %d%%"] = "Enter a value from %d - %d%%"
L["Enter Filter"] = "輸入搜尋"
L["Enter Keyword"] = "輸入關鍵字"
--[[Translation missing --]]
L["Enter name of logged-in character on other account"] = "Enter name of logged-in character on other account"
L["Enter player name"] = "輸入玩家名稱"
--[[Translation missing --]]
L["Enter profile name"] = "Enter profile name"
L["Enter recipient name"] = "輸入收件人名稱"
--[[Translation missing --]]
L["ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."] = "ERROR: A full AH scan has recently been performed and is on cooldown. Log out to reset this cooldown."
--[[Translation missing --]]
L["ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."] = "ERROR: The AH is currently busy with another scan. Please try again once that scan has completed."
--[[Translation missing --]]
L["ERROR: The auction house must be open in order to do a scan."] = "ERROR: The auction house must be open in order to do a scan."
--[[Translation missing --]]
L["Establishing connection to %s. Make sure that you've entered this character's name on the other account."] = "Establishing connection to %s. Make sure that you've entered this character's name on the other account."
--[[Translation missing --]]
L["Establishing connection..."] = "Establishing connection..."
L["Estimated Cost:"] = "預計成本"
--[[Translation missing --]]
L["Estimated deliver time"] = "Estimated deliver time"
L["Estimated Profit:"] = "預計利潤"
--[[Translation missing --]]
L["Exact Match"] = "Exact Match"
--[[Translation missing --]]
L["Example"] = "Example"
--[[Translation missing --]]
L["Example Item"] = "Example Item"
L["Example Tooltip"] = "提示框範例"
L["Exclude custom sources?"] = "排除客製來源?"
L["Exclude operations?"] = "排除作業?"
L["Exit"] = "離開"
L["Expand / Collapse All Groups"] = "展開 / 摺疊所有群組"
L["Expenses"] = "費用"
L["EXPENSES"] = "費用"
L["Experience earned: %d"] = "獲得經驗: %d"
L["Expirations"] = "到期"
L["Expired"] = "到期"
L["Expired Auctions"] = "到期拍賣"
--[[Translation missing --]]
L["Expired information"] = "Expired information"
--[[Translation missing --]]
L["Expired Since Last Sale"] = "Expired Since Last Sale"
L["Expires"] = "信件保留時間"
--[[Translation missing --]]
L["Expires Since Last Sale"] = "Expires Since Last Sale"
--[[Translation missing --]]
L["Expiring Mails"] = "Expiring Mails"
--[[Translation missing --]]
L["Exploration"] = "Exploration"
L["Export"] = "匯出"
--[[Translation missing --]]
L["Export Custom Theme"] = "Export Custom Theme"
--[[Translation missing --]]
L["Export String"] = "Export String"
--[[Translation missing --]]
L["Export theme"] = "Export theme"
L["Export this group"] = "匯出這個群組"
L["Failed Auctions"] = "流標"
--[[Translation missing --]]
L["Failed to bid on auction of %s (x%s) for %s."] = "Failed to bid on auction of %s (x%s) for %s."
--[[Translation missing --]]
L["Failed to bid on auction of %s."] = "Failed to bid on auction of %s."
--[[Translation missing --]]
L["Failed to buy auction of %s (x%s) for %s."] = "Failed to buy auction of %s (x%s) for %s."
--[[Translation missing --]]
L["Failed to buy auction of %s."] = "Failed to buy auction of %s."
--[[Translation missing --]]
L["Failed to buy auction."] = "Failed to buy auction."
--[[Translation missing --]]
L["Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."] = "Failed to cancel auction due to the auction house being busy. Ensure no other addons are scanning the AH and try again."
--[[Translation missing --]]
L["Failed to find auction for %s, so removing it from the results."] = "Failed to find auction for %s, so removing it from the results."
--[[Translation missing --]]
L["Failed to post %sx%d as the item no longer exists in your bags."] = "Failed to post %sx%d as the item no longer exists in your bags."
--[[Translation missing --]]
L["Failed to run full AH scan."] = "Failed to run full AH scan."
--[[Translation missing --]]
L["Failed to send profile."] = "Failed to send profile."
--[[Translation missing --]]
L["Failed to send profile. Ensure both characters are online and try again."] = "Failed to send profile. Ensure both characters are online and try again."
--[[Translation missing --]]
L["Failed to start sniper. No groups have a Sniper operation applied."] = "Failed to start sniper. No groups have a Sniper operation applied."
--[[Translation missing --]]
L["Favorite Scans"] = "Favorite Scans"
L["Favorite Searches"] = "喜愛的搜索"
L["Favorited Patterns"] = "喜愛的配方"
L["Filter by duration"] = "以競標時間篩選"
L["Filter by groups"] = "以群組篩選"
L["Filter by keyword"] = "以關鍵字篩選"
L["Filter by Keyword"] = "以關鍵字篩選"
--[[Translation missing --]]
L["Filter by Price Source"] = "Filter by Price Source"
L["Filter by Profession"] = "以專業技能篩選"
L["Filter group item lists based on the following price source"] = "以下列價格來源篩選群組物品清單"
--[[Translation missing --]]
L["Finding Selected Auction"] = "Finding Selected Auction"
--[[Translation missing --]]
L["First Auctioning Operation Max Price"] = "First Auctioning Operation Max Price"
--[[Translation missing --]]
L["First Auctioning Operation Min Price"] = "First Auctioning Operation Min Price"
--[[Translation missing --]]
L["First Auctioning Operation Normal Price"] = "First Auctioning Operation Normal Price"
--[[Translation missing --]]
L["Fishing Reel In"] = "Fishing Reel In"
--[[Translation missing --]]
L["For more info, visit %s. For help, join us in Discord: %s."] = "For more info, visit %s. For help, join us in Discord: %s."
--[[Translation missing --]]
L["Forget Character"] = "Forget Character"
--[[Translation missing --]]
L["Found auction sound"] = "Found auction sound"
--[[Translation missing --]]
L["Frame"] = "Frame"
L["Friends"] = "好友"
L["From"] = "來自"
--[[Translation missing --]]
L["Full inventory"] = "Full inventory"
--[[Translation missing --]]
L["Full Shadowlands Profession Support"] = "Full Shadowlands Profession Support"
--[[Translation missing --]]
L["Garrison"] = "Garrison"
L["Gathering"] = "採集"
--[[Translation missing --]]
L["Gathering Search"] = "Gathering Search"
L["Gathering Setup"] = "採集設定"
L["General Options"] = "常規選項"
L["General Settings"] = "一般設定"
--[[Translation missing --]]
L["Get from Bank"] = "Get from Bank"
--[[Translation missing --]]
L["Get from Guild Bank"] = "Get from Guild Bank"
--[[Translation missing --]]
L["Gets items from the bank or guild bank matching the item or partial text entered."] = "Gets items from the bank or guild bank matching the item or partial text entered."
L["Gold"] = "隨信寄送的金額"
--[[Translation missing --]]
L["Great Deals Search"] = "Great Deals Search"
--[[Translation missing --]]
L["Group already exists."] = "Group already exists."
L["Group Management"] = "群組管理"
L["Group name"] = "群組名稱"
L["Group Search"] = "群組掃描"
L["Grouped Items"] = "已被群組的物品"
L["Groups"] = "群組"
L["Groups & Operations"] = "群組 & 作業"
--[[Translation missing --]]
L["Groups Using"] = "Groups Using"
L["Guild"] = "公會"
L["Guild Bank"] = "公會銀行"
--[[Translation missing --]]
L["GVault"] = "GVault"
--[[Translation missing --]]
L["Have"] = "Have"
L["Have Mats"] = "有材料"
L["Have Skill Ups"] = "技能可提升"
--[[Translation missing --]]
L["Here you can add/remove what groups this operation is attached to."] = "Here you can add/remove what groups this operation is attached to."
--[[Translation missing --]]
L["Hide auctions with bids"] = "Hide auctions with bids"
L["Hide Columns"] = "隱藏直欄"
L["Hide minimap icon"] = "隱藏小地圖圖示"
--[[Translation missing --]]
L["Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."] = "Hiding the TSM Banking UI. Type '/tsm bankui' to reopen it."
--[[Translation missing --]]
L["Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."] = "Hiding the TSM Task List UI. Type '/tsm tasklist' to reopen it."
L["HIGH"] = "高點"
--[[Translation missing --]]
L["High Bidder"] = "High Bidder"
--[[Translation missing --]]
L["Historical Price"] = "Historical Price"
--[[Translation missing --]]
L["Historical price"] = "Historical price"
L["Hold ALT to repair from the guild bank."] = "按住ALT鍵從公會銀行來修理"
--[[Translation missing --]]
L["Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."] = "Hold SHIFT to automatically resend items after '%s', and CTRL to perform a dry-run where no items are actually mailed, but chat messages will still display the result."
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes"] = "Hold SHIFT to continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to continue after the inbox refreshes and CTRL to not open mail with money attached."
--[[Translation missing --]]
L["Hold shift to move the items to the parent group instead of removing them."] = "Hold shift to move the items to the parent group instead of removing them."
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes"] = "Hold SHIFT to not continue after the inbox refreshes"
--[[Translation missing --]]
L["Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."] = "Hold SHIFT to not continue after the inbox refreshes and CTRL to not open mail with money attached."
L["Hold SHIFT while dragging to scale the window instead."] = "拖曳時按住SHIFT鍵來調整視窗尺寸與字體大小."
L["Hr"] = "小時"
L["Hrs"] = "小時"
--[[Translation missing --]]
L["If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."] = "If you have multiple profiles set up with operations, enabling this will cause all but the current profile's operations to be irreversibly lost."
L["Ignore Auctions Below Min"] = "忽略最低價以下的拍賣"
--[[Translation missing --]]
L["Ignore auctions by duration"] = "Ignore auctions by duration"
L["Ignore Characters"] = "忽略角色"
L["Ignore Guilds"] = "忽略公會"
L["Ignore operation on characters"] = "在角色上忽略作業"
L["Ignore operation on faction-realms"] = "在陣營伺服器上忽略作業"
L["Ignore variations"] = "忽略前綴"
--[[Translation missing --]]
L["Ignored Cooldowns"] = "Ignored Cooldowns"
L["Ignored Items"] = "忽略物品"
L["ilvl"] = "物品等級"
L["Import"] = "匯入"
L["Import group"] = "匯入群組"
L["Import Groups & Operations"] = "匯入群組 & 作業"
L["Import String"] = "匯入字串"
--[[Translation missing --]]
L["Import Summary"] = "Import Summary"
--[[Translation missing --]]
L["Import Theme"] = "Import Theme"
--[[Translation missing --]]
L["Import theme"] = "Import theme"
--[[Translation missing --]]
L["Imported Group"] = "Imported Group"
--[[Translation missing --]]
L["Imported group (%s) with %d items, %d operations, and %d custom sources."] = "Imported group (%s) with %d items, %d operations, and %d custom sources."
--[[Translation missing --]]
L["Improved Group & Item Management."] = "Improved Group & Item Management."
--[[Translation missing --]]
L["Improved Import / Export."] = "Improved Import / Export."
L["Inbox Settings"] = "收件設定"
L["Include operations?"] = "包刮作業?"
L["Include soulbound items"] = "包含靈魂綁定的物品"
L["Information"] = "資訊"
--[[Translation missing --]]
L["Invalid custom price source for %s. %s"] = "Invalid custom price source for %s. %s"
L["Invalid custom price."] = "無效的自定義價格。"
L["Invalid function."] = "無效函數。"
--[[Translation missing --]]
L["Invalid gold value."] = "Invalid gold value."
--[[Translation missing --]]
L["Invalid group name."] = "Invalid group name."
L["Invalid item link."] = "無效的物品鏈接。"
--[[Translation missing --]]
L["Invalid numeric value."] = "Invalid numeric value."
L["Invalid operation name."] = "無效作業名稱"
L["Invalid operator at end of custom price."] = "無效的自定義價格運算符"
L["Invalid parameter to price source."] = "無效的自定義價格源參數。"
--[[Translation missing --]]
L["Invalid player name."] = "Invalid player name."
L["Invalid price source in convert."] = "轉換價格來源無效"
--[[Translation missing --]]
L["Invalid price."] = "Invalid price."
--[[Translation missing --]]
L["Invalid Quantity"] = "Invalid Quantity"
--[[Translation missing --]]
L["Invalid search filter (%s)."] = "Invalid search filter (%s)."
--[[Translation missing --]]
L["Invalid search term."] = "Invalid search term."
--[[Translation missing --]]
L["Invalid search term. Cannot filter by price here."] = "Invalid search term. Cannot filter by price here."
--[[Translation missing --]]
L["Invalid seller data returned by server."] = "Invalid seller data returned by server."
--[[Translation missing --]]
L["Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."] = "Invalid undercut. To post below the cheapest auction without a significant undercut, set your undercut to 0c."
L["Invalid word: '%s'"] = "無效詞：“%s”"
L["Inventory"] = "存貨"
--[[Translation missing --]]
L["Inventory / Gold Graph"] = "Inventory / Gold Graph"
L["Inventory Options"] = "存貨選項"
--[[Translation missing --]]
L["It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."] = "It appears that you've manually copied your saved variables between accounts which will cause TSM's automatic sync'ing to not work. You'll need to undo this, and/or delete the TradeSkillMaster saved variables files on both accounts (with WoW closed) in order to fix this."
--[[Translation missing --]]
L["It looks like you're trying to reference an old global price source which no longer exists."] = "It looks like you're trying to reference an old global price source which no longer exists."
L["Item"] = "物品"
--[[Translation missing --]]
L["Item Class"] = "Item Class"
L["Item Level"] = "物品等級"
--[[Translation missing --]]
L["Item Level Range"] = "Item Level Range"
L["Item links may only be used as parameters to price sources."] = "物品鏈接只能作為價格源的參數。"
L["Item Name"] = "物品名稱"
--[[Translation missing --]]
L["Item Quality"] = "Item Quality"
--[[Translation missing --]]
L["Item Selection"] = "Item Selection"
--[[Translation missing --]]
L["Item Slot"] = "Item Slot"
--[[Translation missing --]]
L["Item Subclass"] = "Item Subclass"
L["Item Value"] = "物品價值"
L["Item/Group is invalid (see chat)."] = "物品/群組無效（見對話視窗）。"
L["Items"] = "物品"
--[[Translation missing --]]
L["Items Using"] = "Items Using"
--[[Translation missing --]]
L["Keep in bags quantity"] = "Keep in bags quantity"
--[[Translation missing --]]
L["Keep in bank quantity"] = "Keep in bank quantity"
--[[Translation missing --]]
L["Keep quantity"] = "Keep quantity"
L["Keep this amount"] = "下列是你可以在某些角色或伺服器上忽略這個作業."
--[[Translation missing --]]
L["Keeping %d."] = "Keeping %d."
--[[Translation missing --]]
L["Keeping undercut auctions posted."] = "Keeping undercut auctions posted."
L["Last 14 Days"] = "過去14天"
L["Last 3 Days"] = "過去3天"
L["Last 30 Days"] = "過去30天"
L["Last 60 Days"] = "過去60天"
L["Last 7 Days"] = "過去7天"
--[[Translation missing --]]
L["Last Purchased"] = "Last Purchased"
--[[Translation missing --]]
L["Last Sold"] = "Last Sold"
--[[Translation missing --]]
L["LEAST GROUPS"] = "LEAST GROUPS"
--[[Translation missing --]]
L["LEAST ITEMS"] = "LEAST ITEMS"
L["Ledger"] = "分類賬簿"
L["Level Up"] = "升級"
--[[Translation missing --]]
L["Limit"] = "Limit"
L["Link to Another Operation"] = "連接到另一個作業"
L["Loading..."] = "載入中..."
L["Lock Column Width"] = "鎖定直欄寬度"
--[[Translation missing --]]
L["Lock task list's background"] = "Lock task list's background"
L["Looks like TradeSkillMaster has encountered an error. Please help the author fix this error by following the instructions shown."] = "看起來TradeSkillMaster似乎發生了一個錯誤。請按照下列指示協助作者修正此問題。"
L["Loop detected in the following custom price:"] = "在以下自定義價格中循環檢測："
L["LOW"] = "低點"
--[[Translation missing --]]
L["Lowest auction by whitelisted player."] = "Lowest auction by whitelisted player."
--[[Translation missing --]]
L["Macro created and scroll wheel bound!"] = "Macro created and scroll wheel bound!"
L["Macro Setup"] = "建立巨集"
L["Macros"] = "巨集"
L["Mail"] = "信箱"
--[[Translation missing --]]
L["Mail Disenchantables"] = "Mail Disenchantables"
--[[Translation missing --]]
L["Mail disenchantables max quality"] = "Mail disenchantables max quality"
L["Mail Selected Groups"] = "郵寄已選群組"
--[[Translation missing --]]
L["Mail Selected Groups (Auto Resend)"] = "Mail Selected Groups (Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run + Auto Resend)"] = "Mail Selected Groups (Dry Run + Auto Resend)"
--[[Translation missing --]]
L["Mail Selected Groups (Dry Run)"] = "Mail Selected Groups (Dry Run)"
--[[Translation missing --]]
L["Mail to %s"] = "Mail to %s"
L["Mailing"] = "郵務"
--[[Translation missing --]]
L["Mailing all to %s."] = "Mailing all to %s."
L["Mailing operation"] = "郵務作業"
--[[Translation missing --]]
L["Mailing operations control mailing to other characters."] = "Mailing operations control mailing to other characters."
--[[Translation missing --]]
L["Mailing up to %d to %s."] = "Mailing up to %d to %s."
L["Make Cash On Delivery?"] = "付款取信?"
--[[Translation missing --]]
L["Make Operations Global?"] = "Make Operations Global?"
L["Management Options"] = "管理選項"
--[[Translation missing --]]
L["Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."] = "Many commonly-used actions in TSM can be added to a macro and bound to your scroll wheel. Use the options below to setup this macro and scroll wheel binding."
--[[Translation missing --]]
L["Map Ping"] = "Map Ping"
L["Market Value"] = "市值"
L["Market value"] = "市值"
L["Market value price source"] = "市值價格來源"
L["Market Value Price Source"] = "市值價格來源"
L["Mat cost"] = "原材料成本"
--[[Translation missing --]]
L["Mat Price"] = "Mat Price"
--[[Translation missing --]]
L["Match stack size"] = "Match stack size"
L["Match whitelisted players"] = "符合白名單玩家"
L["Material Cost"] = "材料成本"
--[[Translation missing --]]
L["Material Price"] = "Material Price"
L["Materials"] = "材料"
--[[Translation missing --]]
L["Materials to Gather"] = "Materials to Gather"
--[[Translation missing --]]
L["Max"] = "Max"
L["Max Buy Price"] = "最高進價"
--[[Translation missing --]]
L["Max destroy value (Enter '0c' to disable)"] = "Max destroy value (Enter '0c' to disable)"
--[[Translation missing --]]
L["Max expires to bank"] = "Max expires to bank"
L["Max market value (Enter '0c' to disable)"] = "最高市值（輸入'0c'為關閉）"
--[[Translation missing --]]
L["Max Price"] = "Max Price"
--[[Translation missing --]]
L["Max quantity"] = "Max quantity"
--[[Translation missing --]]
L["Max restock quantity"] = "Max restock quantity"
L["Max Sell Price"] = "最高售價"
--[[Translation missing --]]
L["Max Shopping Price"] = "Max Shopping Price"
--[[Translation missing --]]
L["Max shopping price"] = "Max shopping price"
--[[Translation missing --]]
L["Max sniper price"] = "Max sniper price"
L["Maximum amount already posted."] = "已公告的最大數量"
--[[Translation missing --]]
L["Maximum auction price"] = "Maximum auction price"
--[[Translation missing --]]
L["Maximum disenchant level"] = "Maximum disenchant level"
L["Maximum disenchant quality"] = "最高分解品質"
--[[Translation missing --]]
L["Maximum disenchant search percent"] = "Maximum disenchant search percent"
L["Maximum price"] = "最高價格"
--[[Translation missing --]]
L["Maximum Quantity to Buy"] = "Maximum Quantity to Buy"
--[[Translation missing --]]
L["Maximum restock quantity"] = "Maximum restock quantity"
--[[Translation missing --]]
L["Midnight"] = "Midnight"
--[[Translation missing --]]
L["Mill value"] = "Mill value"
--[[Translation missing --]]
L["Mill Value"] = "Mill Value"
L["Min"] = "分鐘"
L["Min 0 - Max 20"] = "最少 0 - 最多 20"
--[[Translation missing --]]
L["Min 0.5 - Max 10"] = "Min 0.5 - Max 10"
L["Min Buy Price"] = "最低進價"
--[[Translation missing --]]
L["Min Buyout"] = "Min Buyout"
--[[Translation missing --]]
L["Min buyout"] = "Min buyout"
--[[Translation missing --]]
L["Min number of expires"] = "Min number of expires"
L["Min profit amount"] = "最低利潤"
--[[Translation missing --]]
L["Min restock quantity"] = "Min restock quantity"
L["Min Sell Price"] = "最低售價"
L["Min/Normal/Max price"] = "最低/正常/最高 價格"
L["Min/Normal/Max Prices"] = "最低/正常/最高 價格"
--[[Translation missing --]]
L["Minimum disenchant level"] = "Minimum disenchant level"
L["Minimum price"] = "發佈的最低價格（提示：例如不要低於成本+拍賣行手續費）"
--[[Translation missing --]]
L["Minimum Rarity"] = "Minimum Rarity"
L["Misplaced comma"] = "錯誤的逗號分隔"
L["Missing Materials"] = "缺少材料"
--[[Translation missing --]]
L["Missing operator between sets of parenthesis"] = "Missing operator between sets of parenthesis"
--[[Translation missing --]]
L["Modifiers"] = "Modifiers"
--[[Translation missing --]]
L["Money Frame Open"] = "Money Frame Open"
L["Money Transfer"] = "轉移金錢"
--[[Translation missing --]]
L["MOST GROUPS"] = "MOST GROUPS"
--[[Translation missing --]]
L["MOST ITEMS"] = "MOST ITEMS"
--[[Translation missing --]]
L["MOVE"] = "MOVE"
--[[Translation missing --]]
L["Move %d |4Item:Items"] = "Move %d |4Item:Items"
--[[Translation missing --]]
L["Move %d already grouped items?"] = "Move %d already grouped items?"
L["Move all to Bags"] = "搬移全部到背包"
L["Move Item"] = "移動物品"
--[[Translation missing --]]
L["Move Quantity Options"] = "Move Quantity Options"
L["Move to bags"] = "移到背包"
L["Move to bank"] = "移到銀行"
--[[Translation missing --]]
L["Move to Parent Group"] = "Move to Parent Group"
--[[Translation missing --]]
L["MOVING"] = "MOVING"
--[[Translation missing --]]
L["Moving"] = "Moving"
--[[Translation missing --]]
L["Multiple Items"] = "Multiple Items"
--[[Translation missing --]]
L["Multiple Items (%d)"] = "Multiple Items (%d)"
--[[Translation missing --]]
L["Must be between %d and %s."] = "Must be between %d and %s."
L["My Auctions"] = "我的拍賣"
--[[Translation missing --]]
L["My Auctions %s button"] = "My Auctions %s button"
L["Name"] = "名稱"
L["NEED MATS"] = "需要材料"
--[[Translation missing --]]
L["New Base Group search."] = "New Base Group search."
L["New Group"] = "新群組"
L["New Operation"] = "新作業"
--[[Translation missing --]]
L["New price sources."] = "New price sources."
--[[Translation missing --]]
L["News & Information"] = "News & Information"
L["No Attachments"] = "沒有附件"
--[[Translation missing --]]
L["No AuctionDB Realm Data"] = "No AuctionDB Realm Data"
--[[Translation missing --]]
L["No AuctionDB Region Data"] = "No AuctionDB Region Data"
L["No Characters"] = "無角色"
L["No Crafts"] = "無製品"
L["No Faction-Realms"] = "無陣營-伺服器"
--[[Translation missing --]]
L["No group selected"] = "No group selected"
L["No Guilds"] = "無公會"
--[[Translation missing --]]
L["No item specified. Usage: /tsm restock_help [ITEM_LINK]"] = "No item specified. Usage: /tsm restock_help [ITEM_LINK]"
--[[Translation missing --]]
L["NO ITEMS"] = "NO ITEMS"
--[[Translation missing --]]
L["No Materials to Gather"] = "No Materials to Gather"
L["No Operation Selected"] = "無已選作業"
--[[Translation missing --]]
L["No Players"] = "No Players"
--[[Translation missing --]]
L["No posting."] = "No posting."
L["No Profession Opened"] = "無開啟的專業技能"
L["No Profession Selected"] = "無已選的專業技能"
L["No Professions"] = "無專業技能"
--[[Translation missing --]]
L["No profile specified. Possible profiles: '%s'"] = "No profile specified. Possible profiles: '%s'"
--[[Translation missing --]]
L["No Rarities"] = "No Rarities"
L["No receipe selected"] = "無選定的配方"
--[[Translation missing --]]
L["No recent AuctionDB scan data found."] = "No recent AuctionDB scan data found."
L["No Sound"] = "無音效"
--[[Translation missing --]]
L["No Sources"] = "No Sources"
--[[Translation missing --]]
L["No Types"] = "No Types"
--[[Translation missing --]]
L["No value was returned by the custom price for the specified item."] = "No value was returned by the custom price for the specified item."
L["None"] = "無"
--[[Translation missing --]]
L["None (Always Show)"] = "None (Always Show)"
L["None Selected"] = "未選"
--[[Translation missing --]]
L["Nongroup to bank"] = "Nongroup to bank"
L["Normal price"] = "正常價格"
--[[Translation missing --]]
L["Not canceling auction at reset price."] = "Not canceling auction at reset price."
--[[Translation missing --]]
L["Not canceling auction below min price."] = "Not canceling auction below min price."
--[[Translation missing --]]
L["Not canceling."] = "Not canceling."
--[[Translation missing --]]
L["Not Connected"] = "Not Connected"
--[[Translation missing --]]
L["Not enough items in bags."] = "Not enough items in bags."
--[[Translation missing --]]
L["Not Enough Money"] = "Not Enough Money"
--[[Translation missing --]]
L["Not enough money to cancel."] = "Not enough money to cancel."
--[[Translation missing --]]
L["NOT OPEN"] = "NOT OPEN"
--[[Translation missing --]]
L["Not Scanned"] = "Not Scanned"
--[[Translation missing --]]
L["NOTE: The import contained %d invalid items which were ignored."] = "NOTE: The import contained %d invalid items which were ignored."
--[[Translation missing --]]
L["NOTE: The import contained %d operations with at least one invalid setting which was reset."] = "NOTE: The import contained %d operations with at least one invalid setting which was reset."
--[[Translation missing --]]
L["Nothing to move."] = "Nothing to move."
--[[Translation missing --]]
L["Nothing to send."] = "Nothing to send."
--[[Translation missing --]]
L["Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."] = "Now embedded within the Groups tab of the main TSM window with dedicated buttons to help with both importing and exporting."
--[[Translation missing --]]
L["Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."] = "Now you can drag and drop selected items between Groups, without needing to remove them or have them on hand."
--[[Translation missing --]]
L["NPC"] = "NPC"
--[[Translation missing --]]
L["Number Owned"] = "Number Owned"
--[[Translation missing --]]
L["Offline"] = "Offline"
L["On Cooldown"] = "冷卻中"
L["Only show craftable"] = "只顯示可製造物品"
--[[Translation missing --]]
L["Only show items with disenchant values above this price"] = "Only show items with disenchant values above this price"
L["Only show sold auctions"] = "只顯示已出售的拍賣"
L["OPEN"] = "開啟"
L["Open All Mail"] = "開啟全部郵件"
--[[Translation missing --]]
L["Open All Mail Without Money"] = "Open All Mail Without Money"
L["Open Mail"] = "開啟郵件"
L["Open mail complete sound"] = "開啟郵件完成音效"
--[[Translation missing --]]
L["Open Mail Without Money"] = "Open Mail Without Money"
--[[Translation missing --]]
L["Open Task List"] = "Open Task List"
--[[Translation missing --]]
L["Opens the Destroying frame if there's stuff in your bags to be destroyed."] = "Opens the Destroying frame if there's stuff in your bags to be destroyed."
L["Operation"] = "作業"
L["Operations"] = "作業"
--[[Translation missing --]]
L["Optional Reagents"] = "Optional Reagents"
--[[Translation missing --]]
L["Options specific to Sniper are below."] = "Options specific to Sniper are below."
L["Order Confirmation"] = "訂單確認"
--[[Translation missing --]]
L["Orgrimmar"] = "Orgrimmar"
--[[Translation missing --]]
L["Other"] = "Other"
L["Other Character"] = "其他角色"
--[[Translation missing --]]
L["Override default craft value"] = "Override default craft value"
L["Override Parent Operations"] = "覆蓋父作業"
--[[Translation missing --]]
L["Parent Items"] = "Parent Items"
--[[Translation missing --]]
L["Pausing Scan..."] = "Pausing Scan..."
L["Per Item"] = "每項"
--[[Translation missing --]]
L["Per Stack"] = "Per Stack"
--[[Translation missing --]]
L["Per-Character group selections."] = "Per-Character group selections."
--[[Translation missing --]]
L["Performing a dry-run of your Mailing operations for the selected groups."] = "Performing a dry-run of your Mailing operations for the selected groups."
--[[Translation missing --]]
L["Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."] = "Performs a full, manual scan of the AH to populate some AuctionDB data if none is otherwise available."
L["Player Gold"] = "玩家持有金錢"
--[[Translation missing --]]
L["Player Invite Accept"] = "Player Invite Accept"
L["Post"] = "公告"
L["Post / Cancel"] = "公告 / 撤銷"
L["Post at Maximum Price"] = "以最高價格公告"
L["Post at Minimum Price"] = "以最低價格公告"
L["Post at Normal Price"] = "以一般價格公告"
L["Post Auction"] = "公告拍賣"
L["Post cap"] = "公告上限"
--[[Translation missing --]]
L["Post cap to bags"] = "Post cap to bags"
--[[Translation missing --]]
L["Post from Shopping Scan"] = "Post from Shopping Scan"
L["Post Items from Bags"] = "公告背包裡的物品"
L["Post Quantity"] = "公告數量"
--[[Translation missing --]]
L["Post Scan"] = "Post Scan"
--[[Translation missing --]]
L["Post Selected"] = "Post Selected"
L["Postage"] = "郵資"
--[[Translation missing --]]
L["Posted at whitelisted player's price."] = "Posted at whitelisted player's price."
L["Posted:"] = "公告："
L["Posting"] = "公告"
L["Posting %d / %d"] = "公告中 %d / %d"
--[[Translation missing --]]
L["Posting %d items for %s hours."] = "Posting %d items for %s hours."
--[[Translation missing --]]
L["Posting %d stack(s) of %d for %s hours."] = "Posting %d stack(s) of %d for %s hours."
L["Posting at normal price."] = "以一般價格公告。"
--[[Translation missing --]]
L["Posting at whitelisted player's price."] = "Posting at whitelisted player's price."
L["Posting at your current price."] = "以你目前的價格公告"
--[[Translation missing --]]
L["Posting disabled."] = "Posting disabled."
L["Posting Options"] = "公告選項"
L["Posting Price"] = "公告價格"
--[[Translation missing --]]
L["Posts"] = "Posts"
--[[Translation missing --]]
L["Potential"] = "Potential"
--[[Translation missing --]]
L["Prepare Bid"] = "Prepare Bid"
L["Prepare Buy"] = "準備購買"
--[[Translation missing --]]
L["Preparing..."] = "Preparing..."
--[[Translation missing --]]
L["Prevent closing the Auction House with the esc key"] = "Prevent closing the Auction House with the esc key"
--[[Translation missing --]]
L["Primary"] = "Primary"
--[[Translation missing --]]
L["Primary Alt"] = "Primary Alt"
--[[Translation missing --]]
L["Prints out the available price sources for use in custom prices"] = "Prints out the available price sources for use in custom prices"
--[[Translation missing --]]
L["Prints out the version numbers of all installed modules"] = "Prints out the version numbers of all installed modules"
--[[Translation missing --]]
L["Prints the slash command help listing"] = "Prints the slash command help listing"
--[[Translation missing --]]
L["Processing scan results..."] = "Processing scan results..."
L["Profession"] = "專業技能"
--[[Translation missing --]]
L["Profession Info"] = "Profession Info"
--[[Translation missing --]]
L["Professions Used In"] = "Professions Used In"
--[[Translation missing --]]
L["Profile changed to '%s'."] = "Profile changed to '%s'."
L["Profiles"] = "配置檔"
L["Profit"] = "利潤"
L["PROFIT"] = "利潤"
--[[Translation missing --]]
L["Profit (Total)"] = "Profit (Total)"
--[[Translation missing --]]
L["Prospect value"] = "Prospect value"
--[[Translation missing --]]
L["Prospect Value"] = "Prospect Value"
--[[Translation missing --]]
L["Purchase"] = "Purchase"
--[[Translation missing --]]
L["Purchase / Sale Info"] = "Purchase / Sale Info"
--[[Translation missing --]]
L["Purchase Data"] = "Purchase Data"
--[[Translation missing --]]
L["Purchase information"] = "Purchase information"
--[[Translation missing --]]
L["Purchase Item"] = "Purchase Item"
--[[Translation missing --]]
L["Purchased (Min/Avg/Max Price)"] = "Purchased (Min/Avg/Max Price)"
--[[Translation missing --]]
L["Purchased (Total Price)"] = "Purchased (Total Price)"
L["Purchases"] = "進貨"
--[[Translation missing --]]
L["Purchasing Auction"] = "Purchasing Auction"
--[[Translation missing --]]
L["Puts items matching the item or partial text entered into the bank or guild bank."] = "Puts items matching the item or partial text entered into the bank or guild bank."
L["Qty"] = "數量"
L["Quantity"] = "數量"
--[[Translation missing --]]
L["Quantity Purchased:"] = "Quantity Purchased:"
--[[Translation missing --]]
L["Quantity Sold:"] = "Quantity Sold:"
--[[Translation missing --]]
L["Quantity to move"] = "Quantity to move"
--[[Translation missing --]]
L["Quest Added"] = "Quest Added"
--[[Translation missing --]]
L["Quest Completed"] = "Quest Completed"
--[[Translation missing --]]
L["Quest Objectives Complete"] = "Quest Objectives Complete"
L["Queue"] = "佇列"
--[[Translation missing --]]
L["Quickly mail all excess disenchantable items to a character"] = "Quickly mail all excess disenchantable items to a character"
--[[Translation missing --]]
L["Quickly mail all excess gold (limited to a certain amount) to a character"] = "Quickly mail all excess gold (limited to a certain amount) to a character"
--[[Translation missing --]]
L["Raid Warning"] = "Raid Warning"
L["Rank %d"] = "等級 %d"
--[[Translation missing --]]
L["Read More"] = "Read More"
--[[Translation missing --]]
L["Ready Check"] = "Ready Check"
L["Ready to Cancel"] = "準備撤銷"
L["Recent"] = "最近"
--[[Translation missing --]]
L["Recent Scans"] = "Recent Scans"
L["Recent Searches"] = "最近的搜索"
L["Recipe Name"] = "配方名稱"
L["Recipient"] = "收件人"
--[[Translation missing --]]
L["Region avg daily sold"] = "Region avg daily sold"
--[[Translation missing --]]
L["Region Avg Daily Sold"] = "Region Avg Daily Sold"
--[[Translation missing --]]
L["Region Historical Price"] = "Region Historical Price"
--[[Translation missing --]]
L["Region historical price"] = "Region historical price"
--[[Translation missing --]]
L["Region market value"] = "Region market value"
--[[Translation missing --]]
L["Region Market Value Avg"] = "Region Market Value Avg"
--[[Translation missing --]]
L["Region Min Buyout Avg"] = "Region Min Buyout Avg"
--[[Translation missing --]]
L["Region min buyout avg"] = "Region min buyout avg"
--[[Translation missing --]]
L["Region sale avg"] = "Region sale avg"
--[[Translation missing --]]
L["Region Sale Avg"] = "Region Sale Avg"
--[[Translation missing --]]
L["Region Sale Rate"] = "Region Sale Rate"
--[[Translation missing --]]
L["Region sale rate"] = "Region sale rate"
--[[Translation missing --]]
L["Reload"] = "Reload"
L["Reload UI (%02d)"] = "重新載入 (%02d)"
L["Reload UI (%d)"] = "重新載入 (%d)"
L["Remove"] = "移除"
L["Remove %d |4Item:Items"] = "移除 %d 物品"
L["Remove Data Older Than (Days)"] = "清除超過(天)的舊資料"
--[[Translation missing --]]
L["Remove this account sync and all synced data from this account"] = "Remove this account sync and all synced data from this account"
--[[Translation missing --]]
L["Removed a total of %s old records."] = "Removed a total of %s old records."
--[[Translation missing --]]
L["Removed custom price source (%s) which has an invalid name."] = "Removed custom price source (%s) which has an invalid name."
L["Rename"] = "重新命名"
--[[Translation missing --]]
L["Rename Profile"] = "Rename Profile"
--[[Translation missing --]]
L["Rename Search"] = "Rename Search"
--[[Translation missing --]]
L["Rename the profile"] = "Rename the profile"
L["Rename this group"] = "重新命名這個群組"
L["Repair"] = "修理物品"
L["Repair Bill"] = "修繕費"
--[[Translation missing --]]
L["Repair from Guild Bank"] = "Repair from Guild Bank"
--[[Translation missing --]]
L["Replace %d existing operations and %d existing custom sources?"] = "Replace %d existing operations and %d existing custom sources?"
L["Replace %d existing operations?"] = "替代 %d 存在的作業?"
L["Reply"] = "回覆"
L["Report Spam"] = "垃圾信回報"
L["Reports"] = "報告"
L["Repost threshold"] = "更高價格重新發佈的閾值"
--[[Translation missing --]]
L["Required Level"] = "Required Level"
--[[Translation missing --]]
L["Required Level Range"] = "Required Level Range"
L["Resale"] = "轉售"
L["Rescan"] = "重新掃描"
L["Reset"] = "重置"
--[[Translation missing --]]
L["Reset All Filters"] = "Reset All Filters"
L["Reset Filters"] = "重置篩選"
L["Reset Operation?"] = "重置作業?"
--[[Translation missing --]]
L["Reset Profile?"] = "Reset Profile?"
--[[Translation missing --]]
L["Reset Table"] = "Reset Table"
--[[Translation missing --]]
L["Reset the current profile to default settings"] = "Reset the current profile to default settings"
--[[Translation missing --]]
L["Reset to Default"] = "Reset to Default"
--[[Translation missing --]]
L["Reset Zoom"] = "Reset Zoom"
--[[Translation missing --]]
L["Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."] = "Resetting the operation will return all inputs back to default and cannot be unddone. Click confirm to reset."
--[[Translation missing --]]
L["Restart"] = "Restart"
--[[Translation missing --]]
L["Restart delay (minutes)"] = "Restart delay (minutes)"
--[[Translation missing --]]
L["Restock bags"] = "Restock bags"
--[[Translation missing --]]
L["Restock help for %s: %s"] = "Restock help for %s: %s"
--[[Translation missing --]]
L["Restock Options"] = "Restock Options"
--[[Translation missing --]]
L["Restock quantity"] = "Restock quantity"
--[[Translation missing --]]
L["Restock Selected Groups"] = "Restock Selected Groups"
--[[Translation missing --]]
L["Restock target to max quantity"] = "Restock target to max quantity"
--[[Translation missing --]]
L["Restocking to %d."] = "Restocking to %d."
--[[Translation missing --]]
L["Restocking with a min profit."] = "Restocking with a min profit."
--[[Translation missing --]]
L["Restocking with no min profit."] = "Restocking with no min profit."
--[[Translation missing --]]
L["Restore bags"] = "Restore bags"
--[[Translation missing --]]
L["Resuming Scan..."] = "Resuming Scan..."
--[[Translation missing --]]
L["Retrying %d auction(s) which failed."] = "Retrying %d auction(s) which failed."
L["Revenue"] = "收入"
L["Right-Click to reset the window size, scale, and position to their defaults."] = "按右鍵使視窗尺寸, 字體大小, 與視窗位置回到預設值."
--[[Translation missing --]]
L["Run Advanced Item Search"] = "Run Advanced Item Search"
--[[Translation missing --]]
L["Run Bid Sniper"] = "Run Bid Sniper"
--[[Translation missing --]]
L["Run Buyout Sniper"] = "Run Buyout Sniper"
L["Run Cancel Scan"] = "執行撤銷掃描"
L["Run Post Scan"] = "執行公告掃描"
--[[Translation missing --]]
L["Run Shopping Scan"] = "Run Shopping Scan"
--[[Translation missing --]]
L["Running Sniper Scan"] = "Running Sniper Scan"
--[[Translation missing --]]
L["Sale"] = "Sale"
--[[Translation missing --]]
L["Sale Data"] = "Sale Data"
--[[Translation missing --]]
L["Sale information"] = "Sale information"
L["Sale Price"] = "售價"
--[[Translation missing --]]
L["Sale Rate"] = "Sale Rate"
--[[Translation missing --]]
L["Sale rate"] = "Sale rate"
L["Sales"] = "銷貨收入"
L["SALES"] = "銷貨收入"
--[[Translation missing --]]
L["Save"] = "Save"
L["Scan"] = "掃描"
--[[Translation missing --]]
L["SCAN ALL"] = "SCAN ALL"
L["Scan complete sound"] = "掃描完成音效"
L["Scan Paused"] = "暫停掃描"
--[[Translation missing --]]
L["Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."] = "Scan was slowed down by %s seconds by other AH addons (%s seconds by %s)."
L["Scanning"] = "掃描中"
--[[Translation missing --]]
L["SCANNING"] = "SCANNING"
L["Scanning (%d Items)"] = "掃描中（%d 物品）"
L["Scroll wheel direction"] = "滾輪方向"
L["Scroll Wheel Options"] = "滾輪選項"
L["Search"] = "搜尋"
L["Search %s operations"] = "搜尋 %s 作業"
--[[Translation missing --]]
L["Search Bags"] = "Search Bags"
L["Search Groups"] = "搜尋群組"
L["Search items"] = "搜尋物品"
L["Search items in group"] = "搜尋群組中的物品"
L["Search items in mailbox"] = "搜尋郵箱裡的物品"
L["Search Operations"] = "搜尋作業"
L["Search Patterns"] = "搜尋品項"
--[[Translation missing --]]
L["Search Results"] = "Search Results"
L["Search the auction house"] = "搜尋拍賣場"
L["Search Vendor"] = "搜尋賣主"
--[[Translation missing --]]
L["Select / Deselect All Groups"] = "Select / Deselect All Groups"
--[[Translation missing --]]
L["Select / Deselect All Items"] = "Select / Deselect All Items"
--[[Translation missing --]]
L["Select / Deselect All Results"] = "Select / Deselect All Results"
--[[Translation missing --]]
L["Select a Source"] = "Select a Source"
L["Select Action"] = "選擇行動"
L["Select All"] = "全選"
--[[Translation missing --]]
L["Select an Auction to Buy"] = "Select an Auction to Buy"
L["Select Auction to Cancel"] = "選擇要撤銷的拍賣"
--[[Translation missing --]]
L["Select crafter"] = "Select crafter"
L["Select Group"] = "選擇群組"
--[[Translation missing --]]
L["Select included subgroups"] = "Select included subgroups"
L["Select Items to Attach"] = "選擇物品附上"
--[[Translation missing --]]
L["Select professions"] = "Select professions"
L["Sell"] = "售出"
--[[Translation missing --]]
L["Sell All"] = "Sell All"
--[[Translation missing --]]
L["Sell BoEs"] = "Sell BoEs"
--[[Translation missing --]]
L["Sell Groups"] = "Sell Groups"
--[[Translation missing --]]
L["Sell Options"] = "Sell Options"
--[[Translation missing --]]
L["Sell soulbound items"] = "Sell soulbound items"
L["Sell to Vendor"] = "賣給商人"
--[[Translation missing --]]
L["Sell Trash"] = "Sell Trash"
L["Seller"] = "賣家"
--[[Translation missing --]]
L["Selling soulbound items."] = "Selling soulbound items."
L["Send"] = "發件箱"
--[[Translation missing --]]
L["Send Disenchantables"] = "Send Disenchantables"
--[[Translation missing --]]
L["Send Excess Gold to Banker"] = "Send Excess Gold to Banker"
L["Send Gold"] = "寄送金額"
--[[Translation missing --]]
L["Send grouped items individually"] = "Send grouped items individually"
L["Send Mail"] = "發送郵件"
L["Send Money"] = "寄送金錢"
--[[Translation missing --]]
L["Send your active profile to this synced account"] = "Send your active profile to this synced account"
--[[Translation missing --]]
L["Sender"] = "Sender"
--[[Translation missing --]]
L["SENDING"] = "SENDING"
--[[Translation missing --]]
L["Sending %s to %s"] = "Sending %s to %s"
--[[Translation missing --]]
L["Sending %s to %s with a COD of %s"] = "Sending %s to %s with a COD of %s"
L["Sending Settings"] = "送件設定"
--[[Translation missing --]]
L["Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"] = "Sending your '%s' profile to %s. Please keep both characters online until this completes. This will take approximately: %s"
L["Sending..."] = "發送中..."
L["Set bid as percentage of buyout"] = "設定出價為直購價的百分比"
--[[Translation missing --]]
L["Set how items are moved out of the bank."] = "Set how items are moved out of the bank."
--[[Translation missing --]]
L["Set how items are restocked from the bank."] = "Set how items are restocked from the bank."
--[[Translation missing --]]
L["Set keep in bags quantity"] = "Set keep in bags quantity"
--[[Translation missing --]]
L["Set keep in bank quantity"] = "Set keep in bank quantity"
--[[Translation missing --]]
L["Set max quantity"] = "Set max quantity"
--[[Translation missing --]]
L["Set min profit"] = "Set min profit"
--[[Translation missing --]]
L["Set move quantity"] = "Set move quantity"
--[[Translation missing --]]
L["Set stack size"] = "Set stack size"
--[[Translation missing --]]
L["Set stack size for restock"] = "Set stack size for restock"
--[[Translation missing --]]
L["Set what is bought from a vendor."] = "Set what is bought from a vendor."
--[[Translation missing --]]
L["Set what is sold to a vendor."] = "Set what is sold to a vendor."
--[[Translation missing --]]
L["Set what items are shown during a Shopping scan."] = "Set what items are shown during a Shopping scan."
--[[Translation missing --]]
L["Set what items are shown during a Sniper scan."] = "Set what items are shown during a Sniper scan."
--[[Translation missing --]]
L["Set your active profile or create a new one."] = "Set your active profile or create a new one."
L["Settings"] = "設定"
L["Setup various sounds that play when doing Auctioning scans."] = "設定在拍賣掃描時播放的各種音效."
--[[Translation missing --]]
L["SHIFT"] = "SHIFT"
L["Shopping"] = "購買"
--[[Translation missing --]]
L["Shopping %s button"] = "Shopping %s button"
--[[Translation missing --]]
L["Shopping for auctions including those above the max price."] = "Shopping for auctions including those above the max price."
--[[Translation missing --]]
L["Shopping for auctions with a max price set."] = "Shopping for auctions with a max price set."
--[[Translation missing --]]
L["Shopping operation"] = "Shopping operation"
--[[Translation missing --]]
L["Shopping Operation Max Price"] = "Shopping Operation Max Price"
--[[Translation missing --]]
L["Shopping operations control buyout from the AH."] = "Shopping operations control buyout from the AH."
--[[Translation missing --]]
L["Shortfall to bags"] = "Shortfall to bags"
--[[Translation missing --]]
L["Show auctions above max price"] = "Show auctions above max price"
--[[Translation missing --]]
L["Show confirmation alert if buyout is above the alert price"] = "Show confirmation alert if buyout is above the alert price"
--[[Translation missing --]]
L["Show destroying frame automatically"] = "Show destroying frame automatically"
--[[Translation missing --]]
L["Show on modifier"] = "Show on modifier"
--[[Translation missing --]]
L["Show only auctions with bids"] = "Show only auctions with bids"
--[[Translation missing --]]
L["Show results as:"] = "Show results as:"
--[[Translation missing --]]
L["Show total gold in header"] = "Show total gold in header"
--[[Translation missing --]]
L["Show ungrouped items as:"] = "Show ungrouped items as:"
L["Showing %s Mail"] = "顯示 %s 郵件"
--[[Translation missing --]]
L["Showing %s of %d Mail"] = "Showing %s of %d Mail"
--[[Translation missing --]]
L["Showing %s of %d Mails"] = "Showing %s of %d Mails"
L["Showing all %s Mails"] = "顯示所有 %s 郵件"
--[[Translation missing --]]
L["Simple inventory"] = "Simple inventory"
L["Skip"] = "略過"
L["Skipped:"] = "略過:"
--[[Translation missing --]]
L["Skipped: No assigned operation"] = "Skipped: No assigned operation"
L["Slash Commands:"] = "斜線命令列表："
--[[Translation missing --]]
L["Smart Avg Buy Price"] = "Smart Avg Buy Price"
L["Sniper"] = "買家"
--[[Translation missing --]]
L["Sniper %s button"] = "Sniper %s button"
--[[Translation missing --]]
L["Sniper Below Price"] = "Sniper Below Price"
--[[Translation missing --]]
L["Sniper operation"] = "Sniper operation"
--[[Translation missing --]]
L["Sniper Operation Below Price"] = "Sniper Operation Below Price"
--[[Translation missing --]]
L["Sniper operations control sniping from the AH."] = "Sniper operations control sniping from the AH."
--[[Translation missing --]]
L["Sniper Options"] = "Sniper Options"
--[[Translation missing --]]
L["Sniping items below a max price"] = "Sniping items below a max price"
L["Sold"] = "售出"
--[[Translation missing --]]
L["Sold %d of %s to %s for %s"] = "Sold %d of %s to %s for %s"
--[[Translation missing --]]
L["Sold %s worth of items."] = "Sold %s worth of items."
--[[Translation missing --]]
L["Sold (Min/Avg/Max Price)"] = "Sold (Min/Avg/Max Price)"
--[[Translation missing --]]
L["Sold (Total Price)"] = "Sold (Total Price)"
L["Sold [%s]x%d for %s to %s"] = "販售 [%s] x %d 共 %s 給 %s"
L["Sold for:"] = "售出共："
L["Some general Accounting options are below."] = "下列是一些一般會計選項."
L["Some general appearance options are below."] = "下列是一些一般外觀選項."
L["Some general Auctioning options are below."] = "下列是一些一般拍賣選項."
L["Some general Browse/Sniper options are below."] = "下列是一些一般瀏覽/狙擊選項."
--[[Translation missing --]]
L["Some general options for the TSM tooltip information are below."] = "Some general options for the TSM tooltip information are below."
L["Some general TSM options are below."] = "下面是一些一般TSM選項."
--[[Translation missing --]]
L["Some options for the Disenchant Search are below."] = "Some options for the Disenchant Search are below."
--[[Translation missing --]]
L["Source"] = "Source"
--[[Translation missing --]]
L["SOURCE %d"] = "SOURCE %d"
L["Sources"] = "來源"
--[[Translation missing --]]
L["Sources to include for restock"] = "Sources to include for restock"
L["Specific Item"] = "指定物品"
L["Stack"] = "堆疊"
L["Stack / Quantity"] = "堆疊 / 數量"
--[[Translation missing --]]
L["Stack size"] = "Stack size"
--[[Translation missing --]]
L["Stack size multiple"] = "Stack size multiple"
L["Stack(s)"] = "堆疊"
--[[Translation missing --]]
L["Start either a 'Buyout' or 'Bid' sniper using the buttons above."] = "Start either a 'Buyout' or 'Bid' sniper using the buttons above."
--[[Translation missing --]]
L["Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."] = "Starting full AH scan. Please note that this scan may cause your game client to lag or crash. This scan generally takes 1-2 minutes."
--[[Translation missing --]]
L["Starting Scan..."] = "Starting Scan..."
--[[Translation missing --]]
L["Store operations globally"] = "Store operations globally"
--[[Translation missing --]]
L["Stormwind"] = "Stormwind"
L["String"] = "字串"
L["Subject"] = "主題"
--[[Translation missing --]]
L["Subject & Description added"] = "Subject & Description added"
--[[Translation missing --]]
L["Successfully sent your '%s' profile to %s!"] = "Successfully sent your '%s' profile to %s!"
L["Supported range: %d - %d"] = "支援範圍: %d - %d"
L["Supported value range: %d - %d"] = "支援數值範圍: %d - %d"
--[[Translation missing --]]
L["Swamp of Sorrows"] = "Swamp of Sorrows"
--[[Translation missing --]]
L["Switch to %s"] = "Switch to %s"
--[[Translation missing --]]
L["Sync Setup Error: The specified player on the other account is not currently online."] = "Sync Setup Error: The specified player on the other account is not currently online."
--[[Translation missing --]]
L["Sync Setup Error: This character is already part of a known account."] = "Sync Setup Error: This character is already part of a known account."
--[[Translation missing --]]
L["Sync Setup Error: You entered the name of the current character and not the character on the other account."] = "Sync Setup Error: You entered the name of the current character and not the character on the other account."
--[[Translation missing --]]
L["Sync Status"] = "Sync Status"
L["Target character"] = "目標角色"
--[[Translation missing --]]
L["Target shortfall to bags"] = "Target shortfall to bags"
--[[Translation missing --]]
L["Tasks Added to Task List"] = "Tasks Added to Task List"
--[[Translation missing --]]
L["Tells you why a specific item is not being restocked and added to the queue."] = "Tells you why a specific item is not being restocked and added to the queue."
L["Text (%s)"] = "文字 (%s)"
--[[Translation missing --]]
L["The '%s' custom price source is invalid."] = "The '%s' custom price source is invalid."
--[[Translation missing --]]
L["The AH does not support specifying a copper value (only gold and silver)."] = "The AH does not support specifying a copper value (only gold and silver)."
L["The Base Group contains all ungrouped items in the game. Use the search and filter controls to find items to add to other groups."] = "基本群組包含了遊戲中所有的未群組物品. 使用搜尋與篩選的功能來找到物品, 將其加入其他群組."
--[[Translation missing --]]
L["The buyout price for %s would be above the maximum allowed price. Skipping this item."] = "The buyout price for %s would be above the maximum allowed price. Skipping this item."
--[[Translation missing --]]
L["The canlearn filter was ignored because the CanIMogIt addon was not found."] = "The canlearn filter was ignored because the CanIMogIt addon was not found."
--[[Translation missing --]]
L["The 'Craft Value Method' did not return a value for this item."] = "The 'Craft Value Method' did not return a value for this item."
--[[Translation missing --]]
L["The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."] = "The entirety of the addon has been redesigned from the ground up. Highlights include: a more modern UI that maximizes on available space, new appearances that allow you to change the theme, updated Dashboard, more powerful tables and much, much more."
--[[Translation missing --]]
L["The max quantity cannot be zero."] = "The max quantity cannot be zero."
--[[Translation missing --]]
L["The min profit did not evalulate to a valid value for this item."] = "The min profit did not evalulate to a valid value for this item."
--[[Translation missing --]]
L["The name portion of the search term must be at least 3 characters if present."] = "The name portion of the search term must be at least 3 characters if present."
--[[Translation missing --]]
L["The pasted value was not valid. Ensure you are pasting the entire import string."] = "The pasted value was not valid. Ensure you are pasting the entire import string."
--[[Translation missing --]]
L["The player \"%s\" is already on your whitelist."] = "The player \"%s\" is already on your whitelist."
--[[Translation missing --]]
L["The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."] = "The price must contain g/s/c labels. For example '1g 2s' means 1 gold and 2 silver."
--[[Translation missing --]]
L["The profit of this item (%s) is below the min profit (%s)."] = "The profit of this item (%s) is below the min profit (%s)."
--[[Translation missing --]]
L["The same filter was specified multiple times."] = "The same filter was specified multiple times."
--[[Translation missing --]]
L["The search term must be at least 3 characters."] = "The search term must be at least 3 characters."
--[[Translation missing --]]
L["The seller name of the lowest auction for %s was not given by the server. Skipping this item."] = "The seller name of the lowest auction for %s was not given by the server. Skipping this item."
--[[Translation missing --]]
L["The specified filter was empty."] = "The specified filter was empty."
--[[Translation missing --]]
L["The specified item is not supported for crafting searches."] = "The specified item is not supported for crafting searches."
--[[Translation missing --]]
L["The specified item is not supported for disenchant searches."] = "The specified item is not supported for disenchant searches."
--[[Translation missing --]]
L["The specified item was not found."] = "The specified item was not found."
--[[Translation missing --]]
L["The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."] = "The TradeSkillMaster_AppHelper addon is installed, but not enabled. TSM has enabled it and requires a reload."
--[[Translation missing --]]
L["The unlearned filter was ignored because the CanIMogIt addon was not found."] = "The unlearned filter was ignored because the CanIMogIt addon was not found."
--[[Translation missing --]]
L["The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."] = "The 'use smart average for purchase price' setting has been removed from TSM and replaced with a new 'SmartAvgBuy' price source. Please update your custom prices appropriately."
--[[Translation missing --]]
L["The value must be greater than 0."] = "The value must be greater than 0."
--[[Translation missing --]]
L["The value was greater than the maximum allowed auction house price."] = "The value was greater than the maximum allowed auction house price."
--[[Translation missing --]]
L["Themes"] = "Themes"
--[[Translation missing --]]
L["There is currently no profession open, so cannot create profession groups."] = "There is currently no profession open, so cannot create profession groups."
--[[Translation missing --]]
L["There is no Crafting operation applied to this item's TSM group (%s)."] = "There is no Crafting operation applied to this item's TSM group (%s)."
--[[Translation missing --]]
L["This includes support for optional reagents for your recipes as well as legendary craft ranks."] = "This includes support for optional reagents for your recipes as well as legendary craft ranks."
--[[Translation missing --]]
L["This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."] = "This is not a valid profile name. Profile names must be at least one character long and may not contain '@' characters."
L["This item does not have a crafting cost. Check that all of its mats have mat prices."] = "此物品沒有製造成本，請檢查所有材料是否有材料價格。"
--[[Translation missing --]]
L["This item is not in a TSM group."] = "This item is not in a TSM group."
--[[Translation missing --]]
L["This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."] = "This item will be added to the queue when you restock its group. If this isn't happening, please visit http://support.tradeskillmaster.com for further assistance."
--[[Translation missing --]]
L["This looks like an exported operation and not a custom price."] = "This looks like an exported operation and not a custom price."
--[[Translation missing --]]
L["This operation is applied to the base group which includes every item not in another group."] = "This operation is applied to the base group which includes every item not in another group."
--[[Translation missing --]]
L["This price is above your confirmation alert threshold."] = "This price is above your confirmation alert threshold."
--[[Translation missing --]]
L["This profession is not open."] = "This profession is not open."
--[[Translation missing --]]
L["This record belongs to another account and can only be deleted on that account."] = "This record belongs to another account and can only be deleted on that account."
--[[Translation missing --]]
L["This will permanently delete the '%s' profile."] = "This will permanently delete the '%s' profile."
--[[Translation missing --]]
L["This will reset all groups and operations (if not stored globally) to be wiped from '%s'."] = "This will reset all groups and operations (if not stored globally) to be wiped from '%s'."
--[[Translation missing --]]
L["Time"] = "Time"
L["Time Frame"] = "時段"
L["Time to Craft:"] = "製造時間:"
--[[Translation missing --]]
L["Tinker"] = "Tinker"
--[[Translation missing --]]
L["To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."] = "To make it easier to use TSM across different characters, the groups you have selected in various UIs will now be persistent on a per-character basis and selected by default."
--[[Translation missing --]]
L["Toggles the main TSM window"] = "Toggles the main TSM window"
--[[Translation missing --]]
L["Toggles the TSM Banking UI if either the bank or guild bank is currently open."] = "Toggles the TSM Banking UI if either the bank or guild bank is currently open."
--[[Translation missing --]]
L["Toggles the TSM Crafting UI."] = "Toggles the TSM Crafting UI."
--[[Translation missing --]]
L["Toggles the TSM Task List UI"] = "Toggles the TSM Task List UI"
L["Tooltip Options"] = "提示框選項"
L["Tooltip price format"] = "提示框價格格式"
L["Tooltip Settings"] = "提示框設定"
--[[Translation missing --]]
L["Top Buyers"] = "Top Buyers"
L["Top Item"] = "最佳品項"
L["TOP PURCHASE"] = "最高進貨額"
L["TOP SALE"] = "最高銷售額"
--[[Translation missing --]]
L["Top Sellers"] = "Top Sellers"
L["Total"] = "總數"
L["Total Gold"] = "總金額"
L["Total Gold Collected: %s"] = "總共獲得金額: %s"
L["Total Gold Earned"] = "收益總額"
L["Total Gold Spent"] = "支出總額"
--[[Translation missing --]]
L["Total Inventory Quantity"] = "Total Inventory Quantity"
L["Total Items"] = "總品項"
L["Total Postage"] = "總郵資"
L["Total Price"] = "總價"
--[[Translation missing --]]
L["Total Prices:"] = "Total Prices:"
L["Total Profit"] = "總利潤"
L["Total Value"] = "總值"
--[[Translation missing --]]
L["Track Sales / Purchases via trade"] = "Track Sales / Purchases via trade"
--[[Translation missing --]]
L["Transform Value"] = "Transform Value"
--[[Translation missing --]]
L["Transform value"] = "Transform value"
--[[Translation missing --]]
L["Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."] = "Trouble making groups? You can now search any item in the game from within the base group and easily add them to existing groups or simply create a new group for them."
--[[Translation missing --]]
L["TSM %s: What's new"] = "TSM %s: What's new"
--[[Translation missing --]]
L["TSM 4.10: What's new"] = "TSM 4.10: What's new"
--[[Translation missing --]]
L["TSM Accounting"] = "TSM Accounting"
--[[Translation missing --]]
L["TSM AuctionDB"] = "TSM AuctionDB"
--[[Translation missing --]]
L["TSM Auctioning"] = "TSM Auctioning"
L["TSM can automatically sync data between multiple WoW accounts."] = "TSM能自動在多個WoW帳戶間同步資料."
L["TSM Crafting"] = "TSM 製造"
--[[Translation missing --]]
L["TSM Desktop App Status (%s)"] = "TSM Desktop App Status (%s)"
--[[Translation missing --]]
L["TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM detected that you just traded %s to %s in return for %s. Would you like Accounting to store a record of this trade?"
--[[Translation missing --]]
L["TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"] = "TSM does not have recent AuctionDB data. Would you like to run a full AH scan?"
--[[Translation missing --]]
L["TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."] = "TSM doesn't currently have any AuctionDB pricing data for your realm. We recommend you download the TSM Desktop Application from %s to automatically update your AuctionDB data (and auto-backup your TSM settings)."
--[[Translation missing --]]
L["TSM failed to scan some auctions. Please rerun the scan."] = "TSM failed to scan some auctions. Please rerun the scan."
L["TSM General Info"] = "TSM 一般資訊"
L["TSM Groups"] = "TSM 群組"
--[[Translation missing --]]
L["TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."] = "TSM is currently rebuilding its item cache which may cause FPS drops and result in TSM not being fully functional until this process is complete. This is normal and typically takes less than a minute."
--[[Translation missing --]]
L["TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."] = "TSM is missing important information from the TSM Desktop Application. Please ensure the TSM Desktop Application is running and is properly configured."
--[[Translation missing --]]
L["TSM is not yet ready to establish a new sync connection. Please try again later."] = "TSM is not yet ready to establish a new sync connection. Please try again later."
--[[Translation missing --]]
L["TSM Shopping"] = "TSM Shopping"
--[[Translation missing --]]
L["TSM Sniper"] = "TSM Sniper"
L["TSM TASK LIST"] = "TSM 任務清單"
L["TSM Version Info:"] = "TSM 版本資訊："
L["TSM will not undercut any players you add to your whitelist."] = "TSM將不會對你白名單中的玩家做削價。"
--[[Translation missing --]]
L["TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"] = "TSM_Accounting detected that you just traded %s %s in return for %s. Would you like Accounting to store a record of this trade?"
L["TSM4"] = "TSM4"
--[[Translation missing --]]
L["TUJ 14-Day Price"] = "TUJ 14-Day Price"
--[[Translation missing --]]
L["TUJ 3-Day Price"] = "TUJ 3-Day Price"
--[[Translation missing --]]
L["TUJ Global Mean"] = "TUJ Global Mean"
--[[Translation missing --]]
L["TUJ Global Median"] = "TUJ Global Median"
L["Type"] = "類型"
L["Unbalanced parentheses."] = "缺少括弧。"
--[[Translation missing --]]
L["Uncollected Only"] = "Uncollected Only"
L["Undercut amount"] = "削價幅度"
--[[Translation missing --]]
L["Undercut by whitelisted player."] = "Undercut by whitelisted player."
--[[Translation missing --]]
L["Undercutting blacklisted player."] = "Undercutting blacklisted player."
L["Undercutting competition."] = "削價競爭"
L["Ungrouped Items"] = "未被群組的物品"
L["Ungrouped Items in Bags"] = "背包裡未被群組的物品"
L["Unit Price"] = "單價"
--[[Translation missing --]]
L["Unknown Item"] = "Unknown Item"
--[[Translation missing --]]
L["Unknown word (%s)."] = "Unknown word (%s)."
--[[Translation missing --]]
L["Unlock Column Width"] = "Unlock Column Width"
--[[Translation missing --]]
L["Unwrap Gift"] = "Unwrap Gift"
L["Up"] = "上"
--[[Translation missing --]]
L["Up to date"] = "Up to date"
--[[Translation missing --]]
L["Update existing macro"] = "Update existing macro"
--[[Translation missing --]]
L["Updating"] = "Updating"
--[[Translation missing --]]
L["Upgrades Only"] = "Upgrades Only"
--[[Translation missing --]]
L["Usable Only"] = "Usable Only"
--[[Translation missing --]]
L["Usage: /tsm price <Item Link> <Custom String>"] = "Usage: /tsm price <Item Link> <Custom String>"
L["Use the settings below to control which lines are shown in tooltips."] = "使用下列設定決定提示框裡顯示的資訊。"
--[[Translation missing --]]
L["Use this list to manage what cooldowns you'd like TSM to ignore from crafting."] = "Use this list to manage what cooldowns you'd like TSM to ignore from crafting."
--[[Translation missing --]]
L["Use this list to manage what items you'd like TSM to ignore from destroying."] = "Use this list to manage what items you'd like TSM to ignore from destroying."
L["Value"] = "價值"
--[[Translation missing --]]
L["Value must be between %d and %d."] = "Value must be between %d and %d."
L["Value Price Source"] = "價值價格來源"
--[[Translation missing --]]
L["Values"] = "Values"
--[[Translation missing --]]
L["Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."] = "Various under-the-hood tweaks and tuning have been implemented, with an aim to improve stability and reduce lag throughout the addon."
L["Vendor"] = "供應商"
L["Vendor Buy Price"] = "供應商進價"
L["Vendor buy price"] = "供應商進價"
L["Vendor Search"] = "供應商搜尋"
L["Vendor Sell"] = "供應商銷售"
L["Vendor Sell Price"] = "供應商售價"
L["Vendor sell price"] = "供應商售價"
L["Vendoring"] = "供應"
--[[Translation missing --]]
L["Vendoring %s button"] = "Vendoring %s button"
L["Vendoring operation"] = "供應商作業"
--[[Translation missing --]]
L["Vendoring operations control selling to and buying from a vendor."] = "Vendoring operations control selling to and buying from a vendor."
L["Warehousing"] = "倉儲"
L["Warehousing operation"] = "倉儲作業"
--[[Translation missing --]]
L["Warehousing operations control moving in and out of the bank."] = "Warehousing operations control moving in and out of the bank."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group."] = "Warehousing will move a max of %d of each item in this group."
--[[Translation missing --]]
L["Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."] = "Warehousing will move a max of %d of each item in this group. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank, %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bags > bank/gbank. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group keeping %d of each item back when bank/gbank > bags. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group."] = "Warehousing will move all of the items in this group."
--[[Translation missing --]]
L["Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."] = "Warehousing will move all of the items in this group. Restock will maintain %d items in your bags."
--[[Translation missing --]]
L["WARNING: The macro was too long, so was truncated to fit by WoW."] = "WARNING: The macro was too long, so was truncated to fit by WoW."
--[[Translation missing --]]
L["WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."] = "WARNING: Your minimum price for %s is below its vendorsell price (with AH cut taken into account). Consider raising your minimum price, or vendoring the item."
--[[Translation missing --]]
L["We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."] = "We've added new price sources to give you even more flexibility in how you use TSM to manage your gold making. You can now reference NumInventory, SaleRate, and much more throughout the addon. SmartAvgBuy has also been moved from an option to its own separate price source."
--[[Translation missing --]]
L["We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."] = "We've added the option to customise the colour palette to your own preferences, including the ability to export a string to share with your friends to import."
L["When above maximum:"] = "當市場價高於你設定的最高價格時"
L["When below minimum:"] = "當市場商品售價低於你設定的最低價格時："
L["Whitelist"] = "白名單"
L["Whitelisted characters"] = "白名單角色"
--[[Translation missing --]]
L["Winamp"] = "Winamp"
--[[Translation missing --]]
L["Would send %s to %s"] = "Would send %s to %s"
--[[Translation missing --]]
L["Would send %s to %s with a COD of %s"] = "Would send %s to %s with a COD of %s"
--[[Translation missing --]]
L["WOW UI"] = "WOW UI"
--[[Translation missing --]]
L["You are not on one of the listed characters."] = "You are not on one of the listed characters."
L["You can clear old Accounting data below to keep things running smoothly."] = "你可以清除下面的舊會計資料以確保事務運作順暢."
--[[Translation missing --]]
L["You can import custom themes by pasting an import string into the box below."] = "You can import custom themes by pasting an import string into the box below."
--[[Translation missing --]]
L["You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"] = "You can import groups by pasting an import string into the box below. Group import strings can be found at: https://tradeskillmaster.com/group-maker/all"
--[[Translation missing --]]
L["You can use the export string below to share this custom theme with others."] = "You can use the export string below to share this custom theme with others."
L["You can use the export string below to share this group with others."] = "你可以使用下列的匯出字串來分享這個群組給其他群組。"
L["You cannot use %s as part of this custom price."] = "你不能使用%s作為自定義價格的一部份。"
--[[Translation missing --]]
L["You cannot use %s within convert() as part of this custom price."] = "You cannot use %s within convert() as part of this custom price."
--[[Translation missing --]]
L["You do not need to add \"%s\", alts are whitelisted automatically."] = "You do not need to add \"%s\", alts are whitelisted automatically."
--[[Translation missing --]]
L["You don't know how to craft this item."] = "You don't know how to craft this item."
--[[Translation missing --]]
L["You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."] = "You either already have at least your max restock quantity of this item or the number which would be queued is less than the min restock quantity."
--[[Translation missing --]]
L["You must reload your UI for these settings to take effect. Reload now?"] = "You must reload your UI for these settings to take effect. Reload now?"
L["You won an auction for %sx%d for %s"] = "你贏得 %s x %d 的拍賣，共花了 %s。"
L["Your auction has not been undercut."] = "此項商品是市場最低價格"
--[[Translation missing --]]
L["Your auction of %s expired"] = "Your auction of %s expired"
L["Your auction of %s has sold for %s!"] = "你拍賣的 %s 以 %s 售出！"
L["Your Buyout"] = "你的直購價"
--[[Translation missing --]]
L["Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"] = "Your craft value method for '%s' was invalid so it has been returned to the default. Details: %s"
--[[Translation missing --]]
L["Your default craft value method was invalid so it has been returned to the default. Details: %s"] = "Your default craft value method was invalid so it has been returned to the default. Details: %s"
--[[Translation missing --]]
L["Your max restock (%s) is invalid for %s."] = "Your max restock (%s) is invalid for %s."
--[[Translation missing --]]
L["Your min restock (%s) is invalid for %s."] = "Your min restock (%s) is invalid for %s."
--[[Translation missing --]]
L["Your restock quantity is invalid. It must be between %d and %s."] = "Your restock quantity is invalid. It must be between %d and %s."
L["Your task list is currently empty."] = "您的任務列表當前為空。"
--[[Translation missing --]]
L["You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."] = "You've been phased which has caused the AH to stop working due to a bug on Blizzard's end. Please close and reopen the AH and restart Sniper."
L["You've been undercut."] = "此項商品不是市場最低價格"
	else
		error("Unknown locale: "..tostring(locale))
	end

	--local HAS_STRINGS = next(L) and true or false
	setmetatable(L, {
		__index = function(t, k)
			--assert(not HAS_STRINGS)
			local v = tostring(k)
			rawset(t, k, v)
			return v
		end,
		__newindex = function(t, k, v)
			error("Cannot write to the locale table")
		end,
	})
end
